<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   gradeimport_xml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'Kļūda - nederīgs XML formāts';
$string['errduplicategradeidnumber'] = 'Kļūda - kurā ir divas vērtējuma vienības ar id numuru \'{$a}\'. Tam nebūtu jābūt iespējamam.';
$string['errduplicateidnumber'] = 'Kļūda - divkāršs id numurs.';
$string['errincorrectgradeidnumber'] = 'Kļūda - id numurs \'{$a}\' no importējamā faila neatbilst nevienai vērtējuma vienībai.';
$string['errincorrectidnumber'] = 'Kļūda - nepareizs id numurs';
$string['errincorrectuseridnumber'] = 'Kļūda - id numurs \'{$a}\' no importējamā faila neatbilst nevienam lietotājam.';
$string['error'] = 'Rodas kļūdas';
$string['errorduringimport'] = 'Mēģinot importēt, radās kļūda: {$a}';
$string['fileurl'] = 'Attālinātā faila URL';
$string['fileurl_help'] = 'Attālā faila URL lauks ir paredzēts datu ienesei no attāla servera, piemēram, mācību dalībnieku informācijas sistēmas.';
$string['importxml'] = 'XML importēšana';
$string['importxml_help'] = 'Novērtējumus var importēt, izmantojot XML failu, kurā ir lietotāja ID numuri un aktivitāšu ID numuri. Lai iegūtu pareizo formātu, vispirms eksportējiet dažus novērtējumus uz XML failu, pēc tam apskatiet šo failu.';
$string['pluginname'] = 'XML fails';
$string['xml:publish'] = 'Publicēt no XML importējamos vērtējumus';
$string['xml:view'] = 'Importēt vērtējumus no XML';
