<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Pievienot bieži izmantotu komentāru';
$string['addcriterion'] = 'Pievienot kritēriju';
$string['alwaysshowdefinition'] = 'Mācību dalībniekiem rādīt ceļveža definīciju';
$string['backtoediting'] = 'Atgriezties pie rediģēšanas';
$string['clicktocopy'] = 'Noklikšķiniet, lai šo tekstu iekopētu kritēriju atsauksmēs';
$string['clicktoedit'] = 'Noklikšķiniet, lai rediģētu';
$string['clicktoeditname'] = 'Noklikšķiniet, lai rediģētu kritērija nosaukumu';
$string['comment'] = 'Komentārs';
$string['comments'] = 'Bieži izmantotie komentāri';
$string['commentsdelete'] = 'Dzēst komentāru';
$string['commentsempty'] = 'Noklikšķiniet, lai rediģētu komentāru';
$string['commentsmovedown'] = 'Pārvietot uz leju';
$string['commentsmoveup'] = 'Pārvietot uz augšu';
$string['confirmdeletecriterion'] = 'Vai tiešām vēlaties dzēst šo vienumu?';
$string['confirmdeletelevel'] = 'Vai tiešām vēlaties dzēst šo līmeni?';
$string['criteriondelete'] = 'Dzēst kritēriju';
$string['criterionempty'] = 'Noklikšķiniet, lai rediģētu kritēriju';
$string['criterionmovedown'] = 'Pārvietot uz leju';
$string['criterionmoveup'] = 'Pārvietot uz augšu';
$string['criterionname'] = 'Kritērija nosaukums';
$string['definemarkingguide'] = 'Definēt marķēšanas ceļvedi';
$string['description'] = 'Apraksts';
$string['descriptionmarkers'] = 'Marķieru apraksts';
$string['descriptionstudents'] = 'Apraksts studentiem';
$string['err_maxscorenotnumeric'] = 'Kritērija maksimālajam rezultātam ir jābūt skaitliskai vērtībai';
$string['err_nocomment'] = 'Komentārs nevar būt tukšs';
$string['err_nodescription'] = 'Mācību dalībnieka apraksts nevar būt tukšs';
$string['err_nodescriptionmarkers'] = 'Marķiera apraksts nevar būt tukšs';
$string['err_nomaxscore'] = 'Kritērija maksimālais rezultāts nevar būt tukšs';
$string['err_noshortname'] = 'Kritērija nosaukums nevar būt tukšs';
$string['err_shortnametoolong'] = 'Kritērija nosaukumā ir jābūt mazāk par 256 rakstzīmēm';
$string['gradingof'] = '{$a} novērtēšana';
$string['guide'] = 'Vērtēšanas vadlīnijas';
$string['guidemappingexplained'] = 'BRĪDINĀJUMS! Jūsu marķēšanas ceļvedī maksimālais rezultāts ir <b>{$a->maxscore} punkti,</b> bet maksimālais jūsu aktivitātē iestatītais novērtējums ir {$a->modulegrade}. Jūsu marķēšanas ceļvedī iestatītais maksimālais rezultāts tiks mērogots atbilstoši maksimālajam novērtējumam šajā modulī.<br />
    Starpposma rezultāti tiks attiecīgi konvertēti un noapaļoti līdz tuvākajam pieejamajam novērtējumam.';
$string['guidenotcompleted'] = 'Norādīt derīgu novērtējumu katram kritērijam';
$string['guideoptions'] = 'Vērtēšanas vadlīniju opcijas';
$string['guidestatus'] = 'Pašreizējais marķēšanas ceļveža statuss';
$string['hidemarkerdesc'] = 'Slēpt marķiera kritēriju aprakstus';
$string['hidestudentdesc'] = 'Slēpt mācību dalībnieku kritēriju aprakstus';
$string['name'] = 'Nosaukums';
$string['needregrademessage'] = 'Marķēšanas ceļveža definīcija tika mainīta pēc šī mācību dalībnieka novērtēšanas. Mācību dalībnieks nevar redzēt šo marķēšanas ceļvedi, līdz jūs pārbaudāt šo marķēšanas ceļvedi un atjaunināt novērtējumu.';
$string['pluginname'] = 'Vērtēšanas vadlīnijas';
$string['previewmarkingguide'] = 'Priekšskatīt marķēšanas ceļvedi';
$string['regrademessage1'] = 'Jūs gatavojaties saglabāt izmaiņas, kas ir veiktas tādā marķēšanas ceļvedī, kurš jau ir izmantots novērtēšanai. Norādiet, vai ir jāpārskata esošie novērtējumi. Ja iestatāt šo opciju, marķēšanas ceļvedis tiek slēpts no mācību dalībniekiem, līdz viņu vienums tiek novērtēts atkārtoti.';
$string['regrademessage5'] = 'Jūs gatavojaties saglabāt būtiskas izmaiņas, kas ir veiktas tādā marķēšanas ceļvedī, kurš jau ir izmantots novērtēšanai. Sekmju žurnāla vērtība tiks mainīta, bet marķēšanas ceļvedis tiks slēpts no mācību dalībniekiem, līdz viņu vienums tiek novērtēts atkārtoti.';
$string['regradeoption0'] = 'Neatzīmēt atkārtotai novērtēšanai';
$string['regradeoption1'] = 'Atzīmēt atkārtotai novērtēšanai';
$string['restoredfromdraft'] = 'PIEZĪME. Pēdējais mēģinājums novērtēt šo personu netika saglabāts pareizi, tādēļ ir atjaunoti melnraksta novērtējumi. Ja vēlaties atcelt šīs izmaiņas, izmantojiet zemāk esošo pogu “Atcelt”.';
$string['save'] = 'Saglabāt';
$string['saveguide'] = 'Saglabāt marķēšanas rokasgrāmatu un sagatavot to';
$string['saveguidedraft'] = 'Saglabāt kā melnrakstu';
$string['score'] = 'rezultāts';
$string['showmarkerdesc'] = 'Rādīt marķiera kritēriju aprakstus';
$string['showmarkspercriterionstudents'] = 'Mācību dalībniekiem rādīt atzīmes par katru kritēriju';
$string['showstudentdesc'] = 'Rādīt mācību dalībnieku kritēriju aprakstus';
