<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'lv', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adrese';
$string['allsignupcustomfields'] = 'Visi pielāgotie pieteikšanās lauki';
$string['approvaltype'] = 'Apstiprinājuma veids';
$string['audit'] = 'Revīzija';
$string['bookedby'] = 'Rezervēja';
$string['building'] = 'Būvniecība';
$string['cancellationdate'] = 'Atcelšanas datums';
$string['cancellationreason'] = 'Atcelšanas iemesls';
$string['cancelled'] = 'Atcelts';
$string['coursedelivery'] = 'Kursa pasniegšana';
$string['createdby'] = 'Veica';
$string['currentorg'] = 'Lietotāja pašreizējā organizācija';
$string['currentpos'] = 'Lietotāja pašreizējais amats';
$string['discountcode'] = 'Atlaides kods';
$string['discountcost'] = 'Maksa ar atlaidi';
$string['endtime'] = 'Beigas';
$string['facilitator'] = 'Koordinators';
$string['ftfname'] = 'Semināra nosaukums';
$string['ftfnamelink'] = 'Semināra nosaukums (saistīts ar notikuma lapu)';
$string['normalcost'] = 'Parastā maksa';
$string['numattendees'] = 'Apmeklētāju skaits';
$string['pilot'] = 'Izmēģinājums';
$string['reserved'] = 'Rezervēja';
$string['room'] = 'Telpa';
$string['roomcapacity'] = 'Telpas ietilpība';
$string['roomdescription'] = 'Telpas apraksts';
$string['roomname'] = 'Telpas nosaukums';
$string['selectanevent'] = 'Lai skatītu pārskatu, vispirms nākamā pārskata kolonnā Apmeklētāju skaits atlasiet notikumu.';
$string['selectaneventheading'] = 'Pārskats par sesijas apmeklētājiem';
$string['selectedpositionedit'] = 'Atlasīt amata nosaukumu (ja iespējots)';
$string['sessdate'] = 'Sesijas sākums';
$string['sessdatefinish'] = 'Sesijas beigas';
$string['sessdatelink'] = 'Sesijas sākums (saistīts ar aktivitāti)';
$string['sessdetails'] = 'Notikuma informācija';
$string['sessduration'] = 'Notikuma ilgums';
$string['sessfinish'] = 'Notikuma beigu laiks';
$string['sessionrole'] = 'Notikums {$a}';
$string['sessionrolelink'] = 'Sesija {$a} (saistīta ar profilu)';
$string['sessionx'] = 'Notikums {$a}';
$string['sesslocation'] = 'Sesijas atrašanās vieta';
$string['sessname'] = 'Notikuma nosaukums';
$string['sessroom'] = 'Sesijas telpa';
$string['sessstart'] = 'Notikuma sākuma laiks';
$string['sessvenue'] = 'Sesijas norises vieta';
$string['signupenddate'] = 'Pieteikšanās beigu datums';
$string['signupperiod'] = 'Pieteikšanās periods';
$string['signupstartdate'] = 'Pieteikšanās sākuma datums';
$string['sourcetitle'] = 'Uz semināru pieteikušies';
$string['starttime'] = 'Sākuma laiks';
$string['status'] = 'Statuss';
$string['thedate'] = 'Sesija';
$string['timeofsignup'] = 'Pieteikšanās laiks';
$string['type_approver'] = 'Apstiprinātājs';
$string['type_asset'] = 'Līdzeklis';
$string['type_date'] = 'Datums';
$string['type_facetoface'] = 'Seminārs';
$string['type_facetoface_asset'] = 'Līdzekļa pielāgotie lauki';
$string['type_facetoface_cancellation'] = 'Pielāgotie lietotāja atcelšanas lauki';
$string['type_facetoface_room'] = 'Telpa';
$string['type_facetoface_session'] = 'Notikuma pielāgotie lauki';
$string['type_facetoface_sessioncancel'] = 'Pielāgotie notikuma atcelšanas lauki';
$string['type_facetoface_signup'] = 'Pielāgotie pieteikšanās lauki';
$string['type_role'] = 'Loma';
$string['type_room'] = 'Telpa';
$string['type_session'] = 'Notikums';
$string['type_status'] = 'Statuss';
$string['user'] = 'Lietotājs';
$string['usernote'] = 'Lietotāja piezīme';
