<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'Abstrakta klase';
$string['action'] = 'Aktivitāte';
$string['affectedtable'] = 'Ietekmētā tabula';
$string['all'] = 'Visi';
$string['clear'] = 'Caurspīdīgs';
$string['component'] = 'Komponents';
$string['create'] = 'izveidot';
$string['crud'] = 'Datubāzes vaicājuma veids';
$string['delete'] = 'dzēst';
$string['details'] = 'Informācija';
$string['dname'] = 'Nosaukums';
$string['edulevel'] = 'Izglītības līmenis';
$string['errorinvaliddirectory'] = 'Notikumu direktorijs nepastāv vai ir nederīgs.';
$string['errorinvalidevent'] = 'Norādītais notikums ir nederīgs.';
$string['eventcode'] = 'Notikuma kods';
$string['eventexplanation'] = 'Notikuma skaidrojums';
$string['eventname'] = 'Notikuma nosaukums';
$string['filter'] = 'Filtrs';
$string['legacyevent'] = 'Mantotais notikums';
$string['name'] = 'Nosaukums';
$string['objecttable'] = 'Objektu tabula';
$string['other'] = 'Cits';
$string['othereventparameters'] = 'Citi notikuma parametri';
$string['otherinformation'] = 'Cita informācija:';
$string['parentevent'] = 'Vecāknotikums';
$string['participating'] = 'Piedalās';
$string['pluginname'] = 'Notikumu saraksts';
$string['read'] = 'lasīt';
$string['relatedobservers'] = 'Spraudņi, kas novēro šo notikumu';
$string['since'] = 'Kopš';
$string['teaching'] = 'Apmācība';
$string['typedeclaration'] = 'Citi notikuma parametri:';
$string['update'] = 'atjaunināt';
$string['yes'] = 'jā';
