<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'lv', branch 't16-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktivizēt';
$string['activatenow'] = '(Aktivizēt tūlīt)';
$string['active'] = 'Aktīvs';
$string['addsystemusers'] = 'Pievienot lietotāju(-us)';
$string['alreadyreplied'] = 'Šis lietotājs jau ir atbildējis';
$string['anoncancel'] = 'Nevar atcelt anonīmo atsauksmi360s';
$string['anonrequestform'] = 'Pieprasījumus nevar noņemt no anonīmām atsauksmēm';
$string['anonymous'] = 'Anonīms';
$string['anonymousfeedback'] = 'Anonīmas atsauksmes';
$string['anonymousfeedback_help'] = 'Ja atzīmētie atsauksmju pieprasījumi, kas veikti šajā veidlapā, būs anonīmi, tas nozīmē, adresāts redzēs atbildes, taču nezinās, kurš lietotājs sniedzis katru konkrēto atbildi. Lai nodrošinātu anonimitāti, atbildētāju sarakstu vairs nevar rediģēt, tiklīdz ir izveidots anonīms atsauksmju pieprasījums.';
$string['anonymoususer'] = 'Anonīms lietotājs';
$string['answernow'] = 'Atbildēt tūlīt';
$string['assigncurrentgroups'] = 'Piešķirtās grupas';
$string['assigncurrentusers'] = 'Piešķirtie lietotāji';
$string['assignedtoxdraftusers'] = 'Piešķirts {$a} melnraksta lietotājam(-iem)';
$string['assignedtoxusers'] = 'Piešķirts {$a} lietotājam(-iem)';
$string['assigngroup'] = 'Feedback?';
$string['assigngrouptype'] = 'Piešķires veids';
$string['assignincludechildren'] = 'Vai iekļaut bērnelementu grupas?';
$string['assignments'] = 'Piešķires';
$string['assignnumusers'] = 'Piešķirtie lietotāji';
$string['assignsourcename'] = 'Piešķirtā grupa';
$string['backtofeedback360'] = 'Atpakaļ uz atsauksmēm';
$string['backtofeedbackrequest'] = 'Atpakaļ uz atsauksmju pieprasījumu';
$string['byduedate'] = 'no: {$a}';
$string['cancellationalert'] = '{$a->userfrom} ir atcēlis savu atsauksmju pieprasījumu {$a->feedbackname}, un jums vairs nav jāatbild.';
$string['cancellationemail'] = '{$a->userfrom} ir atcēlis savu atsauksmju pieprasījumu {$a->feedbackname}, un jums vairs nav jāatbild.';
$string['cancellationsubject'] = '{$a->userfrom} atsauksmju pieprasījuma atcelšana';
$string['cancelrequest'] = 'Atcelt atsauksmju pieprasījumu';
$string['cancelrequestconfirm'] = 'Vai tiešām vēlaties atcelt šo atsauksmju pieprasījumu?';
$string['cancelrequestcontinued'] = 'Netiks pieņemtas turpmākas atsauksmes, taču tiks saglabātas visas pašreizējās atbildes.';
$string['cancelrequestsuccess'] = 'Pieprasījums ir veiksmīgi atcelts';
$string['cancelusersemail'] = 'Atcelt esošos pieprasījumus šiem ārējiem lietotājiem:';
$string['cleanuptask'] = 'Iztīrīt atsauksmes360';
$string['close'] = 'Slēgt';
$string['closed'] = 'Slēgts';
$string['closenow'] = '(Slēgt tūlīt)';
$string['completed'] = 'Pabeigts';
$string['configenablefeedback360'] = 'Ar šo opciju varat: Iespējot (parādīt)/atspējot 360 atsauksmju funkcijas no lietotājiem šajā vietnē.

* Ja ir izvēlēta opcija Rādīt, būs pieejamas visas ar 360 atsauksmju sadaļu saistītās saites, izvēlnes, cilnes un opcijas.
* Ja ir izvēlēta opcija Atspējot, 360 atsauksmju sadaļa vairs nebūs redzama nevienā vietnes izvēlnē un nebūs pieejama.';
$string['confirmactivatefeedback360'] = 'Vai tiešām vēlaties aktivizēt atsauksmes — {$a}?';
$string['confirmclosefeedback360'] = 'Vai tiešām vēlaties slēgt atsauksmes — {$a}?';
$string['confirmdeletefeedback360'] = 'Vai tiešām vēlaties dzēst atsauksmes — {$a}?';
$string['confirmdeletequestion'] = 'Vai tiešām vēlaties dzēst jautājumu — {$a}?';
$string['content'] = 'Saturs';
$string['contentupdated'] = 'Saturs ir atjaunināts';
$string['copy'] = 'Kopēt';
$string['createfeedback360'] = 'Izveidot atsauksmi';
$string['createfeedback360heading'] = 'Feedback';
$string['currentrequestees'] = 'Pašreizējie pieprasījumu saņēmēji';
$string['currentusers'] = 'Pašreizējie lietotāji';
$string['currentusersmatching'] = 'Pašreizējie atbilstošie lietotāji “{$a}”';
$string['delete'] = 'Dzēst';
$string['deletedfeedback360'] = 'Atsauksmes veiksmīgi izdzēstas';
$string['deletefeedback360conformation'] = 'Vai tiešām vēlaties dzēst {$a}?';
$string['deletefeedback360responses'] = 'Viss saturs tiks neatgriezeniski dzēsts, tostarp {$a} pabeigtās atbildes.';
$string['deletefeedback360s'] = 'Dzēst atsauksmes — {$a}';
$string['description'] = 'Apraksts';
$string['description_help'] = 'Ja ir izveidots atsauksmju apraksts, informācija tiek parādīta pēc atsauksmju nosaukuma';
$string['draft'] = 'Melnraksts';
$string['duedate'] = 'Izpildes datums';
$string['duedate_help'] = 'Datums, līdz kuram ir jāatbild pieprasītajiem lietotājiem';
$string['emailmissing'] = 'Nav norādīta e-pasta adrese';
$string['emailrequesthtml'] = '<p>{$a->fullname} ir pieprasījis, lai jūs aizpildītu viņa atsauksmju veidlapu. Lūdzu, noklikšķiniet uz tālāk esošās saites un aizpildiet parādīto veidlapu:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Esošie ārējie atsauksmju pieprasījumi';
$string['emailrequestsnew'] = 'Pievienot ārēju(-us) atsauksmju pieprasījumu(-us)';
$string['emailrequestsnew_help'] = 'Lai pieprasītu atsauksmes no ārējiem lietotājiem, katrā rindā ievadiet pa vienai e-pasta adresei';
$string['emailrequeststr'] = '{$a->fullname} ir pieprasījis, lai jūs aizpildītu viņa atsauksmju veidlapu. Lūdzu, atveriet tālāk norādīto URL un aizpildiet parādīto veidlapu:
{$a->url}';
$string['emailrequestsubject'] = 'Atsauksmju pieprasījums no {$a->fullname}';
$string['emailrequesturlmask'] = 'šeit';
$string['enablefeedback360'] = 'Iespējot 360 atsauksmes';
$string['error:accessdenied'] = 'Piekļuve liegta, jums nav atļaujas skatīt šo lapu';
$string['error:activationconfirmation'] = 'Atsauksmes nav gatavas aktivizēšanai';
$string['error:activationstatus'] = 'Nevar aktivizēt atsauksmes, kas nav melnraksts vai slēgtas';
$string['error:cannotchangestatus'] = 'Pašreizējo statusu {$a->oldstatus} nevar mainīt uz {$a->newstatus}';
$string['error:deletefromanon'] = 'Nevar dzēst pieprasījumus no anonīmām atsauksmēm';
$string['error:duedateformat'] = 'Izpildes datuma formāts nav atpazīts.';
$string['error:duedatepast'] = 'Izpildes datums ir pagātnē, lūdzu, atlasiet vērtību nākotnē.';
$string['error:emailduplicate'] = 'Esat norādījis e-pasta adresi divreiz, lūdzu, ievadiet to tikai vienreiz:';
$string['error:emailformat'] = 'Šīs e-pasta adreses neatbilst gaidītajam formātam:';
$string['error:emptyuserrequests'] = 'Nav norādīts neviens adresāts, lūdzu, atlasiet kādu lietotāju vai ievadiet e-pasta adresi';
$string['error:feedback360isactive'] = 'Lai atsauksmes varētu noņemt, to statusam ir jābūt “Melnraksts” vai “Slēgts”';
$string['error:feedback360noteditable'] = 'Atsauksmes nevar rediģēt, ja to statuss ir “Aktīvs”';
$string['error:feedbacknotactive'] = 'Atsauksmes nevar rediģēt, ja veidlapa nav aktīva';
$string['error:feedbacktablecreation'] = 'Pirms atbilžu tabulas izveides atsauksmes ir jāsaglabā';
$string['error:invalidparams'] = 'Nederīgi parametri';
$string['error:learnersrequired'] = 'Atsauksmes ir jāpiešķir lietotājiem';
$string['error:newduedatebeforeold'] = 'Izpildes datumu nevar iestatīt uz iepriekšēju datumu, lūdzu, iestatiet to uz datumu, kas ir vienāds ar vai vēlāks par esošo izpildes datumu.';
$string['error:noformselected'] = 'Kļūda, nav atlasīta atsauksmju veidlapa. Pirms turpināt, atlasiet atsauksmju veidlapu.';
$string['error:previewpermissions'] = 'Jums nav atļaujas priekšskatīt šīs atsauksmes';
$string['error:questionsrequired'] = 'Atsauksmēm ir jābūt vismaz vienam pamata vai pārskatīšanas jautājumam';
$string['error:readonly'] = 'Veidlapu nevar iesniegt tikai lasīšanas režīmā';
$string['error:recipientsrequired'] = 'Ir jāatlasa vismaz viena adresātu grupa';
$string['error:requestdeletefailure'] = 'Neizdevās dzēst atsauksmju pieprasījumu, autentifikācijas kļūme';
$string['error:respassignmentaccess'] = 'Jums nav atļaujas, lai piekļūtu šai lapai';
$string['error:submitform'] = 'Lūdzu, aizpildiet veidlapu, norādot derīgus nepieciešamos datus, pirms iesniedzat to vai saglabājat pabeigšanai vēlāk.';
$string['error:unexpectedtype'] = 'Mainīgais {$a} neatbilst gaidītajam tipam';
$string['error:unrecognisedaction'] = 'Mēģina veikt neatpazītu darbību: {$a}';
$string['eventcreatedfeedback'] = 'Izveidotas Atsauksmes 360';
$string['eventcreatedrequest'] = 'Izveidots Atsauksmes 360 pieprasījums';
$string['eventdeletedfeedback'] = 'Dzēstas Atsauksmes 360';
$string['eventdeletedrequest'] = 'Dzēsts Atsauksmes 360 pieprasījums';
$string['eventupdatedfeedback'] = 'Atjauninātas Atsauksmes 360';
$string['feedback360'] = 'Feedback';
$string['feedback360aboutcolleagues'] = 'Sniedziet atsauksmes par saviem kolēģiem';
$string['feedback360aboutuser'] = 'Atsauksmes par {$a}';
$string['feedback360aboutyou'] = 'Atsauksmes par jums';
$string['feedback360activated'] = 'Atsauksmes veiksmīgi aktivizētas';
$string['feedback360activenochangesallowed'] = 'Šīs 360 atsauksmes ir aktīvas, un mācību dalībnieku piešķirēs nevar veikt izmaiņas';
$string['feedback360:assignfeedback360togroup'] = 'Piešķirt atsauksmes grupai';
$string['feedback360cloned'] = 'Atsauksmes veiksmīgi klonētas';
$string['feedback360:clonefeedback360'] = 'Klonēt atsauksmes';
$string['feedback360closed'] = 'Atsauksmes veiksmīgi slēgtas';
$string['feedback360closednochangesallowed'] = 'Šīs 360 atsauksmes ir slēgtas, un mācību dalībnieku piešķirēs nevar veikt izmaiņas';
$string['feedback360created'] = 'Atsauksmes veiksmīgi izveidotas';
$string['feedback360disabled'] = '360 atsauksmes nav iespējotas šajā vietnē';
$string['feedback360fixerrors'] = 'Pirms atsauksmju aktivizēšanas jums ir jālabo tālāk norādītās kļūdas';
$string['feedback360:manageactivation'] = 'Pārvaldīt atsauksmju aktivizēšanu';
$string['feedback360:managefeedback360'] = 'Pārvaldīt atsauksmju veidlapas';
$string['feedback360:manageownfeedback360'] = 'Pārvaldīt savus atsauksmju pieprasījumus';
$string['feedback360:managepageelements'] = 'Pārvaldīt atsauksmju saturu';
$string['feedback360:managestafffeedback'] = 'Pārvaldīt personāla dalībnieku atsauksmju pieprasījumus';
$string['feedback360notfound'] = 'Atsauksmju veidlapa nav atrasta';
$string['feedback360requestdeleted'] = 'Atsauksmju pieprasījums ir veiksmīgi dzēsts';
$string['feedback360updated'] = 'Atsauksmes veiksmīgi atjauninātas';
$string['feedback360:viewassignedusers'] = 'Skatīt atsauksmēm piešķirtos lietotājus';
$string['feedback360:viewownreceivedfeedback360'] = 'Skatīt savus atsauksmju pieprasījumus';
$string['feedback360:viewownrequestedfeedback360'] = 'Skatīt jums pieprasītās atsauksmes un sniegtās atbildes';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Skatīt personāla dalībnieku atsauksmju pieprasījumus';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Skatīt personāla dalībniekiem pieprasītās atsauksmes un viņu sniegtās atbildes';
$string['feedbackanonymous'] = 'Šīs atsauksmes ir anonīmas. Saņēmējs varēs izlasīt atsauksmes, bet nezinās, kurš ir sniedzis katru konkrēto atsauksmi. Šis atsauksmju pieprasījums ir nosūtīts {$a} lietotājiem (tostarp jums).';
$string['feedbacknotanonymous'] = 'Ņemiet vērā, ka šīs atsauksmes tiks iesniegtas kopā ar jūsu vārdu. Saņēmējs varēs izlasīt atsauksmes un zinās, ka tās esat sniedzis jūs.';
$string['feedbacksubmitted'] = 'Atsauksme iesniegta';
$string['givefeedback'] = 'Sniegt atsauksmi';
$string['invalidsesskey'] = 'Norādītā sesijas atslēga nav derīga. Lūdzu, nosūtiet datus vēlreiz';
$string['loadfeedback360failure'] = 'Neizdevās ielādēt 360 atsauksmes';
$string['managefeedback360'] = 'Pārvaldīt atsauksmes';
$string['managefeedback360s'] = 'Feedbacks';
$string['managercancellationalert'] = '{$a->userfrom} ir atcēlis sava personāla dalībnieka {$a->staffname} atsauksmju pieprasījumu {$a->feedbackname}, un jums vairs nav jāatbild.';
$string['managercancellationemail'] = '{$a->userfrom} ir atcēlis sava personāla dalībnieka {$a->staffname} atsauksmju pieprasījumu {$a->feedbackname}, un jums vairs nav jāatbild.';
$string['managercancellationsubject'] = '{$a->staffname} atsauksmju pieprasījuma atcelšana';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} ir pieprasījis, lai jūs aizpildītu viņa personāla dalībnieka {$a->staffname} atsauksmju veidlapu. Lūdzu, noklikšķiniet uz tālāk esošās saites, lai sāktu veidlapas aizpildīšanu:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} ir pieprasījis, lai jūs aizpildītu viņa personāla dalībnieka {$a->staffname} atsauksmju veidlapu. Lūdzu, atveriet tālāk norādīto URL, lai sāktu veidlapas aizpildīšanu:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} pieprasa atsauksmes par savu personāla dalībnieku {$a->staffname}';
$string['managerreminderemailbody'] = 'Vēlējos atgādināt, ka jums ir jāizpilda atsauksmju pieprasījums par manu personāla dalībnieku {$a->staffname}. Lūdzu, aizpildiet veidlapu{$a->timedue} — atveriet tālāk norādīto URL, lai sāktu.
{$a->url}

Paldies!
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Vēlējos atgādināt, ka jums ir jāizpilda atsauksmju pieprasījums par manu personāla dalībnieku {$a->staffname}. Lūdzu, aizpildiet veidlapu{$a->timedue} — atveriet tālāk norādīto URL, lai sāktu.
{$a->link}

Paldies!
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Atgādinājums: {$a->staffname}atsauksmju pieprasījums';
$string['managerupdatealert'] = '{$a->userfrom} ir atjauninājis sava personāla dalībnieka {$a->staffname} atsauksmju pieprasījuma “{$a->feedbackname}” izpildes datumu, un tagad jūs varat atbildēt līdz {$a->timedue}.';
$string['managerupdateemail'] = '{$a->userfrom} ir atjauninājis sava personāla dalībnieka {$a->staffname} atsauksmju pieprasījuma “{$a->feedbackname}” izpildes datumu, un tagad jūs varat atbildēt līdz {$a->timedue}.';
$string['managerupdatesubject'] = '{$a->staffname} atsauksmju atjaunināšana';
$string['manageuserrequests'] = 'Pārvaldīt lietotāju pieprasījumus';
$string['messages'] = 'Ziņojumi';
$string['myfeedback'] = 'Manas atsauksmes';
$string['name'] = 'Nosaukums';
$string['nameemail'] = 'Vārds/e-pasta adrese';
$string['name_help'] = 'Šis ir vārds, kas tiks parādīts atsauksmju veidlapu un pārskatu augšdaļā';
$string['next'] = 'Nākamais';
$string['nofeedback360s'] = 'Nav izveidota neviena atsauksme';
$string['nofeedback360togive'] = 'Pagaidām jums nav lūgts izveidot nevienu atsauksmi';
$string['nogroupassignments'] = 'Pašlaik nav piešķirta neviena grupa';
$string['notcompleted'] = 'Nav pabeigts';
$string['nouserassignments'] = 'Pašlaik nav piešķirts neviens lietotājs';
$string['options'] = 'Opcijas';
$string['overdue'] = 'Nokavēts';
$string['pending'] = '(gaidošs)';
$string['pluginname'] = 'Totara atsauksmes';
$string['potentialrequestees'] = 'Potenciālie pieprasījumu saņēmēji';
$string['potentialusers'] = 'Potenciālie lietotāji';
$string['potentialusersmatching'] = 'Potenciālie atbilstošie lietotāji {$a}';
$string['preview'] = 'Priekšskatīt';
$string['previewencased'] = '(Priekšskatījums)';
$string['previewheader'] = '“{$a}” priekšskatīšana';
$string['previewsubheader'] = 'Tiek parādīta lapa skatā, kādu to redzētu persona, kas atbild uz atsauksmju pieprasījumu.';
$string['progresssaved'] = 'Progress ir saglabāts';
$string['recipient:anyuser'] = 'Jebkurš vietnes lietotājs';
$string['recipient:audiencies'] = 'Auditorijas, kurās viņi ir dalībnieki';
$string['recipientdesc'] = 'Atlasiet lietotāju grupas, kurām pārstāvis var pieprasīt atsauksmes';
$string['recipient:directreports'] = 'Viņu tiešie pārskati (tikai pārvaldnieki)';
$string['recipient:email'] = 'Ārējās e-pasta adreses';
$string['recipient:linemanager'] = 'Viņu rindas pārvaldnieks';
$string['recipients'] = 'Saņēmēji';
$string['recipient:sameorg'] = 'Personas no vienas organizācijas';
$string['recipient:samepos'] = 'Personas ar vienādu amatu';
$string['recipientsupdated'] = 'Adresāti ir atjaunināti';
$string['remind'] = 'atgādināt';
$string['reminderconfirm'] = 'Ar šo tiks nosūtīts atgādinājuma ziņojums visiem, kam esat pieprasījis atsauksmes, bet kas vēl nav atbildējuši:';
$string['reminderconfirmanonymous'] = 'Ar šo tiks nosūtīts atgādinājuma ziņojums {$a} lietotājam(-iem), kas vēl nav atbildējuši.';
$string['reminderemailbody'] = 'Šis ziņojums nosūtīts jums kā atgādinājums par to, ka lietotājs {$a->requestername} lūdza jūs aizpildīt atsauksmju veidlapu par viņu{$a->timedue}, lūdzu, atveriet tālāk esošo URL un aizpildiet veidlapu. {$a->url}';
$string['reminderemailbodyhtml'] = 'Šis ziņojums nosūtīts jums kā atgādinājums par to, ka lietotājs {$a->requestername} lūdza jūs aizpildīt atsauksmju veidlapu par viņu{$a->timedue}, lūdzu, atveriet tālāk esošo URL un aizpildiet veidlapu. {$a->link}';
$string['reminderemailsubject'] = 'Atgādinājums: {$a->requestername}atsauksmju pieprasījums';
$string['reminderssent'] = 'Atgādinājumi nosūtīti: {$a}';
$string['remindresponders'] = 'Sūtīt atgādinājumus par atsauksmēm';
$string['removerequest'] = 'Dzēst atsauksmju pieprasījumu';
$string['removerequestconfirm'] = 'Vai tiešām vēlaties noņemt atsauksmju pieprasījumu, kas paredzēts {$a}?';
$string['removeuserfromrequest'] = 'Noņemt atsauksmju pieprasījumu no: {$a}';
$string['request'] = 'Pieprasījums';
$string['requestcreatedsuccessfully'] = 'Atsauksmju pieprasījums ir veiksmīgi izveidots';
$string['requested'] = 'Pieprasīts:';
$string['requestfeedback360'] = 'Pieprasīt atsauksmes';
$string['requestfeedback360confirm'] = 'Vai tiešām vēlaties...';
$string['requestfeedback360create'] = 'Izveidot jaunus atsauksmju pieprasījumus, kas paredzēti:';
$string['requestfeedback360delete'] = 'Atcelt esošos pieprasījumus, kas paredzēti:';
$string['requestfeedback360keep'] = 'Sūtīt izpildes datuma atjauninājumus uz:';
$string['requestupdatedsuccessfully'] = 'Atsauksmju pieprasījums ir veiksmīgi atjaunināts';
$string['requestusersemail'] = 'Pieprasīt atsauksmes no ārējiem lietotājiem';
$string['requestuserssystem'] = 'Pieprasīt atsauksmes no sistēmas lietotājiem';
$string['requestuserssystemchoose'] = 'Izvēlieties lietotājus, no kuriem vēlaties saņemt atsauksmes:';
$string['response'] = 'Atbilde';
$string['responsecountnew'] = '{$a->new} Jauns';
$string['responses'] = 'Atbildes';
$string['reviewnow'] = 'Skatīt savu atbildi';
$string['reviewnowmanager'] = 'Skatīt viņu atbildi';
$string['saveprogress'] = 'Saglabāt progresu';
$string['settings'] = 'Iestatījumi';
$string['status'] = 'Statuss';
$string['statusat'] = 'Statuss:';
$string['stop'] = 'apturēt';
$string['submitfeedback'] = 'Iesniegt atsauksmi';
$string['timedue'] = 'Termiņš:';
$string['update'] = 'Atjaunināt';
$string['updatealert'] = '{$a->userfrom} ir atjauninājis viņu atsauksmju pieprasījuma {$a->feedbackname} izpildes datumu, un tagad varat atbildēt līdz {$a->timedue}.';
$string['updateemail'] = '{$a->userfrom} ir atjauninājis viņu atsauksmju pieprasījuma {$a->feedbackname} izpildes datumu, un tagad varat atbildēt līdz {$a->timedue}.';
$string['updatesubject'] = '{$a->userfrom} atsauksmju atjaunināšana';
$string['urlrequesturlmask'] = 'šeit';
$string['userassignmentnotfound'] = 'Lietotāja piešķire nav atrasta';
$string['userheaderfeedback'] = 'Atsauksmes par {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Skatīt profilu</a>';
$string['userheaderfeedbackbyemail'] = 'Atsauksmes par {$a->username} <a href="{$a->profileurl}" target="_blank">Skatīt profilu</a> no ārējā lietotāja {$a->responder}';
$string['userownheaderfeedback'] = 'Atsauksmes par jums';
$string['userxfeedback360'] = '{$a} atsauksmes';
$string['validationfailed'] = 'Validācija neizdevās';
$string['viewinguserxfeedback360'] = 'Jūs skatāt {$a}atsauksmes';
$string['viewrequest'] = 'Skatīt pieprasījumu';
$string['viewresponse'] = 'Skatīt atbildi';
$string['viewuserxresponses'] = 'Skatīt {$a} atbildes';
