<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Datubāze';
$string['database_help'] = 'Izmantojamās datubāzes nosaukums.';
$string['extendedmode'] = 'Izmantot paplašinātās atslēgas';
$string['extendedmode_help'] = 'Ja šis iestatījums ir iespējots, strādājot ar spraudni, tiks izmantotas pilnie atslēgu komplekti. Šis iestatījums vēl netiek izmantots iekšēji, bet tas ļautu MongoDB spraudni ērti meklēt un izpētīt manuāli, ja tā izvēlaties. Ieslēdzot šo opciju, tiek pievienots neliels virstēriņš, tādēļ to vajadzētu darīt tikai tad, ja nepieciešams.';
$string['password'] = 'Parole';
$string['password_help'] = 'Savienojumam izmantotā lietotāja parole.';
$string['pleaseupgrademongo'] = 'Jūs izmantojat vecu PHP Mongo paplašinājuma versiju (< 1.3). Nākotnē Mongo paplašinājuma veco versiju atbalsts tiks pārtraukts. Apsveriet iespēju to jaunināt.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Dublikātu kopa';
$string['replicaset_help'] = 'Nosaukums dublikātu kopai, ar kuru ir jāizveido savienojums. Ja šis iestatījums ir norādīts, vedējs tiks noteikts, izmantojot sēklu ismaster datubāzes komandu, tādēļ draiveris galu galā ar izveidot savienojumu ar serveri, kurš pat nebija uzskaitīts.';
$string['server'] = 'Serveris';
$string['server_help'] = 'Šī ir savienojuma virkne serverim, kuru vēlaties izmantot. Vairākus serverus var norādīt, izmantojot komatatdalītu sarakstu.';
$string['testserver'] = 'Testa serveris';
$string['testserver_desc'] = 'Savienojuma virkne serverim, kuru izmantot testēšanai. Ja ir norādīts testa serveris, MongoDB veiktspēju var pārbaudīt, izmantojot kešatmiņas veiktspējas lapu administratīvajā blokā.
Piemērs: mongodb://127.0.0.1:27017';
$string['username'] = 'Lietotājvārds';
$string['username_help'] = 'Lietotājvārds, kas jāizmanto, veidojot savienojumu.';
$string['usesafe'] = 'Izmantot drošu';
$string['usesafe_help'] = 'Ja šis iestatījums ir iespējots, ievietošanas, iegūšanas un noņemšanas operāciju laikā tiks izmantota opcija usesafe. Ja esat norādījis dublikātu kopu, šis iestatījums tiks uzspiests tik un tā.';
$string['usesafevalue'] = 'Izmantot drošu vērtību';
$string['usesafevalue_help'] = 'Varat izvēlēties norādīt konkrētu vērtību drošai izmantošanai. Šis iestatījums noteiks serveru skaitu, kuros operācijas ir jāaizpilda, pirms tās tiek uzskatītas par pabeigtām.';
