<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_blackboard_six', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   qformat_blackboard_six
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultname'] = 'Importētais jautājums{$a}';
$string['errormanifest'] = 'IMS manifesta dokumenta parsēšanas laikā radās kļūda';
$string['filenothandled'] = 'Šajā arhīvā ir norāde uz faila materiālu {$a}, kas pašlaik netiek apstrādāts importēšanai';
$string['imagenotfound'] = 'Importēšanas laikā netika atrasts attēla fails ar ceļu {$a}.';
$string['importedcategory'] = 'Importētā kategorija {$a}';
$string['importnotext'] = 'XML failā nav jautājuma teksta';
$string['notenoughtsubans'] = 'Nevar importēt atbilstīgo jautājumu “{$a}”, jo atbilstīgajā jautājumā jābūt ietvertiem vismaz diviem jautājumiem un trīs atbildēm.';
$string['pluginname'] = 'Blackboard';
$string['pluginname_help'] = 'Blackboard formāts ļauj importēt Blackboard eksportēšanas formātā saglabātos jautājumus, izmantojot dat vai zip failu. Izmantojot zip failus, attēlu importēšana tiek atbalstīta.';
$string['unhandledpresblock'] = 'Neapstrādāts prezentācijas bloks';
