<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Pieejams failu atlasītājs';
$string['activaterep'] = 'Aktīvie repozitoriji';
$string['activerepository'] = 'Pieejamie repozitoriju spraudņi';
$string['activitybackup'] = 'Aktivitātes dublējums';
$string['add'] = 'Pievienot';
$string['addfile'] = 'Pievienot...';
$string['addfiletext'] = 'Pievienot failu';
$string['addplugin'] = 'Pievienot repozitorija spraudni';
$string['allowexternallinks'] = 'Pievienot ārēju saiti';
$string['areacategoryintro'] = 'Kategorijas apraksts';
$string['areacourseintro'] = 'Kursa apraksts';
$string['areacourseoverviewfiles'] = 'Kursa kopsavilkuma faili';
$string['arearoot'] = 'Sistēma';
$string['areauserbackup'] = 'Lietotāja dublējums';
$string['areauserdraft'] = 'Melnraksts';
$string['areauserpersonal'] = 'Privātie faili';
$string['areauserprofile'] = 'Profils';
$string['attachedfiles'] = 'Pievienotie faili';
$string['attachment'] = 'Pielikums';
$string['author'] = 'Autors';
$string['automatedbackup'] = 'Automātiskie dublējumi';
$string['back'] = '« Atgriezties';
$string['backtodraftfiles'] = '« Atgriezties pie melnrakstu failu pārvaldnieka';
$string['cacheexpire'] = 'Beidzas kešatmiņas derīguma termiņš';
$string['cannotaccessparentwin'] = 'Ja vecāklogs ir atvērts HTTPS formātā, mums nav atļauts piekļūt window.opener objektam, tādēļ mēs nevaram automātiski atsvaidzināt jūsu repozitoriju; taču esam saņēmuši jūsu sesiju, tādēļ vienkārši dodieties atpakaļ uz failu atlasītāju un vēlreiz atlasiet krātuvi — tagad tai vajadzētu strādāt.';
$string['cannotdownload'] = 'Nevar lejupielādēt šo failu';
$string['cannotdownloaddir'] = 'Nevar lejupielādēt šo mapi';
$string['cannotinitplugin'] = 'Neizdevās izsaukt plugin_init';
$string['choosealink'] = 'Izvēlēties saiti...';
$string['chooselicense'] = 'Izvēlēties licenci';
$string['cleancache'] = 'Izdzēst mana keša failus';
$string['close'] = 'Aizvērt';
$string['commonrepositorysettings'] = 'Kopējie repozitorija iestatījumi';
$string['configallowexternallinks'] = 'Šī opcija visiem lietotājiem ļauj izvēlēties, vai ārējā multivide tiks kopēta uz Totara. Ja tā ir izslēgta, tad multivide vienmēr tiks kopēta uz Totara (parasti vispārējai datu integritātei un drošībai iesaka to izslēgt).  Ja tā ir ieslēgta, tad lietotāji var izdarīt izvēli ikreiz, kad tekstam pievieno multividi.';
$string['configcacheexpire'] = 'Laiks (sekundēs), kādā failu saraksti tiek saglabāti lokālajā kešatmiņā ārējo repozitoriju pārlūkošanas laikā.';
$string['configgetfiletimeout'] = 'Taimauts sekundēs ārējā faila lejupielādei Totara.';
$string['configsaved'] = 'Konfigurācija saglabāta!';
$string['configsyncfiletimeout'] = 'Taimauts sekundēs ārējā faila lieluma sinhronizēšanai.';
$string['configsyncimagetimeout'] = 'Taimauts sekundēs attēla faila lejupielādei no ārējā repozitorija sinhronizēšanas laikā.';
$string['confirmdelete'] = 'Vai tiešām vēlaties dzēst repozitoriju {$a}? Ja izvēlēsieties “Turpināt un lejupielādēt”, uz Totara tiks lejupielādētas faila atsauces uz ārējo saturu. Tam var būt nepieciešams ilgs laiks.';
$string['confirmdeletefile'] = 'Vai tiešām vēlaties dzēst šo failu?';
$string['confirmdeletefilewithhref'] = 'Vai patiešām vēlaties dzēst šo failu? Šo failu kā avotu izmanto {$a} aizstājvārda/saīsnes faili. Ja turpināsiet, šie aizstājvārdi tiks konvertēti par īstām kopijām.';
$string['confirmdeletefolder'] = 'Vai tiešām vēlaties izdzēst šo mapi? Visi faili un apakšmapes tiks izdzēsti.';
$string['confirmremove'] = 'Vai tiešām vēlaties noņemt šī repozitorija spraudni, tā opcijas un <strong>visas tā instances</strong> — {$a}? Ja izvēlēsieties “Turpināt un lejupielādēt”, uz Totara tiks lejupielādētas faila atsauces uz ārējo saturu. Tam var būt nepieciešams ilgs laiks.';
$string['confirmrenamefile'] = 'Vai patiešām vēlaties pārdēvēt/pārvietot šo failu? Šo failu kā avotu izmanto {$a} aizstājvārda/saīsnes faili. Ja turpināsiet, šie aizstājvārdi tiks konvertēti par īstām kopijām.';
$string['confirmrenamefolder'] = 'Vai patiešām vēlaties pārvietot/pārdēvēt šo failu? Visi aizstājvārda/saīsnes faili, kas atsaucas uz šajā mapē saglabātajiem failiem, tiks konvertēti par īstām kopijām.';
$string['continueuninstall'] = 'Turpināt';
$string['continueuninstallanddownload'] = 'Turpināt un lejupielādēt';
$string['copying'] = 'Kopē';
$string['coursebackup'] = 'Kursa dublējumi';
$string['create'] = 'Izveidot';
$string['createfolder'] = 'Izveidot mapi';
$string['createfolderfail'] = 'Neizdevās izveidot šo mapi';
$string['createfoldersuccess'] = 'Mape izveidota veiksmīgi';
$string['createinstance'] = 'Izveidot repozitorija instanci';
$string['createrepository'] = 'Izveidot repozitorija instanci';
$string['createxxinstance'] = 'Izveidot "{$a}" instanci';
$string['date'] = 'Datums';
$string['datecreated'] = 'Izveidots';
$string['deleted'] = 'Repozitorijs izdzēsts';
$string['deleterepository'] = 'Izdzēst šo repozitoriju';
$string['detailview'] = 'Skatīt informāciju';
$string['dimensions'] = 'Dimensijas';
$string['disabled'] = 'Atspējots';
$string['displayasdetails'] = 'Parādīt kā informāciju par failu';
$string['displayasicons'] = 'Parādīt kā faila ikonas';
$string['displayastree'] = 'Parādīt kā failu koku';
$string['displaydetails'] = 'Parādīt mapi ar detalizētu failu informāciju';
$string['displayicons'] = 'Parādīt mapi ar failu ikonām';
$string['displaytree'] = 'Parādīt mapi kā failu koku';
$string['download'] = 'Lejupielādēt';
$string['downloadallfiles'] = 'Lejupielādēt visus failus';
$string['downloadfolder'] = 'Lejupielādēt visu';
$string['downloadsucc'] = 'Fails lejupielādēts veiksmīgi';
$string['draftareanofiles'] = 'Nevar tikt lejupielādēts, jo nav pievienotu failu';
$string['editrepositoryinstance'] = 'Rediģēt repozitorija instanci';
$string['emptylist'] = 'Tukšs saraksts';
$string['emptytype'] = 'Nevar izveidot repozitorija veidu: veida nosaukuma lauks ir tukšs';
$string['enablecourseinstances'] = 'Atļaut lietotājiem kursā pievienot repozitorija instanci';
$string['enableuserinstances'] = 'Atļaut lietotājiem lietotāja kontekstā pievienot repozitorija instanci';
$string['enter'] = 'Ievadiet';
$string['entername'] = 'Lūdzu ievadiet mapes nosaukumu';
$string['enternewname'] = 'Lūdzu ievadiet jaunu faila nosaukumu';
$string['error'] = 'Radās nezināma kļūda!';
$string['errordoublereference'] = 'Nevar pārrakstīt failu ar saīsni/aizstājvārdu, jo saīsnes uz šo failu jau pastāv.';
$string['errornotyourfile'] = 'Jūs nevarat izvēlēties failu kuru Jūs neesat pievienojis';
$string['errorpostmaxsize'] = 'Fails, kuru mēģinājāt augšupielādēt, ir pārāk liels, lai serveris to apstrādātu.';
$string['erroruniquename'] = 'Repozitorija instances nosaukumam jābūt unikālam';
$string['errorwhilecommunicatingwith'] = 'Veidojot savienojumu ar repozitoriju “{$a}”, radās kļūda.';
$string['errorwhiledownload'] = 'Faila lejupielādes laikā radās kļūda: {$a}';
$string['existingrepository'] = 'Šis repozitorijs jau pastāv';
$string['federatedsearch'] = 'Federatīvā meklēšana';
$string['fileexists'] = 'Faila nosaukums jau tiek lietots. Izvēlieties citu nosaukumu';
$string['fileexistsdialog_editor'] = 'Tekstam, ko pašlaik rediģējat, fails ar šādu nosaukumu jau ir pievienots.';
$string['fileexistsdialog_filemanager'] = 'Fails ar šādu nosaukumu jau ir pievienots';
$string['fileexistsdialogheader'] = 'Fails eksistē';
$string['filename'] = 'Faila nosaukums';
$string['filenotnull'] = 'Jums jāizvēlas fails augšupielādei.';
$string['filepicker'] = 'Failu atlasītājs';
$string['filesaved'] = 'Fails tika saglabāts';
$string['filesizenull'] = 'Nevar noteikt faila izmēru';
$string['folderexists'] = 'Šāds mapes nosaukums jau tiek izmantots, lūdzu, izvēlieties citu nosaukumu';
$string['foldernotfound'] = 'Mape nav atrasta';
$string['folderrecurse'] = 'Mapi nevar pārvietot uz viņas pašas apakšmapi';
$string['getfile'] = 'Izvēlēties šo failu';
$string['getfiletimeout'] = 'Iegūt faila taimautu';
$string['help'] = 'Palīdzība';
$string['iconview'] = 'Skatīt kā ikonas';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'instance';
$string['instancedeleted'] = 'Instance izdzēsta';
$string['instances'] = 'Repozitoriju instances';
$string['instancesforcourses'] = '{$a} Kopējā(-ās) instance(-es) kursa līmenī';
$string['instancesforsite'] = '{$a} Kopējā(-ās) instance(-es) vietnes līmenī';
$string['instancesforusers'] = '{$a} Lietotāja privātās instances';
$string['invalidfiletype'] = '{$a} filetype nevar akceptēt.';
$string['invalidjson'] = 'Nederīga JSON virkne';
$string['invalidparams'] = 'Nederīgs parametrs';
$string['invalidplugin'] = 'Nederīgs repozitorija {$a} spraudnis';
$string['invalidrepositoryid'] = 'Nederīgs repozitorija ID';
$string['isactive'] = 'Aktīvs?';
$string['keyword'] = 'Atslēgvārds';
$string['lastmodified'] = 'Pēdējās izmaiņas';
$string['license'] = 'Licence';
$string['linkexternal'] = 'Veidot saiti uz ārējo';
$string['listview'] = 'Skatīt kā sarakstu';
$string['loading'] = 'Notiek ielāde ...';
$string['login'] = 'Pieteikties';
$string['logout'] = 'Atteikties';
$string['lostsource'] = 'Kļūda. Trūkst avota. {$a}';
$string['makefileinternal'] = 'Izveidot kopiju šim failam';
$string['makefilelink'] = 'Izveidot saiti tieši uz avotu';
$string['makefilereference'] = 'Izveidot faila aizstājvārdu/saīsni';
$string['manage'] = 'Pārvaldīt repozitorijus';
$string['manageinstances'] = 'Pārvaldīt instances';
$string['manageurl'] = 'Pārvaldīt';
$string['manageuserrepository'] = 'Pārvaldīt atsevišķus repozitorijus';
$string['moving'] = 'Pārvieto';
$string['name'] = 'Nosaukums';
$string['newfolder'] = 'Jauna mape';
$string['newfoldername'] = 'Jaunas mapes nosaukums:';
$string['noenter'] = 'Nekas nav ievadīts';
$string['nofilesattached'] = 'Nav pievienotu failu';
$string['nofilesavailable'] = 'Nav pieejamu failu';
$string['nomorefiles'] = 'Vairāk pielikumu pievienot nav atļauts';
$string['nopathselected'] = 'Vēl nav atlasīts neviens mērķa ceļš (lai atlasītu, veiciet dubultklikšķi uz koka zara)';
$string['nopermissiontoaccess'] = 'Nav pilnvaru piekļūt šim repozitorijam.';
$string['norepositoriesavailable'] = 'Diemžēl neviens no jūsu pašreizējiem repozitorijiem nevar atgriezt failus vajadzīgajā formātā.';
$string['norepositoriesexternalavailable'] = 'Diemžēl neviens no jūsu pašreizējiem repozitorijiem nevar atgriezt ārējos failus.';
$string['noresult'] = 'Meklēšanai nav rezultātu';
$string['notyourinstances'] = 'Jūs nevarat skatīt/rediģēt cita lietotāja repozitorija instances';
$string['off'] = 'Iespējots bet paslēpts';
$string['on'] = 'Iespējots un redzams';
$string['openpicker'] = 'Izvēlēties failu...';
$string['operation'] = 'Darbība';
$string['original'] = 'Oriģināls';
$string['overwrite'] = 'Pārrakstīt';
$string['overwriteall'] = 'Pārrakstīt visu';
$string['path'] = 'Ceļš';
$string['plugin'] = 'Repozitoriju spraudņi';
$string['pluginerror'] = 'Kļūdas repozitorija spraudnī.';
$string['pluginname'] = 'Repozitorija spraudņa nosaukums';
$string['pluginnamehelp'] = 'Ja atstāsiet šo nenorādītu, tiks izmantots noklusētais nosaukums.';
$string['popup'] = 'Klikšķiniet uz "Pieteikties", lai pieteiktos';
$string['popupblockeddownload'] = 'Lejupielādes logs ir bloķēts. Atļaujiet uznirstošos logus un mēģiniet vēlreiz.';
$string['preview'] = 'Priekšskatīt';
$string['privatefilesof'] = '{$a} Privātie faili';
$string['readonlyinstance'] = 'Jūs nevarar rediģēt/dzēst tikai lasīšanai atļautu instanci';
$string['referencesexist'] = 'Šo failu kā avotu izmanto {$a} aizstājvārda/saīsnes faili';
$string['referenceslist'] = 'Aizstājvārdi/saīsnes';
$string['refresh'] = 'Atsvaidzināt';
$string['refreshnonjsfilepicker'] = 'Aizveriet šo logu un atsvaidziniet failu atlasītāju, kas nav paredzēts javascript';
$string['removed'] = 'Repozitorijs izdzēsts';
$string['renameall'] = 'Pārsaukt visu';
$string['renameto'] = 'Pārsaukt par "{$a}"';
$string['repositories'] = 'Repozitoriji';
$string['repository'] = 'Repozitorijs';
$string['repositorycourse'] = 'Kursa repozitoriji';
$string['repositoryerror'] = 'Attālais repozitorijs atgrieza kļūdu: {$a}';
$string['repositoryicon'] = 'Repozitorija ikona';
$string['save'] = 'Saglabāt';
$string['saveas'] = 'Saglabāt kā';
$string['saved'] = 'Saglabāts';
$string['saving'] = 'Notiek saglabāšana';
$string['search'] = 'Meklēt';
$string['searching'] = 'Meklēt šeit';
$string['searchrepo'] = 'Meklēt repozitoriju';
$string['sectionbackup'] = 'Dublējumu sadaļa';
$string['select'] = 'Izvēlēties';
$string['setmainfile'] = 'Iestatīt galveno failu';
$string['setmainfile_help'] = 'Ja mapē ir vairāki faili, pirmais skata lapā tiek parādīts galvenais fails. Tajā var būt iegulti citi faili, piemēram, attēli vai videoklipi. Sadaļā filemanager galvenā faila nosaukums ir norādīts treknrakstā.';
$string['settings'] = 'Iestatījumi';
$string['siteinstances'] = 'Vetnes repozitoriju instances';
$string['size'] = 'Izmērs';
$string['submit'] = 'Iesniegt';
$string['sync'] = 'Sinhronizēt';
$string['syncfiletimeout'] = 'Sinhronizēt faila taimautu';
$string['syncimagetimeout'] = 'Sinhronizēt attēla taimautu';
$string['thumbview'] = 'Skatīt kā ikonas';
$string['title'] = 'Izvēlēties failu...';
$string['type'] = 'Tips';
$string['typenotvisible'] = 'Tips nav redzams';
$string['undisclosedreference'] = '(Neizpaužams)';
$string['undisclosedsource'] = '(Neizpaužams)';
$string['unknownoriginal'] = 'Nezināms';
$string['unknownsource'] = 'Nezināms';
$string['unzipped'] = 'Veiksmīgi atzipots';
$string['upload'] = 'Augšupielādēt šo failu';
$string['uploading'] = 'Notiek augšupielāde ...';
$string['uploadsucc'] = 'Fails augšupielādēts veiksmīgi';
$string['uselatestfile'] = 'Izmantot jaunāko failu';
$string['usercontextrepositorydisabled'] = 'Jūs nevarat rediģēt šo repozitoriju lietotāja kontekstā';
$string['xhtmlerror'] = 'please turn it off.';
$string['ziped'] = 'Mapes saspiešana veiksmīga';
