<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'lv', branch 't16-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Par';
$string['aboutcontent'] = '<h3>Ko šis spraudnis dara?</h3>
<p>OpenSesame spraudņa aktivizēšana pakalpojumā Totara ļauj ērti reģistrēties, pārlūkot kursa katalogu un iegādāties OpenSesame Plus abonementu.
<br />Jūsu vietnē tiks lejupielādēti visi kursi, kas iegādāti, izmantojot šo spraudni.
Pēc tam tieši savā vietnē varat tos pārvērst vienas aktivitātes kursos: veiciet pogas klikšķi
vai manuāli pievienojiet tos esošajiem kursiem, pievienojot jaunas SCORM aktivitātes un pakotnes atlases laikā izmantojot OpenSesame repozitoriju.</p>

<h3>Jūsu OpenSesame konts</h3>
<p>Reģistrācija pakalpojumā OpenSesame ir divpakāpju process, kura gaitā vispirms jāreģistrē serveris un pēc tam jūsu vārds un e-pasta adrese, kas tālāk tiks izmantoti OpenSesame konta izveidei.
Informāciju par servera reģistrāciju var skatīt jebkurā laikā pēc reģistrācijas, un tā var būt nepieciešama, sazinoties ar OpenSesame.</p>

<h3>Iegāde un atbalsts</h3>
<p>Visi pirkumi, kas veikti, izmantojot OpenSesame spraudni, tiek veikti tikai ar OpenSesame, un jebkuri pieprasījumi ir jāsūta tā atbalsta nodaļai.<br />Atbalsta vietne: <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'Par OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame ir tiešsaistes apmācību kursu sniedzējs uzņēmumiem.
Ar pakalpojumu OpenSesame e-mācību kursu pirkšana un pārdošana ir tikpat vienkārša kā dziesmas lejupielāde no iTunes.
Izmantojot OpenSesame spraudni, varat reģistrēties tieši OpenSesame, kur varat meklēt un lejupielādēt kursu pakotnes.
Visi iegādātie kursi tiks lejupielādēti jūsu Totara vietnē kā SCORM pakotnes, un pēc tam ar vienu pogas klikšķi varēsiet tos pārvērst vienas aktivitātes kursos vai iekļaut jau esošā kursā.';
$string['addhelp'] = 'Noklikšķiniet uz pogas Saglabāt un atgriezieties uz iestatījumiem, lai konfigurētu OpenSesame integrāciju';
$string['browsecatalogue'] = 'Tiešsaistes kursu katalogs';
$string['browsepackages'] = 'Skatīt lejupielādētos kursus';
$string['catalogueheading'] = 'OpenSesame katalogs: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Konfigurēt OpenSesame';
$string['confirmbrowse'] = 'Piekrītu';
$string['confirmbrowsewarning'] = 'Jūs grasāties pārlūkot OpenSesame Plus kursu katalogu.

Lai veiktu šo darbību, nepieciešams OpenSesame konts. Ja konts ar jūsu e-pasta adresi jau ir izveidots, tiks izmantots šis konts, ja konta vēl nav — jums tiks izveidots jauns konts, izmantojot jūsu vārdu “{$a->FirstName} {$a->LastName}” un e-pasta adresi “{$a->Email}”.

Lai turpinātu, piekrītiet.';
$string['coursefetcherror'] = 'Kļūda, lejupielādējot kursus no OpenSesame';
$string['coursefetchsuccess'] = 'Lejupielādētas {$a} kursu pakotnes';
$string['coursefetchsuccessnocourse'] = 'Nav lejupielādētu kursu';
$string['createcourse'] = 'Izveidot kursu';
$string['errorcannotaccesstotaralms'] = 'Neizdevās izveidot savienojumu ar https://register.totaralms.com; pārliecinieties, ka jūsu serveris var piekļūt šai vietnei.';
$string['errorcannotregister'] = 'OpenSesame reģistrācijas kļūme';
$string['erroropensesameconnection'] = 'Kļūda, sazinoties ar OpenSesame serveri; vēlāk mēģiniet vēlreiz.';
$string['eventcatalogueaccessed'] = 'Piekļuve OpenSesame katalogam izveidota';
$string['eventpackagefetched'] = 'Kursa pakotne ir ienesta';
$string['eventpackagehid'] = 'Pakotne ir paslēpta';
$string['eventpackageunhid'] = 'Pakotne ir redzama';
$string['eventtenantregistered'] = 'Serveris ir reģistrēts';
$string['eventtenantunregistered'] = 'Serveris ir atreģistrēts';
$string['fetchall'] = 'Lejupielādēt kursus';
$string['metabundlename'] = 'Kursa kategorija';
$string['metadescription'] = 'Kursa apraksts';
$string['metaduration'] = 'Ilgums';
$string['metaexpirationdate'] = 'Licence derīga līdz';
$string['metaexternalid'] = 'Ārējais ID';
$string['metamobilecompatibility'] = 'Mobilā saderība';
$string['metamobilecompatibilityall'] = 'Visas ierīces';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Nav/nav zināms';
$string['metatitle'] = 'Kursa virsraksts';
$string['nobundle'] = 'Bez saistīšanas';
$string['opensesame:managepackages'] = 'Pārvaldīt pakotnes ar OpenSesame saturu';
$string['opensesame:view'] = 'Skatīt pakotnes ar OpenSesame saturu';
$string['packagevisible'] = 'Redzamība';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Izveidot OpenSesame satura vietējo krātuvi';
$string['register'] = 'Pieteikties, lai iegūtu piekļuvi';
$string['registerlink'] = 'Iestatīt OpenSesame tiešsaistes tirgus integrāciju';
$string['registration'] = 'Informācija par reģistrāciju';
$string['registrationdetails'] = 'Tālāk ir norādīta jūsu OpenSesame reģistrācijas informācija. Sazinoties tieši ar OpenSesame, šī informācija var tikt pieprasīta.';
$string['registrationlink'] = 'Konfigurēt OpenSesame tiešsaistes tirgus integrāciju';
$string['repositoryname'] = 'Repozitorija nosaukums';
$string['root'] = 'Uz augšu';
$string['tenantid'] = 'Uzņēmuma ID';
$string['tenantname'] = 'Uzņēmuma nosaukums';
$string['tenanttype'] = 'Konta veids';
$string['tenanttypedemo'] = 'Demonstrācija';
$string['tenanttypeprod'] = 'Ģenerēšana';
$string['timeadded'] = 'Pievienošanas datums';
$string['unregister'] = 'Dzēst reģistrāciju';
$string['unregisterconfirm'] = 'Vai tiešām vēlaties dzēst servera reģistrāciju?

* Visas lejupielādētās kursu pakotnes tiks dzēstas.
* Pašreizējās SCORM aktivitātes būs jādzēš manuāli.
* Šo darbību nebūs iespējams atcelt.

Lai apstiprinātu, ka tiešām vēlaties dzēst savu OpenSesame kontu, ierakstiet savu _Company ID_.';
