<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Saglabāt virknes valodu pakotnē';
$string['checkout'] = 'Atvērt valodas pakotni rediģēšanai';
$string['checkoutdone'] = 'Valodas pakotne ielādēta';
$string['checkoutinprogress'] = 'Ielādē valodas pakotni';
$string['confirmcheckin'] = 'Jūs grasāties saglabāt izmaiņas vietējā valodu pakotnē. Šī darbība uzsāks pielāgoto virkņu eksportēšanu no tulkotāja uz jūsu Totara datu direktoriju, un Totara sāks izmantot modificētās virknes. Lai izmaiņas saglabātu, noklikšķiniet uz “Turpināt”.';
$string['customlang:edit'] = 'Rediģēt vietējo tulkojumu';
$string['customlang:view'] = 'Skatīt vietējo tulkojumu';
$string['filter'] = 'Filtrēt virknes';
$string['filtercomponent'] = 'Parādīt šo komponentu virknes';
$string['filtercustomized'] = 'Tikai pielāgotās';
$string['filtermodified'] = 'Tikai modificētās';
$string['filteronlyhelps'] = 'Tikai palīdzību';
$string['filtershowstrings'] = 'Rādīt virknes';
$string['filterstringid'] = 'Virkņu identifikators';
$string['filtersubstring'] = 'Tikai virknes, kas satur';
$string['headingcomponent'] = 'Komponents';
$string['headinglocal'] = 'Vietējā pielāgošana';
$string['headingstandard'] = 'Standarta teksts';
$string['headingstringid'] = 'Virkne';
$string['markinguptodate'] = 'Atzīmēt pielāgošanu kā atjauninātu';
$string['markinguptodate_help'] = 'Pielāgotais tulkojums var zaudēt aktualitāti, ja pēc jūsu vietnē esošās virknes pielāgošanas tiek modificēts angļu valodas oriģinālteksts vai arī galvenais teksts. Pārskatiet pielāgoto tulkojumu. Ja tulkojumu uzlabot nav nepieciešams, noklikšķiniet uz izvēles rūtiņas. Pretējā gadījumā rediģējiet to.';
$string['markuptodate'] = 'atzīmēt kā atjauninātu';
$string['modifiedno'] = 'Nav modificētu virkņu, ko saglabāt.';
$string['modifiednum'] = 'Ir {$a} modificētas virknes. Vai vēlaties šīs izmaiņas saglabāt vietējā valodu pakotnē?';
$string['nostringsfound'] = 'Nav atrasta neviena virkne, modificējiet filtra iestatījumus';
$string['placeholder'] = 'Vietturi';
$string['placeholder_help'] = 'Vietturi ir īpaši virknē ietverti apgalvojumi, piemēram, `{$a}` vai `{$a->something}`. Virkni drukājot, to vietā tiek ievadīta vērtība.

Tie noteikti jāiekopē tādā pašā secībā, kādā tie sakārtoti sākotnējā virknē. Netulkojiet tos un nemainiet to orientāciju, kas iestatīta no kreisās puses uz labo.';
$string['placeholderwarning'] = 'virkne satur vietturi';
$string['pluginname'] = 'Valodas pielāgošana';
$string['savecheckin'] = 'Saglabāt izmaiņas valodas pakotnē';
$string['savecontinue'] = 'Veikt izmaiņas un turpināt rediģēšanu';
