<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_uploaduser
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Atļaut dzēšanu';
$string['allowrenames'] = 'Atļaut pārdēvēšanu';
$string['allowsuspends'] = 'Iespējot lietotāju kontu aizturēšanu un aktivizēšanu';
$string['assignedsysrole'] = 'Piešķirtā sistēmas loma {$a}';
$string['csvdelimiter'] = 'CSV atdalītājs';
$string['defaultvalues'] = 'Noklusējuma vērtības';
$string['deleteerrors'] = 'Dzēst kļūdas';
$string['encoding'] = 'Kodējums';
$string['errors'] = 'Kļūdas';
$string['nochanges'] = 'Nav izmaiņu';
$string['pluginname'] = 'Lietotāju augšupielāde';
$string['renameerrors'] = 'Veicot pārdēvēšanu, radās kļūdas';
$string['requiredtemplate'] = 'Nepieciešams. Šeit varat izmantot veidnes sintaksi (%l = lastname, %f = firstname, %u = username). Papildinformāciju un piemērus skatiet palīdzībā.';
$string['rowpreviewnum'] = 'Priekšskatīt rindas';
$string['unassignedsysrole'] = 'Sistēmas loma {$a} ar atceltu piešķiri';
$string['uploadpicture_baduserfield'] = 'Norādītais lietotāja atribūts nav derīgs. Mēģiniet vēlreiz.';
$string['uploadpicture_cannotmovezip'] = 'Zip failu nevar pārvietot uz pagaidu direktoriju.';
$string['uploadpicture_cannotprocessdir'] = 'Nevar apstrādāt neizgūtos failus.';
$string['uploadpicture_cannotsave'] = 'Nevar saglabāt lietotāja attēlu. Pārbaudiet oriģinālo attēla failu.';
$string['uploadpicture_cannotunzip'] = 'Nevar izgūt attēla failu.';
$string['uploadpicture_invalidfilename'] = 'Attēla faila {$a} nosaukums satur nederīgas rakstzīmes. Tiek izlaists.';
$string['uploadpicture_overwrite'] = 'Pārrakstīt esošos lietotāju attēlus?';
$string['uploadpictures'] = 'Augšupielādēt lietotāju attēlus';
$string['uploadpictures_help'] = 'Lietotāja attēlus var augšupielādēt kā attēlu failu vai zip failu. Attēlu faila nosaukums jānorāda atbilstoši chosen-user-attribute.extension, piemēram, lietotāja user1234 (lietotājvārds) attēla nosaukumam jābūt user1234.jpg.';
$string['uploadpicture_userfield'] = 'Lietotāja atribūts, kas tiks izmantots attēlu saskaņošanai:';
$string['uploadpicture_usernotfound'] = 'Lietotājs ar “{$a->userfield}” vērtību “{$a->uservalue}” nepastāv. Tiek izlaists.';
$string['uploadpicture_userskipped'] = 'Lietotājs {$a} tiek izlaists (lietotājam jau ir attēls).';
$string['uploadpicture_userupdated'] = 'Lietotājam {$a} atjaunināts attēls.';
$string['uploadusers'] = 'Augšupielādēt lietotājus';
$string['uploadusers_help'] = 'Lietotājus var augšupielādēt (un pēc izvēles reģistrēt kursos), izmantojot teksta failu. Faila formātam ir jābūt tādam, kā aprakstīts tālāk.

* Katrā faila rindā ir viens ieraksts
* Katrs ieraksts ir komatatdalītu (vai ar citiem norobežotājiem atdalītu) datu sērija
* Pirmajā ierakstā ir lauku nosaukumu saraksts, kas definē pārējā faila formātu
* Obligāti aizpildāmie fieldnames ir username, password, firstname, lastname, email';
$string['uploaduserspreview'] = 'Lietotāju augšupielādes priekšskatījums';
$string['uploadusersresult'] = 'Lietotāju augšupielādes rezultāti';
$string['uploaduser:uploaduserpictures'] = 'Augšupielādēt lietotāju attēlus';
$string['useraccountupdated'] = 'Lietotājs atjaunināts';
$string['useraccountuptodate'] = 'Lietotājs ir atjaunināts';
$string['useralreadydeleted'] = 'Lietotājs jau ir dzēsts';
$string['userdeleted'] = 'Lietotājs izdzēsts';
$string['userrenamed'] = 'Lietotājs pārdēvēts';
$string['userscreated'] = 'Lietotāji izveidoti';
$string['usersdeleted'] = 'Lietotāji izdzēsti';
$string['usersrenamed'] = 'Lietotāji pārdēvēti';
$string['usersskipped'] = 'Lietotāji izlaisti';
$string['usersupdated'] = 'Lietotāji atjaunināti';
$string['usersweakpassword'] = 'Lietotāji ar vājām parolēm';
$string['uubulk'] = 'Izvēlēties masveida darbībām';
$string['uubulkall'] = 'Visi lietotāji';
$string['uubulknew'] = 'Jaunie lietotāji';
$string['uubulkupdated'] = 'Atjaunininātie lietotāji';
$string['uucsvline'] = 'CSV rinda';
$string['uulegacy1role'] = '(Sākotnējais mācību dalībnieks) typeN=1';
$string['uulegacy2role'] = '(Sākotnējais instruktors) typeN=2';
$string['uulegacy3role'] = '(Sākotnējais nerediģējošais instruktors) typeN=3';
$string['uunoemailduplicates'] = 'Nepieļaut e-pastu dublēšanos';
$string['uuoptype'] = 'Augšupielādes veids';
$string['uuoptype_addinc'] = 'Pievienot visus, pieliekot skaitli lietotājvārdam, ja nepieciešams';
$string['uuoptype_addnew'] = 'Pievienot tikai jaunos, izlaist esošos lietotājus';
$string['uuoptype_addupdate'] = 'Pievienot jaunos un atjaunināt esošos lietotājus';
$string['uuoptype_update'] = 'Tikai atjaunināt esošos lietotājus';
$string['uupasswordcron'] = 'Ģenerēja cron';
$string['uupasswordnew'] = 'Jauno lietotāju parole';
$string['uupasswordold'] = 'Esošo lietotāju parole';
$string['uustandardusernames'] = 'Standartizēt lietotājvārdus';
$string['uuupdateall'] = 'Pārrakstīt no faila un noklusējumiem';
$string['uuupdatefromfile'] = 'Pārrakstīt no faila';
$string['uuupdatemissing'] = 'Aizpildīt trūkstošo no faila un noklusējumiem';
$string['uuupdatetype'] = 'Esošo lietotāju detaļas';
$string['uuusernametemplate'] = 'Lietotājvārdu veidne';
