<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'lv', branch 't16-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktivizēt';
$string['activatenow'] = 'Aktivizēt tūlīt';
$string['active'] = 'Aktīvs';
$string['activeappraisals'] = 'Aktīvie vērtējumi';
$string['addpage'] = 'Pievienot jaunu lapu';
$string['addstage'] = 'Pievienot posmu';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Uz priekšu';
$string['allappraisals'] = 'Visi vērtējumi';
$string['allappraisalsfor'] = 'Visi vērtējumi par {$a}';
$string['answer'] = 'Atbilde';
$string['appraisal'] = 'Vērtējums';
$string['appraisalactivated'] = 'Vērtēšana {$a} ir aktivizēta';
$string['appraisal_activation'] = 'Vērtējuma aktivizēšana';
$string['appraisalactivenochangesallowed'] = 'Šis vērtējums ir aktīvs, mācību dalībnieku uzdevumos vairs nevar veikt izmaiņas';
$string['appraisal:assignappraisaltogroup'] = 'Piešķirt grupai vērtējumu';
$string['appraisal:cloneappraisal'] = 'Klonēt vērtējumus';
$string['appraisalcloned'] = 'Vērtējums ir klonēts';
$string['appraisalclosed'] = 'Vērtējums “{$a}” ir slēgts';
$string['appraisalclosedforuser'] = 'Šis vērtējums ir slēgts, jo vairs nav piešķirts {$a}.';
$string['appraisalclosednochangesallowed'] = 'Šis vērtējums ir slēgts, mācību dalībnieku uzdevumos vairs nevar veikt izmaiņas';
$string['appraisalcontent'] = 'Vērtējuma saturs';
$string['appraisalcreated'] = 'Vērtējums ir izveidots';
$string['appraisaldynamiclastwarning'] = 'Ja aktivizēsiet šo vērtējumu, izmaiņu veikšana visos posmos, lapās un jautājumos tiks atspējota.
    Šiem lietotājiem būs pieejams vērtējums, un tiks nosūtīti visi jūsu konfigurētie ziņojumi.';
$string['appraisalfixerrors'] = 'Pirms vērtējuma aktivizēšanas jums ir jāatrisina šādas problēmas:';
$string['appraisalfixwarnings'] = 'Ieteicams atrisināt arī šos brīdinājumus:';
$string['appraisalhasstages'] = 'Vērtējums sastāv no šādiem posmiem:';
$string['appraisalhistory'] = 'vērtējumu vēsture';
$string['appraisalinvalid'] = 'Vērtējumu vēl nevar aktivizēt';
$string['appraisalinvalid:learners'] = 'Nav piešķirtu mācību dalībnieku.';
$string['appraisalinvalid:missingrole'] = 'Mācību dalībniekam{$a->user} nav {$a->role} .';
$string['appraisalinvalid:pageempty'] = 'Lapā “{$a}” jāiekļauj vismaz viens elements.';
$string['appraisalinvalid:redisplayfuture'] = 'Lapā “{$a}” norādīts nederīgs atkārtoti attēlojams jautājums.';
$string['appraisalinvalid:roles'] = 'Nav lomas, kas varētu atbildēt vismaz uz vienu jautājumu.';
$string['appraisalinvalid:stagedue'] = 'Posmam “{$a}” norādīts nederīgs izpildes datums. Tam ir jābūt nākotnē.';
$string['appraisalinvalid:stageempty'] = 'Posmā “{$a}” jāiekļauj vismaz viena lapa.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Posmā “{$a}” nav jautājumu, uz kuriem var atbildēt.';
$string['appraisalinvalid:stagesamedue'] = 'Diviem vai vairākiem posmiem ir vienāds izpildes datums.';
$string['appraisalinvalid:status'] = 'Nevar aktivizēt vērtējumu, kam nav melnraksta.';
$string['appraisal:manageactivation'] = 'Pārvaldīt vērtējuma aktivizēšanu';
$string['appraisal:manageappraisals'] = 'Pārvaldīt vērtējumus';
$string['appraisal:managenotifications'] = 'Pārvaldīt paziņojumus';
$string['appraisal:managepageelements'] = 'Pārvaldīt lapas elementus';
$string['appraisal:printownappraisals'] = 'Drukāt savus vērtējumus';
$string['appraisal:printstaffappraisals'] = 'Drukāt personāla vērtējumus';
$string['appraisals'] = 'Vērtējumi';
$string['appraisalsdisabled'] = 'Šajā vietnē vērtējumi nav iespējoti';
$string['appraisal_stage_completion'] = 'Posma pabeigšana';
$string['appraisalstaticlastwarning'] = 'Ja aktivizēsiet šo vērtējumu, izmaiņu veikšana visos posmos, lapās un jautājumos tiks atspējota
    un tiks bloķēts piešķirto lietotāju saraksts. Šiem lietotājiem būs pieejams vērtējums, un tiks nosūtīti visi jūsu konfigurētie
    ziņojumi.';
$string['appraisalupdated'] = 'Vērtējums ir atjaunināts';
$string['appraisal:viewassignedusers'] = 'Skatīt piešķirtos lietotājus';
$string['appraisal:viewownappraisals'] = 'Skatīt savus vērtējumus';
$string['asroleappraiser'] = 'Kā vērtētājs';
$string['asrolelearner'] = 'Mani vērtējumi';
$string['asrolemanager'] = 'Kā pārvaldnieks';
$string['asroleteamlead'] = 'Kā pārvaldnieka vadītājs';
$string['assigncurrentgroups'] = 'Piešķirtās grupas';
$string['assigncurrentusers'] = 'Piešķirtie mācību dalībnieki';
$string['assigngroup'] = 'Piešķirt mācību dalībnieku grupai vērtējumu';
$string['assigngrouptypename'] = 'Piešķires veids';
$string['assignincludechildren'] = 'Vai iekļaut bērnelementu grupas?';
$string['assignments'] = 'Piešķires';
$string['assignnumusers'] = 'Mācību dalībnieki';
$string['assignsourcename'] = 'Piešķirtā grupa';
$string['backtoappraisal'] = 'Atpakaļ uz vērtējumu';
$string['cancelled'] = 'Atcelts';
$string['changesnotlive'] = 'Piešķirtajās grupās ir veiktas izmaiņas, taču tās vēl nav pieejamas. Vērtējuma piešķires tiks atjauninātas nākamajā cron palaišanas reizē';
$string['changessaved'] = 'Izmaiņas ir saglabātas';
$string['cleanuptask'] = 'Notīrīt vērtējumus';
$string['close'] = 'Slēgt';
$string['closealertadminbody'] = '<p>Jūs esat iesaistīts šī personāla vērtējumā, taču personāls vairs nevarēs pabeigt šo vērtējumu:</p>
        <p>{$a->staff}</p>
        <p>Administratora ziņa:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Brīdinājuma teksts';
$string['closealertbodydefault'] = '<p>Administrators ir slēdzis jūsu vērtējumu “{$a->name}”.</p>
        <p>Jums vairs nav nepieciešams šo vērtējumu pabeigt.</p>';
$string['closealerttitle'] = 'Brīdinājuma virsraksts';
$string['closealerttitledefault'] = 'Administrators ir slēdzis vērtējumu “{$a->name}”';
$string['closeappraisal'] = 'Slēgt vērtējumu';
$string['closed'] = 'Slēgts';
$string['closedon'] = 'Šis vērtējums tika atcelts {$a}';
$string['closesendalert'] = 'Sūtīt brīdinājumu ietekmētajiem lietotājiem';
$string['closeusersincomplete'] = '{$a} lietotāji vēl nav pabeiguši šo vērtējumu. Ja to slēgsiet, lietotāji nevarēs turpināt vērtējumu. To nevar atsaukt.';
$string['complete'] = 'Pabeigts';
$string['completeby'] = 'Pabeigt līdz';
$string['completebydate'] = 'Pabeigt līdz <br>{$a}';
$string['completebystage_help'] = 'Ja vēl nezināt datumu, atstājiet lauku tukšu, taču, kamēr datums nav norādīts, vērtējumu nevarēs aktivizēt';
$string['completed'] = 'Pabeigts';
$string['completedon'] = 'Šis vērtējums tika pabeigts {$a}';
$string['configenableappraisals'] = 'Ar šo opciju varat: Iespējot(parādīt)/atspējot vērtējuma funkcijas šīs vietnes lietotājiem.

* Izvēloties Parādīt, lietotājiem būs pieejamas visas ar vērtējumiem saistītās saites, izvēlnes, cilnes un opcijas.
* Izvēloties Atspējot, vērtējumi nebūs redzami nevienā vietnes izvēlnē, un tiem nevarēs piekļūt.';
$string['confirmactivateappraisal'] = 'Vai tiešām vēlaties aktivizēt šo vērtējumu?';
$string['confirmactivatewarning'] = 'Varat aktivizēt vērtējumu, ignorējot šos brīdinājumus, taču tā rezultātā lietotājiem var rasties problēmas. Vai tiešām vēlaties aktivizēt šo vērtējumu?';
$string['confirmcloseappraisal'] = 'Vai tiešām vēlaties slēgt šo vērtējumu?';
$string['confirmdeleteappraisal'] = 'Vai tiešām vēlaties noņemt šo vērtējumu?';
$string['confirmdeletegroup'] = 'Vai tiešām vēlaties noņemt {$a->grouptype} “{$a->groupname}” no vērtējuma “{$a->appraisalname}”? Tas slēgs piešķires visiem tiem lietotājiem, kuriem pašlaik nav piešķirtas citas grupas piešķires.';
$string['confirmdeleteitem'] = 'Vai tiešām vēlaties dzēst šo vienumu?';
$string['confirmdeleteitemwithredisplay'] = 'Ar šo vienumu ir saistīts viens vai vairāki atkārtoti attēlojami vienumi. Ja to izdzēsīsiet, tiks dzēsti arī visi saistītie atkārtoti attēlojamie vienumi. Vai tiešām vēlaties dzēst šo vienumu?';
$string['confirmdeletemessage'] = 'Vai tiešām vēlaties noņemt šo ziņojumu?';
$string['confirmdeletepage'] = 'Vai tiešām vēlaties noņemt šo lapu?';
$string['confirmdeletequestion'] = 'Vai tiešām vēlaties noņemt šo jautājumu?';
$string['confirmdeletestage'] = 'Vai tiešām vēlaties noņemt šo posmu?';
$string['confirmdeletestagewithredisplay'] = 'Ar šo posmu ir saistīts viens vai vairāki atkārtoti attēlojami vienumi. Ja to izdzēsīsiet, tiks dzēsti arī visi saistītie atkārtoti attēlojamie vienumi. Vai tiešām vēlaties dzēst šo posmu?';
$string['content'] = 'Saturs';
$string['continue'] = 'Turpināt';
$string['createappraisal'] = 'Izveidot vērtējumu';
$string['createappraisalheading'] = 'Izveidot jaunu vērtējumu';
$string['createpageheading'] = 'Izveidot jaunu lapu';
$string['currentstage'] = 'Pašreizējais posms';
$string['dateend'] = 'Beigu datums';
$string['datestart'] = 'Sākuma datums';
$string['delete'] = 'Dzēst';
$string['deleteappraisals'] = 'Dzēst “{$a}” vērtējumu';
$string['deletedappraisal'] = 'Vērtējums ir izdzēsts';
$string['deletedpage'] = 'Lapa ir dzēsta';
$string['deletedstage'] = 'Posms ir izdzēsts';
$string['deletepage'] = 'Dzēst “{$a}” lapu';
$string['deletestage'] = 'Dzēst “{$a}” posmu';
$string['description'] = 'Apraksts';
$string['description_help'] = 'Kad ir izveidots vērtējuma apraksts, informācija tiek parādīta uzreiz pēc vērtējuma nosaukuma';
$string['descriptionstage'] = 'Apraksts';
$string['descriptionstage_help'] = 'Kad ir izveidots apraksts, informācija tiek parādīta uzreiz pēc vērtējuma posma nosaukuma';
$string['detailreport'] = 'Detalizēts pārskats';
$string['detailreportforx'] = '{$a} detalizēts pārskats:';
$string['downloadnow'] = 'Lejupielādēt tūlīt';
$string['draft'] = 'Melnraksts';
$string['editpageheading'] = 'Rediģēt lapu';
$string['editstageheading'] = 'Rediģēt posmu';
$string['emptyassignments'] = 'Tiks noņemts';
$string['enableappraisals'] = 'Iespējot vērtējumus';
$string['error:appraisalisactive'] = 'Ja vērtējums ir aktīvs, to nevar noņemt';
$string['error:appraisalmustdraft'] = 'Pēc vērtējuma aktivizēšanas dažas vērtējuma daļas vairs nevarēs noņemt';
$string['error:appraisalnotdraft'] = 'Lai vērtējumu varētu modificēt, tam jābūt ar statusu “Melnraksts” vai “Slēgts”';
$string['error:appraisalnoteditable'] = 'Ja vērtējuma statuss ir “Aktīvs”, to nevar rediģēt';
$string['error:attemptupdatestatic'] = 'Aktīvos vērtējumus nevar atjaunināt — lai iespējotu dinamiskos vērtējumus, dodieties uz papildfunkciju lapu';
$string['error:beforedisabled'] = 'Šādus notikumus nav iespējams prognozēt';
$string['error:cannotaccessappraisal'] = 'Jums nav nepieciešamo iespēju, lai piekļūtu šim vērtējumam';
$string['error:cannotassignjob'] = 'Norādīta nederīga darba piešķire';
$string['error:cannotchangestatus'] = 'Pašreizējo statusu {$a->oldstatus} nevar mainīt uz {$a->newstatus}';
$string['error:cannotdelete'] = 'Šo vienumu nevar dzēst. Pārliecinieties, vai tas joprojām pastāv.';
$string['error:completebyinvalid'] = 'Pabeigšanas datumam jābūt nākotnē';
$string['error:dateformat'] = 'Ievadiet datumu šādā formātā: {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Šajā plānā nav kompetenču';
$string['error:dialognotreeitemscoursefromplan'] = 'Šajā plānā nav kursu';
$string['error:dialognotreeitemsevidencefromplan'] = 'Šajā plānā nav saistītu pierādījumu';
$string['error:dialognotreeitemsgoals'] = 'Šajā struktūrā nav mērķu';
$string['error:dialognotreeitemsobjfromplan'] = 'Šajā plānā nav mērķu';
$string['error:dialognotreeitemsprogfromplan'] = 'Šajā plānā nav programmu';
$string['error:invalidgrouptype'] = 'Neatpazīts grupas veids';
$string['error:invalidquestiontype'] = 'Jautājuma veids ir nederīgs — apkopot var tikai skaitliskus vai pielāgotā vērtējuma jautājumus';
$string['error:messagebodyrequired'] = 'Ziņojuma teksts ir obligāts';
$string['error:messagetitleyrequired'] = 'Ziņojuma virsraksts ir obligāts';
$string['error:movestagenopages'] = 'Jautājums tiek pārvietots uz posmu, kurā nav lapu';
$string['error:nopermissions'] = 'Jums nav atļaujas veikt šo darbību';
$string['error:noquestionstoaggregate'] = 'Nav atrasts neviens apkopojams jautājums';
$string['error:numberrequired'] = 'Nepieciešams ievadīt skaitli, kas lielāks par nulli';
$string['error:pagenotfound'] = 'Lapa nav atrasta';
$string['error:pagepermissions'] = 'Jums nav atļauts skatīt šo lapu';
$string['error:redisplayoutoforder'] = 'Atkārtoti attēlojams jautājums lapā ir jāievieto uzreiz pēc jautājuma, ar ko tas ir saistīts';
$string['error:redisplayrequired'] = 'Atkārtoti attēlojams jautājums jāredz vismaz vienai lomai';
$string['error:rolemessage'] = 'Ziņojuma saņemšanai jāatlasa vismaz viena loma';
$string['error:stagenotfound'] = 'Posms nav atrasts';
$string['error:subjecthasnoappraisals'] = 'Lietotājam nav vērtējumu';
$string['error:submitteddatainvalid'] = 'Radās ar jūsu iesniegtajiem datiem saistīta problēma';
$string['error:unknownbuttonclicked'] = 'Noklikšķināta nezināma poga';
$string['error:viewrequired'] = 'Redzamības piekļuve jāpiešķir vismaz vienai lomai';
$string['error:writerequired'] = 'Rakstīšanas piekļuve jāpiešķir vismaz vienai lomai';
$string['event'] = 'Notikums';
$string['eventactivation'] = 'Vērtējuma aktivizēšana';
$string['eventafter'] = '{$a->delta} {$a->period} pēc notikuma';
$string['eventbefore'] = '{$a->delta} {$a->period} pirms notikuma';
$string['eventcreatedappraisal'] = 'Izveidotais vērtējums';
$string['eventcreatedpage'] = 'Izveidotā vērtējuma lapa';
$string['eventcreatedquestion'] = 'Izveidotais vērtējuma jautājums';
$string['eventcreatedstage'] = 'Izveidotais vērtējuma posms';
$string['eventdeletedappraisal'] = 'Dzēstais vērtējums';
$string['eventdeletedpage'] = 'Dzēstā vērtējuma lapa';
$string['eventdeletedquestion'] = 'Dzēstais vērtējuma jautājums';
$string['eventdeletedstage'] = 'Dzēstais vērtējuma posms';
$string['eventmessagebody'] = 'Ziņojuma teksts';
$string['eventmessagerolebody'] = '{$a} ziņojuma teksts';
$string['eventmessageroletitle'] = '{$a} ziņojuma virsraksts';
$string['eventmessagetitle'] = 'Ziņojuma virsraksts';
$string['eventrecipients'] = 'Saņēmēji';
$string['eventsendroleall'] = 'Visām lomām nosūtīt vienādu ziņojumu';
$string['eventsendroleeach'] = 'Katrai lomai nosūtīt citu ziņojumu';
$string['eventsendstagecompleted'] = 'Sūtīt tikai personām, kas atrodas posmā';
$string['eventstage'] = '{$a} posms';
$string['eventstagecomplete'] = 'Pēc pabeigšanas';
$string['eventstagecompleted'] = 'Vērtējuma posms pabeigts';
$string['eventstagedue'] = 'Pabeigt līdz šādam datumam:';
$string['eventstageiscomplete'] = 'pabeigts';
$string['eventstageisincomplete'] = 'nepabeigts';
$string['eventtimeafter'] = 'Sūtīt pēc';
$string['eventtimebefore'] = 'Sūtīt pirms';
$string['eventtiming'] = 'Laika noteikšana';
$string['eventupdatedappraisal'] = 'Atjauninātais vērtējums';
$string['eventupdatedpage'] = 'Atjauninātā vērtējuma lapa';
$string['eventupdatedquestion'] = 'Atjauninātais vērtējuma jautājums';
$string['eventupdatedstage'] = 'Atjauninātais vērtējuma posms';
$string['example:appraisaldescription'] = '<p>Šis ir vērtējuma piemērs. Varat to izmantot kā atsauces punktu, lai izveidotu savu vērtējumu, vai to tikai pārlūkot, lai redzētu, kā šī funkcionalitāte darbojas.</p><p>Ja tā nav nepieciešama, vienkārši izdzēsiet to un izveidojiet savu.</p>';
$string['example:appraisalname'] = 'Vērtējuma piemērs';
$string['example:scaleyesnoname'] = 'Jā vai nē';
$string['example:stage1description'] = 'Iestatīšanas posms. Šis posms noris vērtējuma sākumā.';
$string['example:stage1name'] = 'Iestatīšana';
$string['example:stage1page1name'] = 'Mērķi';
$string['example:stage1page1quest1name'] = 'Pārskatīt savus mērķus';
$string['example:stage1page2name'] = 'Personiskā izaugsme';
$string['example:stage1page2quest1name'] = 'Ievadīt informāciju par personisko izaugsmi';
$string['example:stage1page3name'] = 'Kompetences';
$string['example:stage1page3quest1name'] = 'Pārskatīt kompetences';
$string['example:stage1page4name'] = 'Kopsavilkums';
$string['example:stage1page4quest1name'] = 'Vai mācību dalībnieks un pārvaldnieks par to ir vienojušies?';
$string['example:stage2description'] = 'Pārskats mācību gada vidū nodrošina iespēju sekot līdzi progresam un vajadzības gadījumā veikt korektīvus pasākumus';
$string['example:stage2name'] = 'Pārskats mācību gada vidū';
$string['example:stage2page1name'] = 'Mērķi (līdz mācību gada vidum)';
$string['example:stage2page1quest1name'] = 'Pārskatīt savus mērķus';
$string['example:stage2page1quest2name'] = 'Kopējais mērķu izpildes vērtējums (līdz mācību gada vidum)';
$string['example:stage2page2name'] = 'Kompetences (līdz mācību gada vidum)';
$string['example:stage2page2quest1name'] = 'Pārskatīt kompetences';
$string['example:stage2page2quest2name'] = 'Vispārējais kompetenču vērtējums (līdz mācību gada vidum)';
$string['example:stage2page3name'] = 'Kopsavilkums (līdz mācību gada vidum)';
$string['example:stage2page3quest1name'] = 'Vispārīgie komentāri';
$string['example:stage3description'] = 'Pārskats mācību gada beigās ir vērtējuma pēdējais posms.';
$string['example:stage3name'] = 'Pārskats mācību gada beigās';
$string['example:stage3page1name'] = 'Mērķi (mācību gada beigās)';
$string['example:stage3page1quest1name'] = 'Pārskatīt savus mērķus';
$string['example:stage3page1quest2name'] = 'Kopējais mērķu izpildes vērtējums (mācību gada beigās)';
$string['example:stage3page2name'] = 'Kompetences (mācību gada beigās)';
$string['example:stage3page2quest1name'] = 'Pārskatīt kompetences';
$string['example:stage3page2quest2name'] = 'Vispārējais kompetenču vērtējums (mācību gada beigās)';
$string['example:stage3page3name'] = 'Kopsavilkums (mācību gada beigās)';
$string['example:stage3page3quest1name'] = 'Vispārīgie komentāri';
$string['finished'] = 'Beidzies';
$string['hasredisplayitems'] = 'Ar šo vienumu ir saistīts viens vai vairāki atkārtoti attēlojami vienumi';
$string['inactiveappraisals'] = 'Neaktīvi vērtējumi';
$string['incomplete'] = 'Nepabeigts';
$string['inprogress'] = 'Notiek izpilde';
$string['itemstoadd'] = 'Pievienojamie vienumi';
$string['jobassignment'] = 'Ar šo vērtējumu saistītā darba piešķire';
$string['jobassignmentempty'] = 'Darba piešķires lauks pašlaik ir tukšs';
$string['jobassignmentselect'] = 'Atlasiet darba piešķiri, ko saistīt ar šo vērtējumu';
$string['jobassignmentselected'] = 'Darba piešķire veiksmīgi saistīta ar vērtējumu';
$string['latestappraisal'] = 'Jaunākais vērtējums';
$string['latestappraisalfor'] = 'Jaunākais vērtējums par {$a}';
$string['latestappraisals'] = 'Jaunākie vērtējumi';
$string['latestappraisalsfor'] = 'Jaunākie vērtējumi par {$a}';
$string['learners'] = 'Mācību dalībnieki';
$string['leavespace'] = 'Lai rakstītu komentārus, uz izdrukas atstājiet atstarpi';
$string['locks'] = 'Bloķēt posmu pēc tā pabeigšanas';
$string['locks_help'] = 'Ja posms pēc tā pabeigšanas tiks bloķēts, lietotājs vairs nevarēs rediģēt savas atbildes';
$string['lockwhencompleted'] = 'Bloķēt posmu, kad tas ir pabeigts';
$string['manageappraisals'] = 'Pārvaldīt vērtējumus';
$string['managestage'] = 'Pārvaldīt {$a} saturu';
$string['messagecreate'] = 'Izveidot ziņojumu';
$string['messagedeleted'] = 'Ziņojums ir izdzēsts';
$string['messageedit'] = 'Rediģēt ziņojumu';
$string['messageevent'] = 'Notikums';
$string['messagerecipients'] = 'Saņēmēji';
$string['messages'] = 'Ziņojumi';
$string['messagesaved'] = 'Ziņojums ir saglabāts';
$string['messagesheading'] = 'Ziņojumi';
$string['messagetiming'] = 'Laika noteikšana';
$string['messagetitle'] = 'Nosaukums';
$string['missingroles'] = 'Dažiem piešķirtajiem lietotājiem trūkst svarīgu lomu piešķiru.';
$string['missingrolesbelow'] = 'Iespējams, ka bez šīm lomām lietotāji vērtējumu nevarēs pabeigt; lomu saraksts:';
$string['missingrolesinfo'] = 'Dažiem piešķirtajiem lietotājiem trūkst svarīgu lomu piešķiru. {$a}';
$string['missingroleslink'] = 'Skatīt pilnu trūkstošo lomu sarakstu';
$string['missingrolesnone'] = 'Šī vērtējuma lietotāju piešķirēs nav trūkstošu lomu.';
$string['missingrolestitle'] = 'Trūkstošās vērtējuma lomas — {$a}';
$string['myappraisals'] = 'Mani vērtējumi';
$string['name'] = 'Nosaukums';
$string['name_help'] = 'Nosaukums, kas tiks parādīts jūsu vērtējuma formu un pārskatu augšpusē';
$string['namestage'] = 'Nosaukums';
$string['namestage_help'] = 'Nosaukums, kas tiks parādīts jūsu vērtējuma posmu augšpusē';
$string['next'] = 'Nākamais';
$string['noappraisals'] = 'Nav izveidots neviens vērtējums.';
$string['noappraisalsactive'] = 'Neviens vērtējums nav aktīvs.';
$string['noappraisalsinactive'] = 'Neviens vērtējums nav neaktīvs.';
$string['noassignments'] = 'Šobrīd nav nevienas lietotāja piešķires';
$string['nomessages'] = 'Netika pievienots neviens ziņojums.';
$string['none'] = '-';
$string['noobjectives'] = 'Nav pieejams neviens mērķis';
$string['nopagestoview'] = 'Šobrīd nav pieejama neviena lapa.';
$string['nostages'] = 'Nav izveidots neviens posms.';
$string['ontarget'] = 'Kā paredzēts';
$string['options'] = 'Opcijas';
$string['overdue'] = 'Nokavēts';
$string['overrideviewother'] = 'Citas lomas atbilžu pārrakstīšanas skats';
$string['overrideviewother_help'] = 'Ja ir iespējots iestatījums “Citas lomas atbilžu pārrakstīšanas skats”, tad persona ar šo lomu redzēs visas pārējo lomu
atbildes; pretējā gadījumā citu lomu atbildes tiek rādītas sākotnējā jautājumā.';
$string['pagedefaultname'] = 'Jauna lapa';
$string['pagename'] = 'Lapa: {$a}';
$string['pageupdated'] = 'Lapa ir atjaunināta';
$string['participants'] = 'Dalībnieki:';
$string['performance'] = 'Sniegums';
$string['periodchoose'] = 'Cik ļoti ātrāk/vēlāk?';
$string['perioddays'] = 'diena(-as)';
$string['periodmonths'] = 'mēneši';
$string['periodweeks'] = 'nedēļas';
$string['permissions'] = 'Atļaujas';
$string['pluginname'] = 'Totara vērtējumi';
$string['preview'] = 'Priekšskatīt';
$string['previewappraisal'] = 'Priekšskatīt vērtējumu';
$string['previewappraisalas'] = 'Priekšskatīt vērtējumu kā:';
$string['previewdeprecated'] = 'Priekšskatīt {$a->appraisal}:{$a->stage}:{$a->page} kā {$a->role}';
$string['previewinfo'] = 'Šajā logā attēlots, kā lietotājam, kuram piešķirta “{$a}” loma, tiks parādīts vērtējums, tostarp kuri posmi, lapas un jautājumi būs redzami.';
$string['previewingappraisal'] = '“{$a->appraisalname}” priekšskatīšana kā {$a->rolename}';
$string['previewusername'] = 'Priekšskatīt lietotāju';
$string['print'] = 'Drukāt';
$string['printnow'] = 'Drukāt tūlīt';
$string['printyourappraisal'] = 'Drukāt manu vērtējumu';
$string['progresssaved'] = 'Progress ir saglabāts';
$string['questupdated'] = 'Lapas saturs ir atjaunināts';
$string['redisplay'] = 'Atkārtota attēlošana';
$string['redisplay_help'] = 'Iestatot opciju “Atkārtota attēlošana”, atkārtoti attēlojama jautājuma redzamību un rediģēšanu kontrolē
sākotnējais jautājums un (attiecīgajā gadījumā) posma bloķēšanas iestatījumi; pretējā gadījumā jautājums netiks atkārtoti attēlots.';
$string['reportappraisals'] = 'Pārskati';
$string['reports'] = 'Pārskati';
$string['required'] = 'Nepieciešams';
$string['role'] = 'Loma';
$string['roleaccessnotice'] = 'Ja lomai nav atļauts atbildēt vai skatīt citas personas atbildes, jautājums šai lomai netiks rādīts';
$string['roleadministrator'] = 'Administrators';
$string['roleall'] = 'Visi';
$string['role_answer_roleappraiser'] = 'Vērtētāja atbilde';
$string['role_answer_rolelearner'] = 'Mācību dalībnieka atbilde';
$string['role_answer_rolemanager'] = 'Pārvaldnieka atbilde';
$string['role_answer_roleteamlead'] = 'Pārvaldnieka vadītāja atbilde';
$string['role_answer_you'] = 'Jūsu atbilde';
$string['roleappraiser'] = 'Vērtētājs';
$string['rolecompleteduser'] = '{$a} ir pabeidzis šo posmu';
$string['rolecompletedusers'] = '{$a->username} {$a->rolename} ir pabeidzis šo posmu';
$string['rolecompletedyou'] = 'Jūs esat pabeidzis šo posmu';
$string['rolecompletedyour'] = 'Jūsu {$a} ir pabeidzis šo posmu';
$string['rolecompletenotassigned'] = 'Pabeigšanas brīdī netika piešķirts {$a}. Tālāka rīcība nav nepieciešama.';
$string['rolecompleteuser'] = '{$a} ir jāpabeidz šis posms';
$string['rolecompleteusers'] = '{$a->username} {$a->rolename} ir jāpabeidz šis posms';
$string['rolecompleteyou'] = 'Jums ir jāpabeidz šis posms';
$string['rolecompleteyour'] = 'Jūsu {$a} ir jāpabeidz šis posms';
$string['rolecurrentlyempty'] = 'Loma šobrīd ir tukša';
$string['rolelearner'] = 'Mācību dalībnieks';
$string['rolemanager'] = 'Pārvaldnieks';
$string['rolescananswer'] = 'Lomas, kurām ir atļauts atbildēt';
$string['rolescananswer_help'] = 'Šīs ir lomas, kuras šajā posmā var atbildēt uz vismaz vienu lapas jautājumu.';
$string['rolescanview'] = 'Lomas, kurām ir atļauts skatīt';
$string['rolescanview_help'] = 'Šīs ir lomas, kuras šajā posmā var skatīt vismaz vienu citas personas atbildi, bet pašas uz jautājumiem atbildēt nevar.';
$string['rolesmissing'] = 'Brīdinājums: trūkst lomu, un tas var kavēt šī vērtējuma pabeigšanu.';
$string['roleteamlead'] = 'Pārvaldnieka vadītājs';
$string['sameaspreceding'] = 'Tāpat kā iepriekšējā jautājumā';
$string['savechanges'] = 'Saglabāt izmaiņas';
$string['savepdfsnapshot'] = 'Saglabāt PDF momentuzņēmumu';
$string['saveprogress'] = 'Saglabāt progresu';
$string['sectioninclude'] = 'Izvēlēties iekļaujamās sadaļas';
$string['selectappraisal'] = 'Izvēlēties vērtējumu';
$string['selectquestiontype'] = 'Atlasīt satura veidu...';
$string['selectquestiontype_notselected'] = 'Jums jāatlasa jautājuma veids, kuru vēlaties pievienot.';
$string['settings'] = 'Iestatījumi';
$string['snapshotdialogtitle'] = 'Saglabāt PDF momentuzņēmumu';
$string['snapshotdone'] = 'Jūsu vērtējuma momentuzņēmums ir saglabāts. Varat to skatīt lapā {$a->link}';
$string['snapshoterror'] = 'Ģenerējot PDF momentuzņēmumu, radās kļūda';
$string['snapshotgeneration'] = 'Notiek momentuzņēmuma saglabāšana... Uzgaidiet.';
$string['snapshotname'] = 'Momentuzņēmums {$a->time}';
$string['stagecompleted'] = 'Jūs esat pabeidzis šo posmu';
$string['stage_due'] = 'Posms jābeidz līdz';
$string['stageheader'] = 'Posma nosaukums';
$string['stageinitialpagesheader'] = 'Izveidot šajā posmā lapas';
$string['stageinitialpagetitles'] = 'Lapu nosaukumi (nav obligāti)';
$string['stageinitialpagetitles_help'] = 'Varat izmantot šo lauku, lai posmā ērti izveidotu lapu kopu, katrā rindā ievadot vienu lapas nosaukumu. Ja lapu nosaukumus vēl nezināt, varat izveidot jaunas lapas vai rediģēt esošās vēlāk.';
$string['stagename'] = 'Posms: {$a}';
$string['stages'] = 'Posmi';
$string['stagesendingoption'] = 'Posma sūtīšanas opcija';
$string['stageupdated'] = 'Posms ir atjaunināts';
$string['start'] = 'Sākt';
$string['status'] = 'Statuss';
$string['statusat'] = 'Statuss:';
$string['statusreport'] = 'Statusa atskaite';
$string['statusreportforx'] = '{$a} statusa atskaite:';
$string['teamappraisals'] = 'Komandas vērtējumi';
$string['temporarypage'] = 'Pagaidu lapa';
$string['unavailable'] = 'Nav pieejams';
$string['unrecognizedaction'] = 'Neatpazīta aktivitāte';
$string['update'] = 'Atjaunināt';
$string['updatelearnerassignmentstask'] = 'Atjaunināt mācību dalībnieka uzdevumus uz vērtējumiem';
$string['updatenow'] = 'Atjaunināt tūlīt';
$string['view'] = 'Skatīt';
$string['viewother'] = 'Skatīt citu lomu atbildes';
$string['viewreport'] = 'Skatīt pārskatu';
$string['viewstageheading'] = 'Skatīt posmu';
$string['visibility'] = 'Redzamība';
$string['xmoremissingroles'] = 'Vēl {$a} lietotājam(-iem) trūkst lomas.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} versija par &nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} </a> vērtējumu.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Jūs skatāt <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} </a> vērtējumu.</strong>';
