<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'lv', branch 't16-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Izveidot sertifikāciju';
$string['addcourse'] = 'Izveidot kursu';
$string['addprogram'] = 'Izveidot programmu';
$string['backtoallcategory'] = 'Atpakaļ uz visām kategorijām';
$string['backtoallcourse'] = 'Atpakaļ uz visiem kursiem';
$string['backtoallprogram'] = 'Atpakaļ uz visām programmām';
$string['backtocategoryx'] = 'Atpakaļ uz: {$a}';
$string['backtocourselisting'] = 'Atpakaļ uz kursu sarakstu';
$string['backtoparent'] = 'Back to parent';
$string['browsebycategory'] = 'Pārlūkot pēc kategorijas';
$string['businessdays'] = 'Darba dienas';
$string['catalogcertifications'] = 'Uzlabots katalogs: sertifikācijas';
$string['catalogcourses'] = 'Uzlabots katalogs: kursi';
$string['catalogprograms'] = 'Uzlabots katalogs: programmas';
$string['certifications'] = 'Sertifikācijas';
$string['completiontotrack'] = 'Izsekojamā izpilde';
$string['coursecatalog:manageaudiencevisibility'] = 'Pārvaldīt auditorijas redzamību';
$string['courses'] = 'Kursi';
$string['deletedreminder'] = 'Atgādinājums “{$a}” veiksmīgi dzēsts';
$string['deletereminder'] = 'Dzēst atgādinājumu “{$a}”';
$string['dontsend'] = 'Nesūtīt šo ziņojumu';
$string['editcoursereminders'] = 'Rediģēt kursu atgādinājumus';
$string['error:courseidincorrect'] = 'Kursa ID bija nepareizs';
$string['error:courseidorcategory'] = 'Ir jānorāda kursa ID vai kategorija';
$string['error:createreminder'] = 'Nevarēja izveidot atgādinājuma ziņojumu';
$string['error:deletereminder'] = 'Nevarēja izdzēst atgādinājuma ziņojumu';
$string['error:updatereminder'] = 'Nevarēja atjaunināt atgādinājuma ziņojumu';
$string['escalation'] = 'Eskalācija';
$string['escalationmessagedefault'] = 'Nolūks ir norādīt, ka šim personāla dalībniekam ir neizpildīts kursa novērtējums:

[firstname] [lastname]
[coursename]

Kursu novērtējumi ir nozīmīgi uzņēmumam un palīdz informēt par ieguvumiem, ko sniedz konkrētās mācības, kā arī norāda, vai tās tiek nodrošinātas efektīvākajā veidā.
Droši vien zināt, ka tiek mērīts arī jūsu darbs ar personāla dalībnieku saistībā ar šīm mācībām.

Par šo vairs netiks rādīti atgādinājumi, taču ņemiet vērā, ka atdeve tiek norādīta un ziņota uzņēmuma struktūrvienības un uzņēmuma grupas līmenī.';
$string['escalationsubjectdefault'] = 'Neizpildīts kursa novērtējums no: [firstname] [lastname]';
$string['findlearning'] = 'Atrast mācības';
$string['invitation'] = 'Uzaicinājums';
$string['invitationmessage'] = 'Ziņojums';
$string['invitationmessagedefault'] = 'Cien. [firstname]!

Apsveicam ar kursa [coursename] pabeigšanu.

Lūdzu, aizpildiet kursa novērtējumu. Tas ir svarīgi, jo šādi par apmācībām atbildīgie saņem informāciju par to, kas darbojas un kas nedarbojas. Kursa novērtējums galvenokārt sastāv no jautājumiem ar atbilžu variantiem, un tas ir aizpildāms 2–3 minūšu laikā.

Lai piekļūtu novērtējumam, atveriet kursa lapas saiti:

[coursepageurl]

Lūdzu, izdariet to trīs dienu laikā.

Ja tas netiks izpildīts [days count down] dienu laikā, tas tiks eskalēts jūsu komandas vadītājam.';
$string['invitationmessage_help'] = 'Šis ir uzaicinājuma e-pasta ziņojums.

Ziņojumā var būt ietverti vairāki vietturi:

* [firstname] — lietotāja vārds
* [lastname] — lietotāja uzvārds
* [coursepageurl] — klikšķināma saite uz kursa sākumlapu
* [coursename] — kursa nosaukums
* [managername] — lietotāju pārvaldnieka vārds
* [days counter up] — dienu skaits kopš pabeigšanas
* [days count down] — dienu skaits līdz termiņam';
$string['invitationperiod'] = 'Periods';
$string['invitationperiod_help'] = 'Periods pirms uzaicinājuma nosūtīšanas dienās.';
$string['invitationsubject'] = 'Uzaicinājuma atgādinājuma tēma';
$string['invitationsubjectdefault'] = 'Lūdzu, novērtējiet [coursename]';
$string['invitationsubject_help'] = 'Šī ir nosūtītā uzaicinājuma e-pasta ziņojuma tēma.

Tēmā var būt ietverti vairāki vietturi:

* [firstname] — lietotāja vārds
* [lastname] — lietotāja uzvārds
* [coursepageurl] — klikšķināma saite uz kursa sākumlapu
* [coursename] — kursa nosaukums
* [managername] — lietotāju pārvaldnieka vārds
* [days counter up] — dienu skaits kopš pabeigšanas
* [days count down] — dienu skaits līdz termiņam';
$string['message'] = 'Ziņojums';
$string['missingtitle'] = 'Trūkst nosaukuma';
$string['new'] = 'Pievienot jaunu';
$string['nextday'] = 'Nākamā diena';
$string['noactivitieswithcompletionenabled'] = 'Kursa atgādinājumi nav pieejami, jo nevienai aktivitātei šajā kursā nav iespējota pabeigšana';
$string['nocertificationsfound'] = 'Netika atrasta neviena sertifikācija ar vārdiem “{$a}”';
$string['noeditsite'] = 'Šo vietnes kursu nevar rediģēt, izmantojot šo formu';
$string['nofeedbackactivities'] = 'Kursu atgādinājumi nav pieejami, jo šajā kursā nav atsauksmju aktivitāšu';
$string['nomanagermessage'] = '(nav iestatīts neviens pārvaldnieks)';
$string['noprogramsfound'] = 'Netika atrasta neviena programma ar vārdiem “{$a}”';
$string['orviewcertifications'] = 'vai skatīt sertifikācijas šajā kategorijā ({$a})';
$string['orviewcourses'] = 'vai skatīt kursus šajā kategorijā ({$a})';
$string['orviewprograms'] = 'vai skatīt programmas šajā kategorijā ({$a})';
$string['performsearchoncertifications'] = 'vai veikt šo meklēšanu sertifikācijām';
$string['performsearchoncourses'] = 'vai veikt šo meklēšanu kursiem';
$string['performsearchonprograms'] = 'vai veikt šo meklēšanu programmām';
$string['period'] = 'Periods';
$string['pluginname'] = 'Kursu katalogs';
$string['programs'] = 'Programmas';
$string['reminder'] = 'Atgādinājums';
$string['remindermessage'] = 'Ziņojums';
$string['remindermessagedefault'] = 'Cien. [firstname]!

Šis ir atgādinājums par to, ka jāpabeidz kursa novērtējums par [coursename].

Tas ir svarīgi, un tas aizņem tikai 2–3 minūtes.

Lai piekļūtu novērtējumam, atveriet kursa lapas saiti:

[coursepageurl]

Ja tas netiks izpildīts, mēs eskalēsim to jūsu komandas vadītājam.';
$string['remindermessage_help'] = 'Šis ir atgādinājuma e-pasta ziņojums.

Ziņojumā var būt ietverti vairāki vietturi:

* [firstname] — lietotāja vārds
* [lastname] — lietotāja uzvārds
* [coursepageurl] — klikšķināma saite uz kursa sākumlapu
* [coursename] — kursa nosaukums
* [managername] — lietotāju pārvaldnieka vārds
* [days counter up] — dienu skaits kopš pabeigšanas
* [days count down] — dienu skaits līdz termiņam';
$string['reminderperiod'] = 'Periods';
$string['reminderperiod_help'] = 'Periods pirms atgādinājums nosūtīšanas dienās.';
$string['remindersmenuitem'] = 'Atgādinājumi';
$string['remindersubject'] = 'Tēma';
$string['remindersubjectdefault'] = 'Atgādinājumi par to, ka jānovērtē [coursename]';
$string['remindersubject_help'] = 'Šī ir atgādinājuma e-pasta ziņojuma tēma.

Tēmā var būt ietverti vairāki vietturi:

* [firstname] — lietotāja vārds
* [lastname] — lietotāja uzvārds
* [coursepageurl] — klikšķināma saite uz kursa sākumlapu
* [coursename] — kursa nosaukums
* [managername] — lietotāju pārvaldnieka vārds
* [days counter up] — dienu skaits kopš pabeigšanas
* [days count down] — dienu skaits līdz termiņam';
$string['requirement'] = 'Prasība';
$string['requirement_help'] = 'Obligātā atsauksmes aktivitāte, kas jāizpilda.';
$string['sameday'] = 'Tajā pašā dienā';
$string['search'] = 'Meklēt';
$string['searchagain'] = 'Meklēt vēlreiz';
$string['searchallcategories'] = 'Meklēt visas kategorijas';
$string['searchallcertifications'] = 'Meklēt visas sertifikācijas';
$string['searchallcourses'] = 'Meklēt visus kursus';
$string['searchallprograms'] = 'Meklēt visas programmas';
$string['searchcategories'] = 'Meklēt kategorijas';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategorijas atbilst meklēšanas kritērijam “{$a->terms}”';
$string['searchcategoriesmatchessingle'] = ' 1 kategorija atbilst meklēšanas kritērijam “{$a->terms}”';
$string['searchcategoriesshowall'] = 'Rāda visas kategorijas';
$string['searchcertificationsmatchesplural'] = '{$a->count} sertifikācijas atbilst meklēšanas kritērijam “{$a->terms}”';
$string['searchcertificationsmatchessingle'] = ' 1 sertifikācija atbilst meklēšanas kritērijam “{$a->terms}”';
$string['searchcertificationsshowall'] = 'Rāda visas sertifikācijas';
$string['searchcourses'] = 'Meklēt kursus';
$string['searchcoursesmatchesplural'] = '{$a->count} kursi atbilst meklēšanas kritērijam “{$a->terms}”';
$string['searchcoursesmatchessingle'] = ' 1 kurss atbilst meklēšanas kritērijam “{$a->terms}”';
$string['searchcoursesshowall'] = 'Rāda visus kursus';
$string['searchprogramsmatchesplural'] = '{$a->count} programmas atbilst meklēšanas kritērijam “{$a->terms}”';
$string['searchprogramsmatchessingle'] = ' 1 programma atbilst meklēšanas kritērijam “{$a->terms}”';
$string['searchprogramsshowall'] = 'Rāda visas programmas';
$string['showallcategorys'] = 'Rādīt visas kategorijas';
$string['showallcertifications'] = 'Rādīt visas sertifikācijas';
$string['showallcourses'] = 'Rādīt visus kursus';
$string['showallprograms'] = 'Rādīt visas programmas';
$string['skipmanager'] = 'Nesūtīt komandas vadītājam/pārvaldniekam';
$string['subject'] = 'Tēma';
$string['therearenocoursestodisplay'] = 'Nav parādāmu kursu';
$string['title'] = 'Nosaukums';
$string['title_help'] = 'Nosaukums, kas tiek izmantots atgādinājuma identificēšanai.';
$string['tracking'] = 'Izsekojamā izpilde';
$string['tracking_help'] = 'Atgādinājumu var nosūtīt, pamatojoties uz kursa pabeigšanu vai individuālām aktivitātēm. Var atlasīt tikai tās aktivitātes, kas ir daļa no kursa pabeigšanas kritērijiem.';
$string['viewallcategories'] = 'Skatīt visas kategorijas';
$string['viewallcertifications'] = 'Skatīt visas sertifikācijas';
$string['viewallcourses'] = 'Skatīt visus kursus';
