<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Testēt {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara datu ģenerators';
$string['progress_assigncompetenciestohierarchy'] = 'Nejaušās izlases veidā piešķir kompetences: {$a}';
$string['progress_assigncoursecompetencies'] = 'Nejaušās izlases veidā piešķir kursus kompetencēm';
$string['progress_assignfail'] = 'Nevar piešķirt {$a}, jo tāda nav';
$string['progress_assigngoalstohierarchy'] = 'Nejaušās izlases veidā piešķir mērķus: {$a}';
$string['progress_assigngoalusergroups'] = 'Nejaušās izlases veidā piešķir lietotāju grupas mērķiem';
$string['progress_assignhierarchy'] = 'Piešķir primāro amatu lietotājiem ({$a})';
$string['progress_assignusers'] = 'Piešķir lietotājus programmai(-ām)';
$string['progress_completedcoursecategory'] = 'Pabeigta kursu kategorija ({$a}-as)';
$string['progress_completedcreationofappraisals'] = 'Pabeigts vērtējums ({$a}-i)';
$string['progress_completedhierarchy'] = 'Pabeigta {$a->type} hierarhija ({$a->time}-as)';
$string['progress_completedlearningplan'] = 'Pabeigts mācību plāns ({$a}-i)';
$string['progress_createactivities'] = 'Aktivitāšu izveide ({$a})';
$string['progress_createaudience'] = 'Auditoriju izveide ({$a})';
$string['progress_createcertifications'] = 'Sertifikāciju izveide ({$a})';
$string['progress_createplan'] = 'Mācību plāna izveide ({$a})';
$string['progress_createprograms'] = 'Programmu izveide ({$a})';
$string['progress_creatingappraisal'] = 'Vērtējuma izveide {$a}';
$string['progress_creatingcoursecategory'] = 'Kursa kategorijas izveide {$a}';
$string['progress_creatinghierarchy'] = 'Nejaušās izlases veidā izveido līdz {$a->number} {$a->type} hierarhijām ar nosaukumu {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Nejaušās izlases veidā izveido līdz {$a->number} {$a->type} bērnelementa hierarhijām';
$string['progress_creatinghierarchyframework'] = '{$a->type} platformas {$a->name} izveide';
$string['progress_creatinglearningplan'] = 'Mācību plāna izveide {$a}';
$string['progress_planassigncompetencies'] = 'Nejaušās izlases veidā piešķir līdz {$a} kompetencēm plānam';
$string['progress_planassigncourses'] = 'Nejaušās izlases veidā piešķir līdz {$a} kursiem plānam';
$string['progress_planassignobjectives'] = 'Nejaušās izlases veidā izveido līdz {$a} mērķiem plānam';
$string['progress_planassignprograms'] = 'Nejaušās izlases veidā piešķir līdz {$a} programmām plānam';
