<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'lv', branch 't16-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Sasniegts';
$string['addassignedcompetencies'] = 'Piešķirt kompetences';
$string['addassignedcompetencytemplates'] = 'Piešķirt kompetences veidnes';
$string['addassignedgoals'] = 'Piešķirt mērķus';
$string['addassignedgoaltemplates'] = 'Piešķirt mērķa veidnes';
$string['addaudience'] = 'Pievienot auditoriju';
$string['addcohorts'] = 'Pievienot auditoriju(-as)';
$string['addcompanygoaltype'] = 'Pievienot jaunu uzņēmuma mērķu veidu';
$string['addcompetency'] = 'Pievienot kompetenci';
$string['addcourseevidencetocompetencies'] = 'Pievienot kompetencēm kursa pierādījumu';
$string['addcourseevidencetocompetency'] = 'Pievienot kompetencei kursa pierādījumu';
$string['addcourseevidencetogoal'] = 'Pievienot mērķim kursa pierādījumu';
$string['addcourseevidencetogoals'] = 'Pievienot mērķiem kursa pierādījumu';
$string['adddepthlevel'] = 'Pievienot jaunu dziļuma līmeni';
$string['addedcompetency'] = 'Kompetence “{$a}” ir pievienota';
$string['addedgoal'] = 'Mērķis “{$a}” ir pievienots';
$string['addedorganisation'] = 'Organizācija “{$a}” ir pievienota';
$string['addedposition'] = 'Amats “{$a}” ir pievienots';
$string['addgoal'] = 'Pievienot mērķi';
$string['addgoalcompany'] = 'Pievienot uzņēmuma mērķi';
$string['addgoalpersonal'] = 'Pievienot personīgo mērķi';
$string['addgoals'] = 'Pievienot mērķi(-us)';
$string['additionaloptions'] = 'Papildiespējas';
$string['addmultiplenewcompetency'] = 'Pievienot vairākas kompetences';
$string['addmultiplenewgoal'] = 'Pievienot vairākus mērķus';
$string['addmultipleneworganisation'] = 'Pievienot vairākas organizācijas';
$string['addmultiplenewposition'] = 'Pievienot vairākus amatus';
$string['addnewcompetency'] = 'Pievienot jaunu kompetenci';
$string['addnewgoal'] = 'Pievienot jaunu mērķi';
$string['addneworganisation'] = 'Pievienot jaunu organizāciju';
$string['addnewposition'] = 'Pievienot jaunu amatu';
$string['addnewscalevalue'] = 'Pievienot jaunu skalas vērtību';
$string['addnewtemplate'] = 'Pievienot jaunu kompetences veidni';
$string['addorganisation'] = 'Pievienot organizāciju';
$string['addorganisations'] = 'Pievienot organizāciju(-as)';
$string['addpersonalgoaltype'] = 'Pievienot jaunu personīgo mērķu tipu';
$string['addposition'] = 'Pievienot amatu';
$string['addpositions'] = 'Pievienot amatu(-us)';
$string['addtype'] = 'Pievienot jaunu tipu';
$string['aggregationmethod'] = 'Apkopošanas metode';
$string['aggregationmethod1'] = 'Visi';
$string['aggregationmethod2'] = 'Jebkurš';
$string['aggregationmethod3'] = 'Izslēgts';
$string['aggregationmethod4'] = 'Vienums';
$string['aggregationmethod5'] = 'Daļskaitlis';
$string['aggregationmethod6'] = 'Svērtā summa';
$string['aggregationmethod7'] = 'Vidējā svērtā vērtība';
$string['aggregationmethodview'] = '{$a} apkopošanas metode';
$string['allcompetencyscales'] = 'Visas kompetences skalas';
$string['allframeworks'] = 'Visas struktūras';
$string['allgoalscales'] = 'Visas mērķu skalas';
$string['alltypes'] = 'Visi tipi';
$string['andchildren'] = '(un bērnelementi)';
$string['appraiser'] = 'Vērtētājs';
$string['assign'] = 'Piešķirt';
$string['assigncohort'] = 'Auditorija';
$string['assigncompetencies'] = 'Piešķirt kompetences';
$string['assigncompetency'] = 'Piešķirt kompetenci';
$string['assigncompetencytemplate'] = 'Piešķirt kompetences veidni';
$string['assigncompetencytemplates'] = 'Piešķirt kompetences veidnes';
$string['assigncoursecompletion'] = 'Piešķirt kursa pabeigšanu';
$string['assigncoursecompletions'] = 'Piešķirt kursa pabeigšanu';
$string['assigncoursecompletiontocompetencies'] = 'Piešķirt studiju kursu kompetencēm';
$string['assigncoursecompletiontocompetency'] = 'Piešķirt studiju kursu kompetencei';
$string['assigncoursecompletiontogoal'] = 'Piešķirt kursa pabeigšanu mērķim';
$string['assigncoursecompletiontogoals'] = 'Piešķirt kursa pabeigšanu mērķiem';
$string['assignedcompetencies'] = 'Piešķirtās kompetences';
$string['assignedcompetenciesandtemplates'] = 'Piešķirtās kompetences un kompetences veidnes';
$string['assignedcompetencytemplates'] = 'Piešķirtās kompetences veidnes';
$string['assignedgoals'] = 'Piešķirtie mērķi';
$string['assignedgoalsandtemplates'] = 'Piešķirtie mērķi un mērķa veidnes';
$string['assignedgoaltemplates'] = 'Piešķirtās mērķa veidnes';
$string['assignedonly'] = 'Piešķirts, bet neizmantots';
$string['assigngoal'] = 'Piešķirt mērķi';
$string['assigngoals'] = 'Piešķirt mērķus';
$string['assigngoaltemplate'] = 'Piešķirt mērķa veidni';
$string['assigngoaltemplates'] = 'Piešķirt mērķa veidnes';
$string['assigngroup'] = 'Piešķirt lietotāju grupu';
$string['assignnewcompetency'] = 'Piešķirt jaunu kompetenci';
$string['assignnewevidenceitem'] = 'Piešķirt jaunu pierādījumu vienumu';
$string['assignnewgoal'] = 'Piešķirt jaunu mērķi';
$string['assignorganisation'] = 'Organizācija';
$string['assignposition'] = 'Amats';
$string['assignrelatedcompetencies'] = 'Piešķirt saistītās kompetences';
$string['assignrelatedgoals'] = 'Piešķirt saistītos mērķus';
$string['availablex'] = 'Pieejams {$a}';
$string['bulkactions'] = 'Lielapjoma darbības';
$string['bulkaddfailed'] = '<p>Pievienojot šos vienumus hierarhijai, radās problēma:</p>
<p>{$a}</p>';
$string['bulkadditemnames'] = 'Lielapjoma elementu pievienošana';
$string['bulkadditemnames_help'] = 'Sniedziet nosaukumu sarakstu (pa vienai rindiņai), lai vienlaicīgi izveidotu vairākus vienumus. Varat izmantot atstarpes pirms vienumu nosaukumiem, lai norādītu uz attiecībām starp vecākelementiem un bērnelementiem — katras divas atstarpes, ko jūs iekļaujat pirms nosaukums, norāda uz vienu līmeni hierarhijā.

Jums jānodrošina, ka jūsu izveidotā struktūra ir derīga, un tas nozīmē, ka katram vienumam jābūt vai nu augšējā līmenī (bez ievilkšanas), vai arī jābūt zem esoša vienuma iepriekšējā līmenī. Piemērs. Jūs nevarat izveidot 3. līmeņa vienumu, ja vien virs tā jau nav 2. līmeņa vienuma.

*Piezīme*. Šī lielapjoma pievienošanas funkcija ir paredzēta izmantošanai, ja vēlaties izveidot vienkāršas vienības vienā un tajā pašā struktūrā ar tādu pašu tipu un bez papildinformācijas, piemēram, ID numurus un saīsinājumus.

Ja vēlaties vairāk kontrolēt tādu lauku kā, piemēram, saīsinājums vai ID numurs, vērtību noteikšanu, iestatīt atsevišķus vienumu tipus utt., jums tā vietā jāizmanto HR importēšanas rīks.';
$string['bulkaddnoitems'] = 'Nav atrasts neviens vienums';
$string['bulkaddparenterror'] = 'Nevarēja atrast vecākelementu vienumam “{$a}”. Lūdzu, pārbaudiet zīmju skaitu pirms vienību nosaukumiem un pārliecinieties, ka struktūra ir pareiza. Lai iegūtu plašāku informāciju par formātu, noklikšķiniet uz palīdzības ikonas.';
$string['bulkaddsuccess'] = '{$a} vienumi tika veiksmīgi pievienoti hierarhijai';
$string['bulkdeletecompetency'] = 'Kompetenču lielapjoma dzēšana';
$string['bulkdeletegoal'] = 'Mērķu lielapjoma dzēšana';
$string['bulkdeleteorganisation'] = 'Organizāciju lielapjoma dzēšana';
$string['bulkdeleteposition'] = 'Amatu lielapjoma dzēšana';
$string['bulkmovecompetency'] = 'Kompetenču lielapjoma pārvietošana';
$string['bulkmovegoal'] = 'Mērķu lielapjoma pārvietošana';
$string['bulkmoveorganisation'] = 'Organizāciju lielapjoma pārvietošana';
$string['bulkmoveposition'] = 'Amatu lielapjoma pārvietošana';
$string['bulktypechanges'] = 'Lielapjoma atkārtotā klasificēšana';
$string['bulktypechangesdesc'] = 'Pārklasificējiet visus šāda tipa vienumus:';
$string['cancelwithoutassigning'] = 'Atcelt bez piešķiršanas';
$string['cannotupdatedisplaysettings'] = 'Nevarēja atjaunināt displeja iestatījumus';
$string['changeto'] = 'Mainīt uz';
$string['changetype'] = 'Mainīt tipu';
$string['child'] = 'bērnelements';
$string['children'] = 'bērnelementi';
$string['choosecohort'] = 'Izvēlēties auditoriju';
$string['chooseevidencetype'] = 'Izvēlēties pierādījumu tipu';
$string['choosemanager'] = 'Izvēlēties pārvaldnieku';
$string['chooseorganisation'] = 'Izvēlēties organizāciju';
$string['chooseposition'] = 'Izvēlēties amatu';
$string['choosewhattodowithdata'] = 'Esošus pielāgotos lauka datus var dzēst vai pārvietot uz citiem pielāgotajiem laukiem. Pārvietotie dati nav apstiprināti. Iespējams, ka jums tie būs jāpārbauda un manuāli jāsalabo bojātie vienumi.

Izvēlieties, ko vēlaties darīt ar pielāgotajiem lauka datiem:';
$string['clearsearch'] = 'Notīrīt meklēšanu';
$string['clearselection'] = 'Notīrīt atlasi';
$string['clickfornonjsform'] = 'Noklikšķiniet šeit, lai atvērtu šīs veidlapas versiju, kas nav javascript versija';
$string['clicktoassign'] = 'Noklikšķiniet uz piešķiršanas pogas, lai atlasītu kompetenci.';
$string['clicktoassigngoal'] = 'Noklikšķiniet uz piešķiršanas pogas, lai atlasītu mērķi.';
$string['clicktoassigntemplate'] = 'Noklikšķiniet uz piešķiršanas pogas, lai atlasītu kompetences veidni.';
$string['clicktoviewchildren'] = 'Noklikšķiniet uz kompetences nosaukuma, lai skatītu bērnelementu kompetences (ja tādas ir).';
$string['clicktoviewchildrengoal'] = 'Noklikšķiniet uz mērķa nosaukuma, lai skatītu bērnelementu mērķus (ja tādi ir).';
$string['cohortmembercount'] = 'Mācību dalībnieku skaits';
$string['cohortname'] = 'Auditorijas nosaukums';
$string['cohortnotfound'] = 'Auditorija nepastāv';
$string['cohortnotselected'] = 'Nav atlasīta neviena auditorija';
$string['cohorttypedynamic'] = 'Dinamiskā';
$string['cohorttypeset'] = 'Iestatīt';
$string['companygoal'] = 'Uzņēmuma mērķis';
$string['companygoaldetails'] = 'Skatīt mērķa struktūras';
$string['companygoals'] = 'Uzņēmuma mērķi';
$string['competencies'] = 'Kompetences';
$string['competenciesdisabled'] = 'Kompetences šajā vietnē nav iespējotas';
$string['competenciesusedincourse'] = 'Kursā izmantotās kompetences';
$string['competency'] = 'Kompetence';
$string['competencyaddedframework'] = 'Kompetences struktūra “{$a}” ir pievienota';
$string['competencyaddnew'] = 'Pievienot jaunu kompetenci';
$string['competencyaddnewframework'] = 'Pievienot jaunu kompetences struktūru';
$string['competencyaggregationmethod'] = 'Apkopošanas metode';
$string['competencyaggregationmethod_help'] = 'Apkopošanas metode nosaka, kā sistēma aprēķinās kompetences sasniegumus.

Ja apkopošanas metode ir iestatīta uz “Visas”, tad būs nepieciešams sasniegt visas bērnelementa kompetences, lai vecākelementu kompetence tiktu atzīta par sasniegtu.

Ja apkopošanas metode ir iestatīta uz “Jebkura”, tad, lai veiksmīgi sasniegtu vecākelementu kompetenci, būs jāsasniedz tikai viena no bērnelementu kompetencēm.

Ja apkopošanas metode ir iestatīta uz “Izslēgta”, tad šīs kompetences automātiskā sasniegumu novērtēšana būs deaktivizēta. (Kompetences sasniegšanu var atzīmēt arī manuāli.)';
$string['competencyassigndeletecheck'] = 'Vai tiešām vēlaties noņemt piešķirto kompetenci?';
$string['competencybacktoallframeworks'] = 'Atgriezties pie visām kompetences struktūrām';
$string['competencycreatetype'] = 'Kompetences tips “{$a}” ir izveidots';
$string['competencycustomfields'] = 'Pielāgotie lauki';
$string['competencydeletecheck'] = 'Vai tiešām vēlaties pilnībā izdzēst šo kompetenci, visus tajā minētos bērnelementus un datus?';
$string['competencydeletecheck11'] = 'Vai tiešām vēlaties dzēst kompetenci “{$a}”?
<br /><br />
Tiks noņemti šādi dati:<br />
- kompetence “{$a}”';
$string['competencydeletecheckwithchildren'] = 'Vai tiešām vēlaties dzēst kompetenci “{$a->itemname}” un tās {$a->children_string}?
<br /><br />
Tiks noņemti šādi dati: <br />
- kompetence “{$a->itemname}” un tās {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'Kompetences struktūra “{$a}” un tās dati ir pilnībā izdzēsti.';
$string['competencydeletedtype'] = 'Kompetences tips “{$a}” ir pilnībā izdzēsts.';
$string['competencydeletemulticheckwithchildren'] = 'Vai tiešām vēlaties dzēst {$a->num} kompetenci/kompetences un {$a->childcount} {$a->children_string}?
<br /><br />
Tiks noņemti šādi dati: <br />
- {$a->num} kompetence/kompetences un {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Kompetences dziļuma pielāgotie lauki';
$string['competencydepthlevelview'] = 'Kompetences dziļuma līmeņa skats';
$string['competencydescription'] = 'Apraksts';
$string['competencydescription_help'] = 'Tukši teksta lauki, lai norādītu sīkāku informāciju par šo kompetenci. Šie dati tiek rādīti, skatot hierarhijas sarakstu un individuālo kompetenču lapu.';
$string['competencydetails'] = 'Kompetenču detaļas';
$string['competencyeditframework'] = 'Rediģēt kompetences struktūru';
$string['competencyerror:createtype'] = 'Radās kļūda, veidojot kompetences tipu “{$a}”';
$string['competencyerror:deletedframework'] = 'Radās kļūda, dzēšot kompetences struktūru “{$a}” un tās datus.';
$string['competencyerror:deletedtype'] = 'Radās kļūda, dzēšot kompetences tipu “{$a}”.';
$string['competencyerror:dialognotreeitems'] = 'Šajā struktūrā nav kompetenču';
$string['competencyerror:updatetype'] = 'Radās kļūda, atjauninot kompetences tipu “{$a}”';
$string['competencyevidence'] = 'Pierādījumi par kompetenci';
$string['competencyevidenceassessmenttype'] = 'Novērtēšanas veids';
$string['competencyevidenceassessmenttype_help'] = 'Novērtējuma tipa lauks ir brīvs teksta lauks, kurā ievadīt papildu informāciju par šīs kompetences novērtējumu. Saturs var atšķirties, un lauks nav obligāts.';
$string['competencyevidenceassessor'] = 'Pierādījumu novērtētājs';
$string['competencyevidenceassessor_help'] = 'Varat atlasīt novērtētāju, kurš ir lietotājs un kurš ir novērtējis, ka pašreizējais lietotājs ir kompetents attiecīgajā kompetencē. Novērtētājs ir izvēles lauks, tāpēc atstājiet brīvu izvēles rūtiņu “Izvēlēties novērtētāju...”, ja nevēlaties piešķirt novērtētāju.

Nolaižamajā sarakstā ir uzskaitīti visi Totara lietotāji, kam piešķirta novērtētāja loma. Ja lietotājs, kuru vēlaties pievienot, ir pazudis vai nav redzamas citas opcijas, jums jāpieprasa administratoram, lai šim lietotājam tiktu piešķirta novērtētāja loma.';
$string['competencyevidenceassessorname'] = 'Pierādījumu novērtētāja vārds';
$string['competencyevidenceassessorname_help'] = 'Lauks “Novērtētāja vārds” attiecas uz tās organizācijas nosaukumu, kas veica lietotāja novērtēšanu attiecībā uz šo kompetenci. Tas ir papildu lauks, tāpēc to var atstāt tukšu.';
$string['competencyevidencecompetency'] = 'Pierādījumu kompetences elementi';
$string['competencyevidencecompetency_help'] = 'Kompetence, kas jāpiešķir lietotājam. Ja rediģējat esošu kompetences pierādījumu elementu, to nevar mainīt. Tomēr jūs varat izveidot jaunu kompetences pierādījumu elementu (ja jums ir atļauja to darīt), apmeklējot lietotāja lapu “Mani ieraksti” un noklikšķinot uz pogas “Pievienot kompetences pierādījumu”.

Veidojot jaunu kompetences pierādījumu vienumu, jūs varat izvēlēties, vai pievienot pierādījumus esošai kompetencei vai izveidot jaunu kompetenci. Ja izvēlaties “Atlasīt kompetenci”, uznirstošais logs ļaus jums izvēlēties no esošajām kompetencēm. Ja izvēlaties “Izveidot jaunu kompetenci”, parādīsies veidlapa, kurā jūs varat izvēlēties struktūru un definēt jauno kompetenci.

Ņemiet vērā, ka jūs nevarat izveidot divus pierādījumu kompetences vienumus, kas attiecas uz vienu un to pašu lietotāju un kompetenci. Ja mēģināsiet to izdarīt, jums tiks nodrošināta saite, lai rediģētu sākotnējo ierakstu vai izvēlētos citu kompetenci.';
$string['competencyevidencecount'] = 'Saistītie kursi';
$string['competencyevidenceorganisation'] = 'Pierādījumu organizācija';
$string['competencyevidenceorganisation_help'] = 'Šī opcija ieraksta organizāciju, kurā lietotājs bija laikā, kad tika izveidots kompetences pierādījuma elements. Vairumā gadījumu tā būs tāda pati kā lietotāja pašreizējā organizācija. Tā kā lietotāji laika gaitā maina organizācijas, šī funkcija ļauj saglabāt ierakstus par to, kur lietotāji atradās pabeigšanas brīdī. Šī lauks nav obligāts.';
$string['competencyevidenceposition'] = 'Amata pierādījums';
$string['competencyevidenceposition_help'] = 'Šī opcija ieraksta amatu, kurā lietotājs bija laikā, kad tika izveidots kompetences pierādījuma elements. Vairumā gadījumu tas būs tāds pats kā lietotāja pašreizējais amats. Tā kā lietotāji laika gaitā maina amatus, šī funkcija ļauj saglabāt ierakstus par to, kāds bija lietotāja amats pabeigšanas brīdī. Šī lauks nav obligāts.';
$string['competencyevidenceproficiency_help'] = 'Šajā laukā tiek reģistrēts, vai lietotājs tiek uzskatīts par kompetentu attiecīgajā kompetencē. Nolaižamajā izvēlnē pieejamās opcijas ir atkarīgas no kompetences skalas, kas piešķirta izvēlētajai kompetences jomai, tāpēc, lai mainītu šo lauku, vispirms nepieciešams izvēlēties kompetenci. Ir nepieciešams izstrādāt prasmi, lai pievienotu vai atjauninātu kompetences pierādījumu ierakstu.';
$string['competencyevidenceuser'] = 'Kompetences pierādījumu lietotājs';
$string['competencyevidenceuser_help'] = 'Lietotājs, kam piešķirts šis kompetences pierādījumu elements. Potenciālo kompetences pierādījumu vienumu nav iespējams piešķirt citam lietotājam. Ja jums ir attiecīgas atļaujas, varat izveidot jaunu kompetences pierādījumu elementu lietotājam, noklikšķinot uz pogas lietotāja lapā “Mani ieraksti”. Varat arī rediģēt šī lietotāja pierādījumus, atrodot ierakstu pārskatā un noklikšķinot uz rediģēšanas ikonas.';
$string['competencyfeatureplural'] = 'Kompetences';
$string['competencyframework'] = 'Kompetences struktūra';
$string['competencyframeworkdescription'] = 'Apraksts';
$string['competencyframeworkdescription_help'] = 'Struktūras apraksts ir teksta lauks papildu informācijas ievadīšanai par struktūru. Tā tiek parādīta lapā “Pārvaldīt kompetences” tieši virs kompetenču tabulas.';
$string['competencyframeworkfullname'] = 'Pilns nosaukums';
$string['competencyframeworkfullname_help'] = 'Struktūras nosaukums ir sistēmas pilnais nosaukums.';
$string['competencyframeworkgeneral'] = 'Kompetences struktūra';
$string['competencyframeworkgeneral_help'] = '**Kompetences struktūras** ir izveidotas, lai saglabātu prasmes, zināšanas un uzvedības kompetences, ko jūs sagaidāt no darbiniekiem.

Kompetences var tikt sagrupētas dažādās struktūrās. Piemēram, vienā struktūrā varētu tikt ietverti visi valsts līmeņa nozares kompetences standarti (ņemti no rūpniecības struktūras), bet citā struktūrā varētu būt iekļautas īpašas iekšējās kompetences.

Pirms izveidojat kompetences struktūru, jums jāiestata **Kompetences skala**.';
$string['competencyframework_help'] = 'Kompetences tiek sagrupētas vai iedalītas kategorijās, un tās tiek glabātas sadaļā ‰Û÷Competency framework‰Ûª. Kad ir izveidota kompetenču struktūra, tajā var izveidot kompetences.';
$string['competencyframeworkidnumber'] = 'ID numurs';
$string['competencyframeworkidnumber_help'] = 'Struktūras identifikācijas numurs ir unikāls numurs, ko var izmantot, lai pārstāvētu struktūru.';
$string['competencyframeworkmanage'] = 'Pārvaldīt struktūras';
$string['competencyframeworks'] = 'Kompetences struktūras';
$string['competencyframeworkscale'] = 'Kompetences struktūras skala';
$string['competencyframeworkscale_help'] = 'Kompetences skalas ļauj definēt kritērijus, pēc kuriem var noteikt kompetenci. Piemēram, skalai var būt trīs vērtības: ‰Û÷competent, competent with supervision, not competent‰Ûª.

Pirmais solis ir izmantot kompetences skalas, lai pievienotu jaunu skalu, pēc tam pievienojiet skalas vērtības, kuras tiek izmantotas, lai definētu mācību dalībnieka kompetences progresu. Varat pievienot tik daudz vērtību, cik vēlaties. Ievērojiet arī noklusējuma un lietpratības vērtību iestatījumus.';
$string['competencyframeworks_help'] = '**Kompetences struktūras** ir izveidotas, lai saglabātu prasmes, zināšanas un uzvedības kompetences, ko jūs sagaidāt no darbiniekiem.

Kompetences var tikt sagrupētas dažādās struktūrās. Piemēram, vienā struktūrā varētu tikt ietverti visi valsts līmeņa nozares kompetences standarti (ņemti no rūpniecības struktūras), bet citā struktūrā varētu būt iekļautas īpašas iekšējās kompetences.

Pirms izveidojat kompetences struktūru, jums jāiestata **Kompetences skala**.';
$string['competencyframeworkshortname'] = 'Kompetences struktūras nosaukums';
$string['competencyframeworkshortname_help'] = 'Pamatprogrammas saīsinātais nosaukums ir ātra atsauce uz struktūras nosaukumu un var tikt izmantots reklāmas nolūkos.';
$string['competencyframeworkview'] = 'Skatīt struktūru';
$string['competencyfullname'] = 'Kompetences pilnais vārds';
$string['competencyfullname_help'] = 'Kompetences pilnais vārds ir pilns kompetences nosaukums.';
$string['competencyidnumber'] = 'Kompetences ID numurs';
$string['competencyidnumber_help'] = 'Kompetences ID numurs ir unikāls numurs, ko izmanto, lai pārstāvētu kompetenci.';
$string['competencymanage'] = 'Pārvaldīt kompetences';
$string['competencymissingname'] = 'Trūkst kompetences nosaukuma';
$string['competencymissingnameframework'] = 'Trūkst kompetences struktūras nosaukuma';
$string['competencymissingnametype'] = 'Trūkst kompetences tipa nosaukuma';
$string['competencymissingshortname'] = 'Trūkst kompetences saīsinātā nosaukuma';
$string['competencynoframeworks'] = 'Nav noteikta kompetences struktūra';
$string['competencynoframeworkssetup'] = 'Šai vietnei nav nekādu kompetences struktūru.';
$string['competencynotypes'] = 'Nav kompetences tipu';
$string['competencyparent'] = 'Vecākelements';
$string['competencyparent_help'] = '**Vecākelementu kompetence** ļauj pārvaldīt vecākelementu/bērnelementu attiecības dažādās kompetencēs.

Nolaižamajā izvēlnē atlasiet **Vecākelementu kompetence**. Izvēlieties **Augšup**, ja vēlaties, lai kompetence būtu augstākajā hierarhijas līmenī.

Ja maināt vecākelementu kompetenci kādam vienumam, tas pārvietosies, lai atrastos zem jaunākā no vecākelementiem, un visi bērnelementi tiks pārvietoti līdz ar to.

**Piezīme:** lai iestatītu vecākelementu/bērnelementu attiecības, ir jābūt vismaz vēl vienam citam struktūras vienumam. Pretējā gadījumā opcija neparādīsies.';
$string['competencyplural'] = 'Kompetences';
$string['competencyreturntoframework'] = 'Atgriezties kompetences struktūras';
$string['competencyscale'] = 'Kompetences skala';
$string['competencyscaleassign'] = 'Kompetences skala';
$string['competencyscaleassign_help'] = 'Kompetences skalas definē kritērijus, pēc kuriem var noteikt kompetenci. Šis ir tās skalas nosaukums, kurai pievienota vērtība.';
$string['competencyscaledefault'] = 'Noklusējuma vērtība';
$string['competencyscaledefault_help'] = '**Noklusējuma vērtība** tiek automātiski piešķirta lietotājam, ja tas vēl nav pierādījis kvalifikāciju, kas prasīta kompetences pierādījumu elementā(-os) (kursa/darbības pabeigšana vai kursa/darbības pakāpe).';
$string['competencyscaledescription'] = 'Apraksts';
$string['competencyscale_help'] = '**Skala** ir kompetences skalas nosaukums, ko izmanto kompetences struktūrā.

Kompetences skala ir noteikta kompetences struktūrā. Katrā struktūrā var izmantot tikai vienu kompetences skalu.

Jaunu kompetences skalu var iestatīt sadaļā Hierarhija/Kompetences/Pārvaldīt struktūras, izvēlnē “Vietnes administrēšana”.';
$string['competencyscaleinuse'] = 'Šī skala tiek izmantota (t.i., lietotājiem ir kompetences, kas atzīmētas ar šīs skalas vērtībām). Lai saglabātu datu integritāti, nav iespējams izveidot, pārkārtot vai izdzēst vērtības. Jūs joprojām varat pārdēvēt skalas vērtības, taču tās var mulsināt lietotājus, ja tas tiek darīts bez brīdinājuma.';
$string['competencyscaleproficient'] = 'Kvalificēta vērtība';
$string['competencyscaleproficient_help'] = 'Kvalificētas vērtības nodrošina sistēmu, lai tā varētu izsekot, vai lietotājs ir “kompetents” konkrētajā kompetencē. Tās izmanto, lai parādītu progresu mācību plānos un parādītu tikai nokavētos paziņojumus par neizpildītu kompetenci.
Lietotājs tiek uzskatīts par “kompetentu”, ja iestatītā skalas vērtība ir “kvalificēts”. Jums var būt vairākas skalas vērtības, kas apzīmētas kā kvalificētas, bet jums ir jābūt vismaz vienai skalas vērtībai, kas apzīmēta kā kvalificēta. Rediģējot skalas vērtību, tiek rediģēta arī kvalificētā vērtība.

Vismazākā skalas vērtība, kas atzīmēta kā kvalificēta, automātiski tiek piešķirta ikvienam lietotājam, kurš ir demonstrējis prasmi, kas noteikta kompetences pierādījumu elementā(-os) (piemēram, kursa/aktivitātes pabeigšana, kursa/aktivitātes pakāpe).';
$string['competencyscales'] = 'Kompetences skalas';
$string['competencyscalescalename'] = 'Nosaukums';
$string['competencyscalescalename_help'] = 'Kompetences skalas nosaukums, kas tiks izmantots kompetences struktūrās.';
$string['competencyscalescalevalues'] = 'Vērtības';
$string['competencyscalescalevalues_help'] = 'Ievadiet kompetences skalas vērtības (pa vienai katrā rindiņā), no viskompetentākās līdz vismazāk kompetentajai. Piemēram:

<p class="indent">
  <em> Kompetents<br /> Kompetents uzraudzībā<br /> Nav kompetents<br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'Kompetences skala';
$string['competencyscalesgeneral_help'] = '**Kompetences skalas** ļauj definēt kritērijus, pēc kuriem var noteikt kompetenci. Piemēram, skalai var būt trīs vērtības: “kompetents, kompetents uzraudzībā, nav kompetents”.

Pirms izveidojat kompetences struktūru vai jebkādas kompetences, jums nepieciešama kompetences skala.';
$string['competencyscalevaluedescription'] = 'Apraksts';
$string['competencyscalevaluedescription_help'] = 'Kompetences skalas vērtību plašāks apraksts';
$string['competencyscalevalueidnumber'] = 'Skalas vērtības ID numurs';
$string['competencyscalevalueidnumber_help'] = 'Skalas ID numurs ir unikāls numurs, ko izmanto, lai attēlotu skalas vērtību.';
$string['competencyscalevaluename'] = 'Skalas vērtības nosaukums';
$string['competencyscalevaluename_help'] = '**Skalas vērtības nosaukums** ir kompetences skalas vērtības nosaukums, kuru pievienojat vai rediģējat.

Mērķa vērtību izmanto, lai definētu mācību dalībnieka kompetences progresus. Varat pievienot tik daudz skalas vērtību, cik nepieciešams.

**Piezīme.** Atcerieties iestatīt noklusējuma un kvalificēto vērtību uzstādījumus.';
$string['competencyscalevaluenumeric'] = 'Kompetences skalas skaitliskā vērtība';
$string['competencyscalevaluenumericalvalue'] = 'Skalas vērtības skaitliskā vērtība';
$string['competencyscalevaluenumericalvalue_help'] = 'Skalas vērtības skaitliskā vērtība ir skaitliskā vērtība, kas saistīta ar skalas vērtību. Skalas vērtībai jābūt diapazonā no -99999,99999 līdz 99999,99999 ar ne vairāk kā piecām zīmēm aiz komata.';
$string['competencyshortname'] = 'Kompetences saīsinātais nosaukums';
$string['competencyshortname_help'] = 'Kompetences saīsinātais nosaukums ir kompetences ātrais atsauces nosaukums un var tikt izmantots reklāmas nolūkos.';
$string['competencytemplatefullname_help'] = 'Veidnes pilnais vārds ir pilns iestatītās kompetences veidnes nosaukums.';
$string['competencytemplategeneral_help'] = '**Kompetences veidne** ir veids, kā apvienot vienā kompetences struktūrā iekļautās kompetences.

Iestatot mācību pasākumu, piemēram, mācību kursu, to var saistīt ar kompetences veidni, ko dēvē par “Jauno darbinieku kompetencēm”; automātiski piesaistot vairākas kompetences, nevis atkārtoti atlasot kompetences pa vienai.';
$string['competencytemplatemanage'] = 'Pārvaldīt veidnes';
$string['competencytemplates'] = 'Kompetences veidnes';
$string['competencytemplateshortname_help'] = 'Veidnes saīsinātais vārds ir kompetences veidnes ātrais atsauces nosaukums, un to var izmantot, lai parādītu mērķus.';
$string['competencytype'] = 'Veids';
$string['competencytypecustomfields'] = 'Kompetences tipa pielāgotie lauki';
$string['competencytypedescription'] = 'Kompetences tipa apraksts';
$string['competencytypedescription_help'] = 'Plašāks kompetences tipa apraksts';
$string['competencytype_help'] = 'Administratori var izveidot un piešķirt kompetences tipus. Ja kompetencei tiek piešķirts tips, tā pārmanto visus pielāgotos laukus, kas piešķirti šim tipam. Tas ļauj jums kārtot metadatus attiecībā uz jūsu kompetenci un parāda tikai tos laukus, kas nepieciešami katram kompetences veidam.';
$string['competencytypeidnumber'] = 'Kompetences tipa ID numurs';
$string['competencytypes'] = 'Kompetences tipi';
$string['competencytypeview'] = 'Kompetences tipa skats';
$string['competencyupdatedframework'] = 'Kompetences struktūra “{$a}” ir atjaunināta';
$string['competencyupdatetype'] = 'Kompetences tips “{$a}” ir atjaunināts';
$string['competent'] = 'Kompetents';
$string['competentwithsupervision'] = 'Kompetents uzraudzībā';
$string['configenablegoals'] = 'Ar šo opciju varat: Iespējot (parādīt)/atspējot mērķa funkcijas šīs vietnes lietotājiem.

* Ja atlasīta iespēja “Parādīt”, visas saites, izvēlnes, cilnes un opcijas, kas saistītas ar mērķiem, būs pieejamas.
* Ja atlasīta iespēja “Atspējot”, no jebkuras vietnē esošās izvēlnes mērķi tiks noņemti un nebūs pieejami.';
$string['configshowhierarchyshortnames'] = 'Pārslēdz termināļu izmantošanu papildus hierarhijas formu pilnīgajiem nosaukumiem. Ja šī opcija ir iespējota, hierarhijas ietvers saīsināto nosaukumu struktūras laukā, vienumus un tipus';
$string['confirmmoveitems'] = 'Vai tiešām vēlaties pārvietot {$a->num} {$a->items} uz “{$a->parentname}”?<br /><br />Visi {$a->items} esošie bērnelementi tiks vienlaikus pārvietoti.';
$string['confirmpersonaldelete'] = 'Vai tiešām vēlaties dzēst {$a->username} personīgo mērķi {$a->goalname}';
$string['confirmproceed'] = 'Vai tiešām vēlaties turpināt?';
$string['confirmtypechange'] = 'Pārklasificējiet vienumus un pārsūtiet/izdzēsiet datus';
$string['couldnotdeletescalevalue'] = 'Dzēšot šo skalas vērtību, radās problēma';
$string['createdon'] = 'Izveidots';
$string['createnewcompetency'] = 'Izveidot jaunu kompetenci';
$string['createnewgoal'] = 'Izveidot jaunu mērķi';
$string['currentlyselected'] = 'Pašlaik atlasīts';
$string['currenttype'] = 'Pašreizējais tips';
$string['customfields'] = 'Pielāgotie lauki';
$string['datainx'] = 'Dati šeit {$a}:';
$string['deletecheckdepth'] = 'Vai tiešām vēlaties pilnībā dzēst šo dziļuma līmeni?';
$string['deletecheckframework'] = 'Vai tiešām vēlaties dzēst struktūru “{$a}”?';
$string['deletecheckscale'] = 'Vai tiešām vēlaties pilnībā dzēst šo skalu?';
$string['deletecheckscalevalue'] = 'Vai tiešām vēlaties dzēst šo skalas vērtību?';
$string['deletechecktemplate'] = 'Vai tiešām vēlaties dzēst šo kompetences veidni?';
$string['deletechecktype'] = 'Vai tiešām vēlaties dzēst šo tipu?';
$string['deletechecktypeassociated'] = 'Šim tipam ir {$a} piešķirtie vienumi. Vai tiešām vēlaties dzēst šo tipu?';
$string['deletecompetency'] = 'Dzēst kompetenci';
$string['deletedataconfirmproceed'] = 'Tā kā jaunajā klasē nav pielāgotu lauku, tiks izdzēsti visi dati, kas saistīti ar šādiem pielāgotajiem laukiem:{$a}Ja vēlaties pārsūtīt datus uz jauno tipu, pirms pārklasificēšanas izveidojiet atbilstošos pielāgotos laukus jaunajam tipam. Vai tiešām vēlaties turpināt?';
$string['deletedcompetency'] = 'Kompetence “{$a}” un tai piesaistītie bērnelementi ir pilnībā izdzēsti.';
$string['deletedcompetencyscale'] = 'Kompetences skala “{$a}” ir pilnībā izdzēsta.';
$string['deletedcompetencyscalevalue'] = 'Kompetences skalas vērtība “{$a}” ir izdzēsta.';
$string['deleteddepth'] = 'Dziļuma līmenis {$a} ir izdzēsts.';
$string['deletedepth'] = 'Dzēst {$a}';
$string['deletedepthhaschildren'] = 'Šo dziļuma līmeni nevar izdzēst, jo šajā dziļuma līmenī ir vienumi.';
$string['deletedepthnosuchdepth'] = 'Nepareizs dziļuma līmeņa ID. Mēģiniet vēlreiz.';
$string['deletedepthnotdeepest'] = 'Šo dziļuma līmeni nevar izdzēst, jo šajā struktūrā zem tā ir vēl citi dziļuma līmeņi.';
$string['deletedgoal'] = 'Mērķis “{$a}” un tam piesaistītie bērnelementi ir pilnībā izdzēsti.';
$string['deletedgoalscale'] = 'Mērķa skala “{$a}” ir pilnībā izdzēsta.';
$string['deletedgoalscalevalue'] = 'Mērķa skalas vērtība “{$a}” ir izdzēsta.';
$string['deletedorganisation'] = 'Organizācija “{$a}” un tai piesaistītie bērnelementi ir pilnībā izdzēsti';
$string['deletedpersonalgoal'] = 'Veiksmīgi izdzēsts personīgais mērķis {$a}';
$string['deletedposition'] = 'Amats “{$a}” un tam piesaistītie bērnelementi ir pilnībā izdzēsti';
$string['deletedtemplate'] = 'Kompetences veidne “{$a}” un tās dati ir pilnībā izdzēsti.';
$string['deletedtype'] = 'Tips “{$a}” ir izdzēsts.';
$string['deleteframework'] = 'Dzēst {$a}';
$string['deletegoal'] = 'Dzēst mērķi';
$string['deleteincludexcustomfields'] = '- {$a} pielāgots lauka ieraksts(-i)';
$string['deleteincludexevidence'] = '- {$a} pierādījumu objekts(-i)';
$string['deleteincludexrelatedcompetencies'] = '- {$a} saite(-es) uz saistītām kompetencēm';
$string['deleteincludexrelatedgoals'] = '- {$a} saite(-es) ar saistītiem mērķiem';
$string['deleteincludexuserassignments'] = '- {$a} lietotāja uzdevums(-i)';
$string['deleteincludexuserstatusrecords'] = '- {$a} lietotāja statusa ieraksts(-i)';
$string['deleteorganisation'] = 'Dzēst organizāciju';
$string['deleteposition'] = 'Dzēst amatu';
$string['deleteselectedx'] = 'Dzēst atlasīto {$a}';
$string['deletethisdata'] = 'Dzēst šos datus';
$string['deletetype'] = 'Dzēst tipu “{$a}”';
$string['deletetypenosuchtype'] = 'Nepareizs tipa ID. Mēģiniet vēlreiz.';
$string['depth'] = 'Dziļums {$a}';
$string['depthlevel'] = 'Dziļuma līmenis';
$string['depthlevels'] = 'Dziļuma līmeņi';
$string['depths'] = 'Dziļumi';
$string['description'] = 'Apraksts';
$string['descriptionview'] = 'Apraksts';
$string['displayoptions'] = 'Parādīt opcijas';
$string['editcompetency'] = 'Rediģēt kompetenci';
$string['editdepthlevel'] = 'Rediģēt dziļuma līmeni';
$string['editgeneric'] = 'Rediģēt {$a}';
$string['editgoal'] = 'Rediģēt mērķi';
$string['editorganisation'] = 'Rediģēt organizāciju';
$string['editpersonalgoal'] = 'Rediģēt personīgo mērķi:';
$string['editposition'] = 'Rediģēt amatu';
$string['editscalevalue'] = 'Rediģēt skalas vērtību';
$string['edittype'] = 'Rediģēt tipu';
$string['edittypelevel'] = 'Rediģēt tipu';
$string['enablecompetencies'] = 'Iespējot kompetences';
$string['enablecompetencies_desc'] = 'Ar šo opciju varat: Iespējot (parādīt)/atspējot kompetences funkciju šajā vietnē.

* Ja atlasīta iespēja “Parādīt”, visas saites, izvēlnes, cilnes un opcijas, kas saistītas ar kompetencēm, būs pieejamas.
* Ja atlasīta iespēja “Atspējot”, no jebkuras vietnē esošās izvēlnes kompetences tiks noņemtas un nebūs pieejamas.';
$string['enablegoals'] = 'Iespējot mērķus';
$string['enablepositions'] = 'Iespējot amatu hierarhijas';
$string['enablepositions_desc'] = 'Šī opcija ļaus jums: iespējot (parādīt) vai atspējot šīs vietnes amatu hierarhijas funkciju.

* Ja atlasīta iespēja “Parādīt”, visas ar amatiem saistītās funkcijas būs redzamas un pieejamas.
* Ja atlasīta iespēja “Atspējot”, neviena amata funkcija nav redzama vai pieejama.';
$string['enternamesoneperline'] = 'Ievadiet {$a} nosaukumus (pa vienam katrā rindiņā)';
$string['entervaliddate'] = 'Ievadīt derīgu datumu';
$string['error:addcompetency'] = 'Pievienojot kompetenci “{$a}”, radās problēma';
$string['error:addgoal'] = 'Pievienojot mērķi “{$a}”, radās problēma';
$string['error:addgoals'] = 'Jums nav atļaujas pievienot mērķus';
$string['error:addorganisation'] = 'Pievienojot organizāciju “{$a}”, radās problēma';
$string['error:addposition'] = 'Pievienojot amatu “{$a}”, radās problēma';
$string['error:alreadyassigned'] = 'Šis mērķis jau ir piešķirts, izmantojot šo metodi';
$string['error:appraiserdeleted'] = 'Novērtētājs “{$a->username}” ir izdzēsts no sistēmas, lūdzu, izvēlieties citu novērtētāju.';
$string['error:badsortorder'] = 'Nav iespējams pārvietot {$a}, radusies problēma ar kārtošanas rīkojumiem.';
$string['error:cannotconvertfieldfromxtoy'] = '“{$a->from}” laukus nevar pārvērst par “{$a->to}” laukiem.';
$string['error:cannotmoveparentintochild'] = 'Jūs nevarat pārvietot “{$a->item}” uz bērnelementa “{$a->newparent}”';
$string['error:checkvariable'] = 'Pārbaudes mainīgais lielums bija nepareizs — mēģiniet vēlreiz';
$string['error:compevidencealreadyexists'] = 'Šim lietotājam jau ir mērķa pierādījums attiecībā uz izvēlēto mērķi. Jūs varat <a href=\'edit.php?id={$a}\'>rediģēt esošo mērķi</a> vai pievienot citu.';
$string['error:couldnotdeletescale'] = 'Dzēšot mērķa skalu “{$a}”, radās problēma';
$string['error:couldnotmoveitem'] = 'Nav iespējams pārvietot {$a}. Radās kļūda, atjauninot datu bāzi.';
$string['error:couldnotmoveitemnopeer'] = 'Nav iespējams pārvietot {$a}, nav neviena blakus esoša vienuma tādā pašā dziļuma līmenī, ar ko apmainīt.';
$string['error:couldnotreclassifybulk'] = 'Radās problēma, pārklasificējot vienumus no “{$a->from}” uz “{$a->to}”';
$string['error:couldnotreclassifyitem'] = 'Radās problēma, pārklasificējot šo vienumu no “{$a->from}” uz “{$a->to}”';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Nepareizu datu dēļ nav iespējams atjaunināt hierarhiju ({$a})';
$string['error:createpersonalgoal'] = 'Jums nav tiesību izveidot personiskus mērķus šim lietotājam';
$string['error:dateformat'] = 'Ievadiet datumu šādā formātā: {$a}.';
$string['error:deletedepthcheckvariable'] = 'Pārbaudes mainīgais lielums bija nepareizs — mēģiniet vēlreiz';
$string['error:deletegoalassignment'] = 'Jums nav atļaujas šī uzdevuma noņemšanai';
$string['error:deletepersonalgoal'] = 'Nav iespējams dzēst personīgo mērķi {$a}';
$string['error:deletetypecheckvariable'] = 'Pārbaudes mainīgais lielums bija nepareizs — mēģiniet vēlreiz';
$string['error:deleteusergoals'] = 'Jums nav atļaujas šī mērķa dzēšanai';
$string['error:deletingindiviualassignments'] = 'Kļūda. Nav iespējams izdzēst lietotāja uzdevumus no personas';
$string['error:dialognolinkedcourseitems'] = 'Šajā struktūrā nav mērķu, kas būtu saistīti ar tiem piešķirtajiem kursiem';
$string['error:editgoals'] = 'Jums nav atļaujas šī mērķa rediģēšanai';
$string['error:evidencealreadyexists'] = 'Nav iespējams izveidot jaunu mērķa pierādījumu, jo šim lietotājam un mērķim jau ir izveidots ieraksts';
$string['error:failedbulkmove'] = 'Radās problēma, pārvietojot šos vienumus';
$string['error:findgoals'] = 'Jums nav atļaujas mērķa(-u) meklēšanai';
$string['error:goalnotfound'] = 'Mērķi neizdevās atrast';
$string['error:hierarchyprefixnotfound'] = 'Hierarhijas prefikss {$a} netika atrasts';
$string['error:hierarchytypenotfound'] = 'Hierarhijas tips {$a} netika atrasts';
$string['error:includechildrencohort'] = 'nevar ietvert bērnelementu, kas nav hierarhijas vienums, mērķauditorijas';
$string['error:invaliddateformat'] = 'Nederīgs datuma formāts, lūdzu, ievadiet datumu, izmantojot {$a}';
$string['error:invaliddatepast'] = 'Nederīgs datums, mērķa datumam jābūt nākotnē';
$string['error:invaliditemid'] = 'Nederīgs vienuma ID';
$string['error:invalidparentformove'] = 'Atrašanās vieta, uz kuru pārvietojat vienumu(-us), nepastāv';
$string['error:nodeletecompetencyscaleassigned'] = 'Šo kompetences skalu nevar izdzēst, jo tā jau ir piešķirta vienai vai vairākām struktūrām';
$string['error:nodeletecompetencyscaleinuse'] = 'Jūs nevarat izdzēst šo kompetences skalu, jo tā tiek izmantota';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Jūs nevarat izdzēst šo skalas vērtību, jo tā ir noklusējuma vērtība';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Jūs nevarat izdzēst šo skalas vērtību, jo tā ir vienīgā kvalitatīvā vērtība šajā skalā. Pirms dzēšanas atzīmējiet citu vērtību kā kvalitatīvu';
$string['error:nodeletegoalscaleassigned'] = 'Jūs nevarat dzēst šo mērķa skalu, jo tā jau ir piešķirta vienai vai vairākām struktūrām';
$string['error:nodeletegoalscaleinuse'] = 'Jūs nevarat dzēst šo mērķa skalu, jo tā tiek izmantota';
$string['error:nodeletegoalscalevaluedefault'] = 'Jūs nevarat izdzēst šo skalas vērtību, jo tā ir noklusējuma vērtība';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Jūs nevarat dzēst šo skalas vērtību, jo tā ir vienīgā “Uzskatīt par pabeigtu” vērtība šajā skalā. Pirms dzēšanas atzīmējiet citu vērtību, ko uzskatāt par pabeigtu';
$string['error:nodeletescaleinuse'] = 'Jūs nevarat izdzēst skalu, kas tiek izmantota. Lai izdzēstu šo skalu, to nedrīkst piesaistīt nevienai struktūrai.';
$string['error:nodeletescalevalueinuse'] = 'Jūs nevarat izdzēst vērtību no skalas, kas tiek izmantota. Lai izdzēstu šo skalas vērtību, skalu nedrīkst piesaistīt nevienai struktūrai.';
$string['error:noframeworksfound'] = 'Nav atrasta neviena {$a} struktūra ar vienu vai vairākiem dziļuma līmeņiem.';
$string['error:noitemsselected'] = 'Nav atlasīts neviens vienums';
$string['error:nonedeleted'] = 'Nevienu no atlasītajiem {$a} nevar izdzēst';
$string['error:nonefoundbulk'] = 'Nav atrasts neviens tāda tipa vienums, ko varētu konvertēt';
$string['error:nonefounditem'] = 'Vienums nepieder pie norādītā tipa';
$string['error:noposenabled'] = 'Nav iespējots neviens amata tips';
$string['error:noreorderscaleinuse'] = 'Jūs nevarat pārkārtot skalu, kas tiek izmantota. Lai pārkārtotu šo skalu, to nedrīkst piesaistīt nevienai struktūrai.';
$string['error:norestorefiles'] = 'Nav atrasts neviens fails, no kura veikt atjaunošanu. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Vismaz viena skalas vērtība vienmēr ir jānorāda kā “kvalificēta”. Pirms atzīmējat šo vērtību, iestatiet citu skalas vērtību kā “kvalificētu”.';
$string['error:positionnotset'] = 'Šim lietotājam nav iestatīts amats';
$string['error:positionsdisabled'] = 'Hierarhijas amati šajā vietnē ir atspējoti';
$string['error:postypenotenabled'] = 'Amata veids nav iespējots';
$string['error:restoreerror'] = 'Jaunināšanas procesa laikā radās nezināma kļūda: {$a}';
$string['error:scaledetails'] = 'Kļūda, iegūstot informāciju par skalu.';
$string['error:somedeleted'] = 'Tikai {$a->actually_deleted} no iespējamajiem {$a->marked_for_deletion} {$a->items} var izdzēst';
$string['error:tempmanagerdeleted'] = 'Pagaidu pārvaldnieks “{$a->username}” tika izdzēsts no sistēmas, lūdzu, izvēlieties citu pagaidu pārvaldnieku.';
$string['error:typenotfound'] = 'Tipu {$a} neizdevās atrast';
$string['error:unknownaction'] = 'Nezināma darbība';
$string['error:unknownbuttonclicked'] = 'Noklikšķināta nezināma poga';
$string['error:updatecompetency'] = 'Atjauninot kompetenci “{$a}”, radās problēma';
$string['error:updategoal'] = 'Atjauninot mērķi “{$a}”, radās problēma';
$string['error:updateorganisation'] = 'Atjauninot organizāciju “{$a}”, radās problēma';
$string['error:updateposition'] = 'Atjauninot amatu “{$a}”, radās problēma';
$string['error:updatescalevalue'] = 'Jums nav atļaujas atjaunināt šī uzdevuma skalu';
$string['error:updatingscalevalue'] = 'Kļūda: nevarēja atjaunināt skalas vērtību';
$string['error:userownappraiser'] = 'Lietotāju nevar nozīmēt par savu vērtētāju';
$string['error:viewusergoals'] = 'Jums nav atļaujas skatīt šo lietotāju mērķus';
$string['eventexportedframework'] = 'Eksportētā hierarhijas struktūra';
$string['eventpositionupdated'] = 'Lietotāja amats ir atjaunināts';
$string['eventpositionviewed'] = 'Lietotāja amats skatīts';
$string['eventviewedframework'] = 'Apskatīto hierarhijas struktūru saraksts';
$string['eventviewedtype'] = 'Apskatīto hierarhijas tipu saraksts';
$string['evidence'] = 'Pierādījumi';
$string['evidenceactivitycompletion'] = 'darbības pabeigšana';
$string['evidencecoursecompletion'] = 'kursa pabeigšana';
$string['evidencecoursegrade'] = 'kursa pakāpe';
$string['evidenceitemremovecheck'] = 'Vai tiešām vēlaties noņemt šo “{$a}” pierādījuma vienumu?';
$string['evidenceitems'] = 'Saistītie kursi';
$string['export'] = 'Eksportēt';
$string['exportas'] = 'Eksportēt kā';
$string['exportcsv'] = 'CSV formāts';
$string['exportexcel'] = 'Excel formāts';
$string['exportformat'] = 'Eksportēšanas formāts';
$string['exportods'] = 'ODS formāts';
$string['exporttext'] = 'Teksta formāts';
$string['exportxls'] = 'Excel formāts';
$string['filterframework'] = 'Filtrēt pēc struktūras:';
$string['findgoals'] = 'Atrast mērķi(-us)';
$string['finishdate'] = 'Pabeigšanas datums';
$string['finishdate_help'] = 'Noklikšķiniet uz kalendāra ikonas, lai atlasītu datumu, kurā lietotājs ir pabeidzis šo amatu.';
$string['formrequiresjs'] = 'Šai veidlapai ir jāaktivizē Javascript.';
$string['frameworkdoesntexist'] = '{$a} struktūra nepastāv';
$string['fullnamedepth'] = 'Dziļuma līmeņa pilns nosaukums';
$string['fullnameframework'] = 'Pilns nosaukums';
$string['fullnametemplate'] = 'Veidnes pilns nosaukums';
$string['fullnametype'] = 'Ievadīt pilnu nosaukumu';
$string['fullnametype_help'] = 'Ievadīt pilnu nosaukumu';
$string['fullnameview'] = 'Pilns nosaukums';
$string['globalsettings'] = 'Globālie iestatījumi';
$string['goal'] = 'Mērķis';
$string['goaladdedframework'] = 'Mērķa struktūra “{$a}” ir pievienota';
$string['goaladdnew'] = 'Pievienot jaunu mērķi';
$string['goaladdnewframework'] = 'Pievienot jaunu mērķa struktūru';
$string['goalaggregationmethod'] = 'Apkopošanas metode';
$string['goalaggregationmethod_help'] = 'Apkopošanas metode nosaka, kā sistēma aprēķinās mērķa sasniegumus.

Ja apkopošanas metode ir iestatīta uz “Visas”, tad būs nepieciešams sasniegt visus bērnelementa mērķus, lai vecākelementa mērķis tiktu atzīts par sasniegtu.

Ja apkopošanas metode ir iestatīta uz “Jebkura”, tad, lai veiksmīgi sasniegtu vecākelementa mērķi, būs jāsasniedz tikai viens no bērnelementa mērķiem.

Ja apkopošanas metode ir iestatīta uz “Izslēgta”, tad šī mērķa automātiskā sasniegumu novērtēšana būs deaktivizēta. (Kompetences sasniegšanu var atzīmēt arī manuāli.)';
$string['goalallframeworks'] = 'Visas struktūras';
$string['goalassigmentselector'] = 'Piešķirt lietotāju grupu';
$string['goalassigndeletecheck'] = 'Vai tiešām vēlaties noņemt piešķirto mērķi?';
$string['goalassignlevelparent'] = 'Vecākelements: {$a}';
$string['goalassignmentadmin'] = 'Administrators: {$a}';
$string['goalassignmentaudience'] = 'Auditorija: {$a}';
$string['goalassignmentindividual'] = 'Atsevišķi: {$a}';
$string['goalassignmentmanager'] = 'Pārvaldnieks: {$a}';
$string['goalassignmentorganisation'] = 'Organizācija: {$a}';
$string['goalassignmentposition'] = 'Amats: {$a}';
$string['goalassignments'] = 'Mērķa uzdevumi';
$string['goalassignmentself'] = 'Self (Pats)';
$string['goalassignthislevelbelow'] = 'Šis līmenis un zemāks';
$string['goalassignthislevelonly'] = 'Šis līmenis';
$string['goalbacktoallframeworks'] = 'Atgriezties pie visām mērķa struktūrām';
$string['goalcount'] = 'Mērķu skaits';
$string['goalcreatetype'] = 'Kompetences tips “{$a}” ir izveidots';
$string['goalcustomfields'] = 'Pielāgotie lauki';
$string['goaldeletecheck'] = 'Vai tiešām vēlaties pilnībā izdzēst šo mērķi, visus tajā esošos bērnelementus un datus?';
$string['goaldeletecheck11'] = 'Vai tiešām vēlaties dzēst mērķi “{$a}”?
<br /><br />
Tiks noņemti šādi dati:<br />
- “{$a}” mērķis';
$string['goaldeletecheckwithchildren'] = 'Vai tiešām vēlaties dzēst mērķi “{$a->itemname}” un tā {$a->children_string}?
<br /><br />
Tiks noņemti šādi dati: <br />
- Mērķis “{$a->itemname}” un tā {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Mērķa uzdevums tika veiksmīgi izdzēsts';
$string['goaldeletedframework'] = 'Mērķa struktūra “{$a}” un tās dati ir pilnībā izdzēsti.';
$string['goaldeletedtype'] = 'Mērķa tips “{$a}” ir pilnībā izdzēsts.';
$string['goaldeletemulticheckwithchildren'] = 'Vai tiešām vēlaties dzēst mērķi(-us) {$a->num} un {$a->childcount} {$a->children_string}?
<br /><br />
Tiks noņemti šādi dati: <br />
- Mērķis/mērķi {$a->num} un {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Mērķa dziļuma pielāgotie lauki';
$string['goaldepthlevelview'] = 'Mērķa dziļuma līmeņa skats';
$string['goaldescription'] = 'Apraksts';
$string['goaldescription_help'] = 'Tukšs teksta lauks, lai norādītu sīkāku informāciju par šo mērķi. Šie dati tiek rādīti, skatot hierarhijas sarakstu un individuālo mērķu lapu.';
$string['goaldetails'] = 'Mērķa detaļas';
$string['goaleditframework'] = 'Rediģēt mērķa struktūru';
$string['goalembeddedreportcustomfields'] = 'Pielāgotie mērķa lauki';
$string['goalerror:createtype'] = 'Radās kļūda, veidojot mērķa tipu “{$a}”';
$string['goalerror:deletedframework'] = 'Radās kļūda, dzēšot mērķa struktūru “{$a}” un tās datus.';
$string['goalerror:deletedtype'] = 'Radās kļūda, dzēšot mērķa tipu “{$a}”';
$string['goalerror:dialognotreeitems'] = 'Šajā struktūrā nav mērķu';
$string['goalerror:updatetype'] = 'Radās kļūda, atjauninot mērķa tipu “{$a}”';
$string['goalevidence'] = 'Mērķa pierādījums';
$string['goalevidenceassessmenttype'] = 'Novērtēšanas veids';
$string['goalevidenceassessmenttype_help'] = 'Novērtējuma tipa lauks ir brīvs teksta lauks, kurā ievadīt papildu informāciju par šī mērķa novērtējumu. Saturs var atšķirties, un lauks nav obligāts.';
$string['goalevidenceassessor'] = 'Pierādījumu novērtētājs';
$string['goalevidenceassessor_help'] = 'Varat atlasīt novērtētāju, kas ir lietotājs un kas ir novērtējis, ka pašreizējais lietotājs ir sasniedzis noteikto mērķi. Novērtētājs ir izvēles lauks, tāpēc atstājiet brīvu izvēles rūtiņu “Izvēlēties novērtētāju...”, ja nevēlaties piešķirt novērtētāju.

Nolaižamajā sarakstā ir uzskaitīti visi Totara lietotāji, kam piešķirta novērtētāja loma. Ja lietotājs, kuru vēlaties pievienot, ir pazudis vai nav redzamas citas opcijas, jums jāpieprasa administratoram, lai šim lietotājam tiktu piešķirta novērtētāja loma.';
$string['goalevidenceassessorname'] = 'Pierādījumu novērtētāja vārds';
$string['goalevidenceassessorname_help'] = 'Lauks “Novērtētāja vārds” attiecas uz tās organizācijas nosaukumu, kas novērtēja šī mērķa lietotāju. Tas ir papildu lauks, tāpēc to var atstāt tukšu.';
$string['goalevidencegoal'] = 'Pierādījumu mērķis';
$string['goalevidencegoal_help'] = 'Mērķis, kas jāpiešķir lietotājam. Ja rediģējat esošu mērķa pierādījumu vienumu, to nevar mainīt. Tomēr jūs varat izveidot jaunu mērķa pierādījumu vienumu (ja jums ir atļauja to izdarīt), apmeklējot lietotāja lapu “Mani ieraksti” un noklikšķinot uz pogas “Pievienot mērķa pierādījumus”.

Veidojot jaunu mērķa pierādījuma vienumu, jūs varat izvēlēties, vai pievienot pierādījumus esošam mērķim vai izveidot jaunu mērķi. Ja izvēlaties opciju “Atlasīt mērķi”, uznirstošais logs ļaus jums izvēlēties kādu no esošajiem mērķiem. Ja izvēlaties “Izveidot jaunu mērķi”, parādīsies veidlapa, kurā jūs varat izvēlēties struktūru un noteikt jauno mērķi.

Ņemiet vērā, ka jūs nevarat izveidot divus mērķu pierādījumu vienumus, kas attiecas uz vienu un to pašu lietotāju un mērķi. Ja mēģināsiet to izdarīt, jums tiks piedāvāta saite, lai rediģētu sākotnējo ierakstu vai izvēlētos citu mērķi.';
$string['goalevidenceorganisation'] = 'Pierādījumu organizācija';
$string['goalevidenceorganisation_help'] = 'Šī opcija reģistrē organizāciju, kurā lietotājs bijis laikā, kad tika īstenots mērķa pierādījumu vienums. Vairumā gadījumu tā būs tāda pati kā lietotāja pašreizējā organizācija. Tā kā lietotāji laika gaitā maina organizācijas, šī funkcija ļauj saglabāt ierakstus par to, kur lietotāji atradās pabeigšanas brīdī. Šī lauks nav obligāts.';
$string['goalevidenceposition'] = 'Amata pierādījums';
$string['goalevidenceposition_help'] = 'Šī opcija ieraksta lietotāja atrašanās vietu brīdī, kad tika īstenots mērķa pierādījumu vienums. Vairumā gadījumu tas būs tāds pats kā lietotāja pašreizējais amats. Tā kā lietotāji laika gaitā maina amatus, šī funkcija ļauj saglabāt ierakstus par to, kāds bija lietotāja amats pabeigšanas brīdī. Šī lauks nav obligāts.';
$string['goalevidenceproficiency_help'] = 'Šajā laukā tiek norādīts, vai lietotājam ir vai nav izdevies izpildīt tam noteikto mērķi. Nolaižamajā izvēlnē pieejamās opcijas ir atkarīgas no mērķa skalas, kas piešķirta izvēlētajam mērķim, tāpēc, lai mainītu šo lauku, vispirms nepieciešams izvēlēties mērķi. Lai pievienotu vai atjauninātu mērķa pierādījumu ierakstu, nepieciešams iestatīt prasmi.';
$string['goalevidencetimecompleted'] = 'Laika pierādījums ir sagatavots';
$string['goalevidencetimecompleted_help'] = 'Ieraksts par mērķa pierādījumu pabeigšanu.';
$string['goalevidenceuser'] = 'Mērķa pierādījumu lietotājs';
$string['goalevidenceuser_help'] = 'Lietotājs, kuram ir piešķirts šis mērķa pierādījumu vienums. Potenciālo mērķa pierādījumu vienumu nav iespējams piešķirt citam lietotājam. Ja jums ir attiecīgas atļaujas, varat izveidot jaunu mērķa pierādījumu elementu lietotājam, noklikšķinot uz pogas lietotāja lapā “Mani ieraksti”. Varat arī rediģēt šī lietotāja pierādījumus, atrodot ierakstu pārskatā un noklikšķinot uz rediģēšanas ikonas.';
$string['goalfeatureplural'] = 'Mērķi';
$string['goalframework'] = 'Mērķa struktūra';
$string['goalframeworkdescription'] = 'Apraksts';
$string['goalframeworkdescription_help'] = 'Struktūras apraksts ir teksta lauks papildu informācijas ievadīšanai par struktūru. Tā tiek parādīta lapā “Pārvaldīt mērķus”, tieši virs mērķu tabulas.';
$string['goalframeworkfullname'] = 'Pilns nosaukums';
$string['goalframeworkfullname_help'] = 'Struktūras nosaukums ir sistēmas pilnais nosaukums.';
$string['goalframeworkgeneral'] = 'Mērķa struktūra';
$string['goalframeworkgeneral_help'] = '**Mērķa struktūras** ir izveidotas, lai saglabātu prasmes, zināšanas un uzvedības mērķus, ko jūs sagaidāt no darbiniekiem.

Mērķus var sagrupēt dažādās struktūrās. Piemēram, vienā struktūrā varētu tikt ietverti visi valsts līmeņa nozares mērķu standarti (ņemti no rūpniecības struktūras), bet citā struktūrā varētu būt iekļauti īpašie iekšējie mērķi.

Pirms jūs izveidojat mērķa struktūru, jums jāiestata **Mērķa skala**.';
$string['goalframework_help'] = 'Mērķi tiek sagrupēti vai iedalīti kategorijās, un tās tiek glabātas sadaļā ‰Û÷Goal framework‰Ûª. Kad ir izveidota mērķa struktūra, tajā var izveidot mērķus.';
$string['goalframeworkidnumber'] = 'ID numurs';
$string['goalframeworkidnumber_help'] = 'Struktūras identifikācijas numurs ir unikāls numurs, ko var izmantot, lai pārstāvētu struktūru.';
$string['goalframeworkmanage'] = 'Pārvaldīt struktūras';
$string['goalframeworks'] = 'Mērķa struktūras';
$string['goalframeworkscale'] = 'Mērķa struktūras skala';
$string['goalframeworkscale_help'] = 'Mērķa skalas ļauj definēt kritērijus, pēc kuriem var noteikt mērķi. Piemēram, skalai var būt trīs vērtības: ‰Û÷Complete, In Progress, Started‰Ûª.

Pirmais solis ir izmantot mērķu skalas, lai pievienotu jaunu skalu, pēc tam pievienojiet skalas vērtības, kuras tiek izmantotas, lai definētu mācību dalībnieka mērķu progresu. Varat pievienot tik daudz vērtību, cik vēlaties. Ievērojiet arī noklusējuma un “Uzskatīt par pabeigtu” vērtību iestatījumus.';
$string['goalframeworks_help'] = '**Mērķa struktūras** ir izveidotas, lai saglabātu prasmes, zināšanas un uzvedības mērķus, ko jūs sagaidāt no darbiniekiem.

Mērķus var sagrupēt dažādās struktūrās. Piemēram, vienā struktūrā varētu tikt ietverti visi valsts līmeņa nozares mērķu standarti (ņemti no rūpniecības struktūras), bet citā struktūrā varētu būt iekļauti īpašie iekšējie mērķi.

Pirms jūs izveidojat mērķa struktūru, jums jāiestata **Mērķa skala**.';
$string['goalframeworkshortname'] = 'Mērķa struktūras saīsinātais nosaukums';
$string['goalframeworkshortname_help'] = 'Pamatprogrammas saīsinātais nosaukums ir ātra atsauce uz struktūras nosaukumu un var tikt izmantots reklāmas nolūkos.';
$string['goalframeworkview'] = 'Skatīt struktūru';
$string['goalfullname'] = 'Mērķa pilns nosaukums';
$string['goalfullname_help'] = 'Mērķa pilnais vārds ir pilns mērķa nosaukums.';
$string['goalidnumber'] = 'Mērķa ID numurs';
$string['goalidnumber_help'] = 'Mērķa ID numurs ir unikāls numurs, ko izmanto, lai pārstāvētu mērķi.';
$string['goalmanage'] = 'Pārvaldīt mērķus';
$string['goalmissingname'] = 'Nav mērķa vārda';
$string['goalmissingnameframework'] = 'Nav mērķa struktūras nosaukuma';
$string['goalmissingnametype'] = 'Nav mērķa tipa nosaukuma';
$string['goalmissingshortname'] = 'Nav mērķa saīsinātā nosaukuma';
$string['goalnoframeworks'] = 'Nav noteiktas mērķa struktūras';
$string['goalnoframeworkssetup'] = 'Šai vietnei nav uzstādīti mērķauditorijas iestatījumi.';
$string['goalnotypes'] = 'Nav mērķu veidu';
$string['goalparent'] = 'Vecākelements';
$string['goalparent_help'] = '**Vecākelementu mērķis** ļauj jums pārvaldīt vecākelementu/bērnelementu attiecības dažādos mērķos.

Nolaižamajā izvēlnē atlasiet **Vecākelementu mērķis**. Izvēlieties **Augšup**, ja vēlaties, lai mērķis būtu augstākajā hierarhijas līmenī.

Ja maināt vecākelementu mērķi kādam vienumam, tas pārvietosies, lai atrastos zem jaunākā no vecākelementiem, un visi bērnelementi tiks pārvietoti līdz ar to.

**Piezīme:** lai iestatītu vecākelementu/bērnelementu attiecības, ir jābūt vismaz vēl vienam citam struktūras vienumam. Pretējā gadījumā opcija neparādīsies.';
$string['goalpersonalavailableall'] = 'Pieejams visiem lietotājiem';
$string['goalpersonalavailableaudience'] = 'Pieejams tikai noteiktām mērķauditorijām';
$string['goalplural'] = 'Mērķi';
$string['goalreports'] = 'Pārskati';
$string['goalreturntoframework'] = 'Atgriezties pie mērķa struktūras';
$string['goals'] = 'Mērķi';
$string['goalsassigned'] = 'Piešķirtie mērķi';
$string['goalscale'] = 'Mērķa skala';
$string['goalscaleassign'] = 'Mērķa skala';
$string['goalscaleassign_help'] = 'Mērķa skalas nosaka kritērijus, pēc kuriem iespējams izmērīt mērķi. Šis ir tās skalas nosaukums, kurai pievienota vērtība.';
$string['goalscaledefault'] = 'Noklusējuma vērtība';
$string['goalscaledefaultassigned'] = 'Piešķirtais mērķis';
$string['goalscaledefaultcompleted'] = 'Mērķis ir sasniegts';
$string['goalscaledefault_help'] = '**Noklusējuma vērtība** tiek automātiski piešķirta lietotājam, ja tas vēl nav pierādījis kvalifikāciju, kas prasīta mērķa pierādījumu elementā(-os) (kursa/darbības pabeigšana vai kursa/darbības pakāpe).';
$string['goalscaledefaultstarted'] = 'Notiek mērķa izpilde';
$string['goalscaledescription'] = 'Apraksts';
$string['goalscale_help'] = '**Skala** ir mērķa skalas nosaukums, ko izmanto mērķa struktūrā.

Mērķa skala ir noteikta mērķa struktūrā. Katrā struktūrā var izmantot tikai vienu mērķa skalu.

Jaunu mērķa skalu var iestatīt sadaļā Hierarhija/Mērķi/Pārvaldīt struktūras, izvēlnē “Vietnes administrēšana”.';
$string['goalscaleinuse'] = 'Šī skala tiek izmantota (t.i., lietotājiem ir mērķi, kas atzīmēti ar šīs skalas vērtībām). Lai saglabātu datu integritāti, nav iespējams izveidot, pārkārtot vai izdzēst vērtības. Jūs joprojām varat pārdēvēt skalas vērtības, taču tās var mulsināt lietotājus, ja tas tiek darīts bez brīdinājuma.';
$string['goalscaleproficient'] = 'Uzskatīt par pabeigtu';
$string['goalscaleproficient_help'] = '*Uzskatīt par pabeigtu* vērtības nodrošina sistēmu, lai tā varētu izsekot, vai lietotājs ir sasniedzis konkrēto mērķi.
 Lietotājs tiek uzskatīts par pabeigtu, ja iestatītā skalas vērtība ir pabeigta un apstiprināta. Jums var būt vairākas skalas vērtības, kas apzīmētas ar “Uzskatīt par pabeigtu”, bet ir jābūt vismaz vienai skalas vērtībai, kas apzīmēta kā “Uzskatīt par pabeigtu”. Rediģējot skalas vērtību, tiek rediģēta arī “Uzskatīt par pabeigtu” vērtība.';
$string['goalscales'] = 'Mērķa skalas';
$string['goalscalescalename'] = 'Nosaukums';
$string['goalscalescalename_help'] = 'Mērķa skalas nosaukums, kas tiks izmantots mērķa struktūrās.';
$string['goalscalescalevalues'] = 'Vērtības';
$string['goalscalescalevalues_help'] = 'Ievadiet mērķa skalas vērtības (pa vienai katrā rindiņā) — no vispabeigtākās līdz vismazāk pabeigtajai. Piemēram:

  * *Pabeigta*
  * *Notiek izpilde*
  * *Startēta*';
$string['goalscalesetdefault'] = 'Iestatīt {$a} kā noklusējuma vērtību';
$string['goalscalesgeneral'] = 'Mērķa skala';
$string['goalscalesgeneral_help'] = '**Mērķa skalas** ļauj definēt kritērijus, pēc kuriem var noteikt mērķi. Piemēram, skalai var būt trīs vērtības: “pabeigta, procesā, iesākta”.

*Pirms izveidojat mērķa struktūru vai jebkādus mērķus, jums nepieciešama mērķa skala.*';
$string['goalscalevaluedescription'] = 'Apraksts';
$string['goalscalevaluedescription_help'] = 'Mērķa skalas vērtību plašāks apraksts';
$string['goalscalevalueidnumber'] = 'Skalas vērtības ID numurs';
$string['goalscalevalueidnumber_help'] = 'Skalas ID numurs ir unikāls numurs, ko izmanto, lai attēlotu skalas vērtību.';
$string['goalscalevaluename'] = 'Skalas vērtības nosaukums';
$string['goalscalevaluename_help'] = '**Skalas vērtības nosaukums** ir mērķa skalas vērtības nosaukums, kuru pievienojat vai rediģējat.

Mērķa vērtību izmanto, lai definētu mācību dalībnieka mērķu progresu. Varat pievienot tik daudz skalas vērtību, cik nepieciešams.

**Piezīme.** Atcerieties iestatīt noklusējuma un “Uzskatīt par pabeigtu” vērtību uzstādījumus.';
$string['goalscalevaluenumeric'] = 'Mērķa skalas skaitliskā vērtība';
$string['goalscalevaluenumericalvalue'] = 'Skalas vērtības skaitliskā vērtība';
$string['goalscalevaluenumericalvalue_help'] = 'Skalas vērtības skaitliskā vērtība ir skaitliskā vērtība, kas saistīta ar skalas vērtību. Skalas vērtībai jābūt diapazonā no -99999,99999 līdz 99999,99999 ar ne vairāk kā piecām zīmēm aiz komata.';
$string['goalsdisabled'] = 'Mērķi šajā vietnē nav iespējoti';
$string['goalshortname'] = 'Mērķa saīsinājums';
$string['goalshortname_help'] = 'Mērķa saīsinātais nosaukums ir mērķa ātrais atsauces nosaukums un var tikt izmantots reklāmas nolūkos.';
$string['goalstatushistoryreportfor'] = 'Mērķa statusa vēsturiskā atskaite:';
$string['goalstatusreport'] = 'Statusa atskaite';
$string['goalstatusreportfor'] = 'Mērķa statusa atskaite:';
$string['goalsummaryreport'] = 'Kopsavilkuma pārskats';
$string['goalsummaryreportforx'] = 'Mērķa kopsavilkuma pārskats {$a}:';
$string['goalsusedincourse'] = 'Kursā izmantotie mērķi';
$string['goaltable:assigned'] = 'Piešķirts, izmantojot';
$string['goaltable:assignmentlevel'] = 'Piešķirts šeit:';
$string['goaltable:delete'] = 'Dzēst';
$string['goaltable:due'] = 'Termiņš';
$string['goaltable:name'] = 'Nosaukums';
$string['goaltable:numusers'] = 'Lietotāju skaits';
$string['goaltable:scale'] = 'Skala';
$string['goaltable:scalevalue'] = 'Skalas vērtība';
$string['goaltable:status'] = 'Statuss';
$string['goaltable:type'] = 'Veids';
$string['goaltargetdate'] = 'Mērķa datums';
$string['goaltargetdate_help'] = 'Uzstāda datumu, kad plānojat pabeigt mērķi, izmantojot';
$string['goaltemplatefullname_help'] = 'Veidnes pilnais vārds ir pilns iestatītās mērķa veidnes nosaukums.';
$string['goaltemplategeneral_help'] = '**Mērķa veidne** ir veids, kā apvienot vienā mērķa struktūrā iekļautos mērķus.

Iestatot mācību pasākumu, piemēram, mācību kursu, to var saistīt ar mērķa veidni, tās nosaukums ir “Jauno darbinieku mērķi”; automātiski tiek piesaistīti vairāki mērķi, nevis atkārtoti atlasīti mērķi pa vienam.';
$string['goaltemplatemanage'] = 'Pārvaldīt veidnes';
$string['goaltemplates'] = 'Mērķu veidnes';
$string['goaltemplateshortname_help'] = 'Veidnes saīsinātais vārds ir mērķa veidnes ātrais atsauces nosaukums, un to var izmantot, lai parādītu mērķus.';
$string['goaltype'] = 'Veids';
$string['goaltypeavailability'] = 'Mērķa veida pieejamība';
$string['goaltypeavailability_help'] = 'Atlasīt mērķa veida pieejamību';
$string['goaltypecustomfields'] = 'Mērķa tipa pielāgotie lauki';
$string['goaltypedescription'] = 'Mērķa veida apraksts';
$string['goaltypedescription_help'] = 'Plašāks mērķa tipa apraksts';
$string['goaltype_help'] = 'Administratori var izveidot un piešķirt mērķu tipus. Ja mērķim tiek piešķirts tips, tas pārmanto visus pielāgotos laukus, kas piešķirti šim tipam. Tas ļauj kārtot metadatus attiecībā uz jūsu mērķiem un parāda tikai tos laukus, kas nepieciešami katram mērķu veidam.';
$string['goaltypeidnumber'] = 'Mērķa veida ID numurs';
$string['goaltypes'] = 'Mērķu veidi';
$string['goaltypeview'] = 'Mērķa veida skats';
$string['goalupdatedframework'] = 'Mērķa struktūra “{$a}” ir atjaunināta';
$string['goalupdatetype'] = 'Mērķa tips “{$a}” ir atjaunināts';
$string['hidden'] = 'Paslēpts';
$string['hidecustomfields'] = 'Slēpt pielāgotos laukus';
$string['hidedetails'] = 'Paslēpt detaļas';
$string['hierarchies'] = 'Hierarhijas';
$string['hierarchy:assignselfgoal'] = 'Piešķirt sev mērķus';
$string['hierarchy:assignselfposition'] = 'Piešķirt sev amatu';
$string['hierarchy:assignusergoal'] = 'Piešķirt mērķus komandai';
$string['hierarchy:assignuserposition'] = 'Piešķirt lietotāja amatu';
$string['hierarchybackup'] = 'Hierarhijas dublēšana';
$string['hierarchy:competencymanagecustomfield'] = 'Pārvaldīt kompetences pielāgotos laukus';
$string['hierarchy:createcompetency'] = 'Izveidot kompetenci';
$string['hierarchy:createcompetencydepth'] = 'Izveidot kompetences dziļumu';
$string['hierarchy:createcompetencyframeworks'] = 'Izveidot kompetences struktūru';
$string['hierarchy:createcompetencyscale'] = 'Izveidot kompetences skalas';
$string['hierarchy:createcompetencytemplate'] = 'Izveidot kompetences veidni';
$string['hierarchy:createcompetencytype'] = 'Izveidot kompetences tipu';
$string['hierarchy:createcoursecustomfield'] = 'Izveidot kursa pielāgoto lauku';
$string['hierarchy:creategoal'] = 'Izveidot mērķi';
$string['hierarchy:creategoalframeworks'] = 'Izveidot mērķa struktūras';
$string['hierarchy:creategoalscale'] = 'Izveidot mērķa skalas';
$string['hierarchy:creategoaltemplate'] = 'Izveidot mērķa veidnes';
$string['hierarchy:creategoaltype'] = 'Izveidot mērķa tipus';
$string['hierarchy:createorganisation'] = 'Izveidot organizāciju';
$string['hierarchy:createorganisationdepth'] = 'Izveidot organizatorisko dziļumu';
$string['hierarchy:createorganisationframeworks'] = 'Izveidot organizatorisko struktūru';
$string['hierarchy:createorganisationtype'] = 'Izveidot organizācijas tipu';
$string['hierarchy:createposition'] = 'Izveidot amatu';
$string['hierarchy:createpositiondepth'] = 'Izveidot amata dziļumu';
$string['hierarchy:createpositionframeworks'] = 'Izveidot amata struktūru';
$string['hierarchy:createpositiontype'] = 'Izveidot amata tipu';
$string['hierarchy:deletecompetency'] = 'Dzēst kompetenci';
$string['hierarchy:deletecompetencydepth'] = 'Dzēst kompetences dziļumu';
$string['hierarchy:deletecompetencyframeworks'] = 'Dzēst kompetences struktūru';
$string['hierarchy:deletecompetencyscale'] = 'Dzēst kompetences skalas';
$string['hierarchy:deletecompetencytemplate'] = 'Dzēst kompetences veidni';
$string['hierarchy:deletecompetencytype'] = 'Dzēst kompetences tipu';
$string['hierarchy:deletecoursecustomfield'] = 'Dzēst kursa pielāgoto lauku';
$string['hierarchy:deletegoal'] = 'Dzēst kursu';
$string['hierarchy:deletegoalframeworks'] = 'Dzēst mērķa struktūras';
$string['hierarchy:deletegoalscale'] = 'Dzēst mērķa skalas';
$string['hierarchy:deletegoaltemplate'] = 'Dzēst mērķa veidnes';
$string['hierarchy:deletegoaltype'] = 'Dzēst mērķu tipus';
$string['hierarchy:deleteorganisation'] = 'Dzēst organizāciju';
$string['hierarchy:deleteorganisationdepth'] = 'Dzēst organizatorisko dziļumu';
$string['hierarchy:deleteorganisationframeworks'] = 'Dzēst organizatorisko struktūru';
$string['hierarchy:deleteorganisationtype'] = 'Dzēst organizatorisko tipu';
$string['hierarchy:deleteposition'] = 'Dzēst amatu';
$string['hierarchy:deletepositiondepth'] = 'Dzēst amata dziļumu';
$string['hierarchy:deletepositionframeworks'] = 'Dzēst amata struktūru';
$string['hierarchy:deletepositiontype'] = 'Dzēst amata tipu';
$string['hierarchy:editgoalreport'] = 'Rediģēt iegulto mērķu pārskatus';
$string['hierarchy:goalmanagecustomfield'] = 'Pārvaldīt mērķa pielāgotos laukus';
$string['hierarchy:managegoalassignments'] = 'Piešķirt uzņēmuma mērķus';
$string['hierarchy:manageowncompanygoal'] = 'Pārvaldīt savus uzņēmuma mērķus';
$string['hierarchy:manageownpersonalgoal'] = 'Pārvaldīt savus personīgos mērķus';
$string['hierarchy:managestaffcompanygoal'] = 'Pārvaldīt komandas dalībnieku uzņēmuma mērķus';
$string['hierarchy:managestaffpersonalgoal'] = 'Pārvaldīt komandas dalībnieku personīgos mērķus';
$string['hierarchy:organisationmanagecustomfield'] = 'Pārvaldīt organizācijas pielāgotos laukus';
$string['hierarchy:positionmanagecustomfield'] = 'Pārvaldīt amata pielāgoto lauku';
$string['hierarchyrestore'] = 'Hierarhijas atjaunošana';
$string['hierarchy:updatecompetency'] = 'Atjaunināt kompetenci';
$string['hierarchy:updatecompetencydepth'] = 'Atjaunināt kompetences dziļumu';
$string['hierarchy:updatecompetencyframeworks'] = 'Atjaunināt kompetences struktūru';
$string['hierarchy:updatecompetencyscale'] = 'Atjaunināt kompetences skalas';
$string['hierarchy:updatecompetencytemplate'] = 'Atjaunināt kompetences veidni';
$string['hierarchy:updatecompetencytype'] = 'Atjaunināt kompetences tipu';
$string['hierarchy:updatecoursecustomfield'] = 'Atjaunināt kursa pielāgoto lauku';
$string['hierarchy:updategoal'] = 'Atjaunināt mērķi';
$string['hierarchy:updategoalframeworks'] = 'Atjaunināt mērķa struktūras';
$string['hierarchy:updategoalscale'] = 'Atjaunināt mērķa skalas';
$string['hierarchy:updategoaltemplate'] = 'Atjaunināt mērķa veidnes';
$string['hierarchy:updategoaltype'] = 'Atjaunināt mērķa tipus';
$string['hierarchy:updateorganisation'] = 'Atjaunināt organizāciju';
$string['hierarchy:updateorganisationdepth'] = 'Atjaunināt organizatorisko dziļumu';
$string['hierarchy:updateorganisationframeworks'] = 'Atjaunināt organizatorisko struktūru';
$string['hierarchy:updateorganisationtype'] = 'Atjaunināt organizatorisko tipu';
$string['hierarchy:updateposition'] = 'Atjaunināt amatu';
$string['hierarchy:updatepositiondepth'] = 'Atjaunināt amata dziļumu';
$string['hierarchy:updatepositionframeworks'] = 'Atjaunināt amata struktūru';
$string['hierarchy:updatepositiontype'] = 'Atjaunināt amata tipu';
$string['hierarchy:viewcompetency'] = 'Apskatīt kompetenci';
$string['hierarchy:viewcompetencyframeworks'] = 'Skatīt kompetences struktūras';
$string['hierarchy:viewcompetencyscale'] = 'Skatīt kompetences skalas';
$string['hierarchy:viewgoal'] = 'Skatīt mērķi';
$string['hierarchy:viewgoalframeworks'] = 'Skatīt mērķa struktūras';
$string['hierarchy:viewgoalreport'] = 'Skatīt iegulto mērķu pārskatus';
$string['hierarchy:viewgoalscale'] = 'Skatīt mērķu skalas';
$string['hierarchy:vieworganisation'] = 'Skatīt organizāciju';
$string['hierarchy:vieworganisationframeworks'] = 'Skatīt organizatoriskās struktūras';
$string['hierarchy:viewowncompanygoal'] = 'Skatīt savus uzņēmuma mērķus';
$string['hierarchy:viewownpersonalgoal'] = 'Skatīt savus personīgos mērķus';
$string['hierarchy:viewposition'] = 'Skatīt amatu';
$string['hierarchy:viewpositionframeworks'] = 'Skatīt amata struktūras';
$string['hierarchy:viewstaffcompanygoal'] = 'Skatīt komandas dalībnieku uzņēmuma mērķus';
$string['hierarchy:viewstaffpersonalgoal'] = 'Skatīt komandas dalībnieku personīgos mērķus';
$string['idnumberview'] = 'ID numurs';
$string['includecompetencyevidence'] = 'Iekļaut kompetences pierādījumus';
$string['includegoalevidence'] = 'Iekļaut mērķa pierādījumus';
$string['individual'] = 'Individuāls';
$string['invalidassigntype'] = 'Neatpazīts šī {$a} mērķa uzdevuma veids';
$string['invalidevidencetype'] = 'Nederīgs pierādījumu tips';
$string['invalidgoalscale'] = 'Skala, kuru jūs mēģināt piešķirt, nepastāv';
$string['invalidgoaltype'] = 'Neatpazīts mērķa tips';
$string['invalidnumeric'] = 'Skaitliskai vērtībai jābūt skaitliskai (vai neuzstādītai)';
$string['invalidscalenumericalvalue'] = 'Skaitliskā vērtība ir ārpus atļautā diapazona';
$string['invalidtargetdate'] = 'Jūsu iestatītais mērķa datums ir pagājis';
$string['itemstoadd'] = 'Pievienojamie vienumi';
$string['linkcourses'] = 'Saistīt kursus';
$string['linktoscalevalues'] = 'Skatīt/rediģēt šīs kompetences skalas vērtības.';
$string['linktoscalevaluesgoal'] = 'Skatīt/rediģēt šīs mērķa skalas vērtības.';
$string['locatecompetency'] = 'Atrast kompetenci';
$string['locatecompetencytemplate'] = 'Atrast kompetences veidni';
$string['locategoal'] = 'Atrast mērķi';
$string['locategoaltemplate'] = 'Atrast mērķa veidni';
$string['locateorganisation'] = 'Atrast organizāciju';
$string['locateorganisationtemplate'] = 'Atrast organizācijas veidni';
$string['locateposition'] = 'Atrast amatu';
$string['locatepositiontemplate'] = 'Atrast amata veidni';
$string['managecompanygoaltypes'] = 'Pārvaldīt uzņēmuma mērķu tipus';
$string['managecompetencies'] = 'Pārvaldīt kompetences';
$string['managecompetency'] = 'Pārvaldīt kompetences';
$string['managecompetencytypes'] = 'Pārvaldīt tipus';
$string['managegoal'] = 'Pārvaldīt mērķus';
$string['managegoals'] = 'Pārvaldīt mērķus';
$string['managegoaltypes'] = 'Pārvaldīt mērķu tipus';
$string['manageorganisation'] = 'Pārvaldīt organizācijas';
$string['manageorganisations'] = 'Pārvaldīt organizācijas';
$string['manageorganisationtypes'] = 'Pārvaldīt tipus';
$string['managepersonalgoaltypes'] = 'Pārvaldīt personisko mērķu tipus';
$string['manageposition'] = 'Pārvaldīt amatus';
$string['managepositions'] = 'Pārvaldīt amatus';
$string['managepositiontypes'] = 'Pārvaldīt tipus';
$string['mandatory'] = 'Obligāti jānorāda';
$string['missingfullnametemplate'] = 'Trūkst pilna veidnes nosaukuma';
$string['missingfullnametype'] = 'Trūkst pilna tipa nosaukuma';
$string['missingnametemplate'] = 'Trūkst veidnes nosaukuma';
$string['missingscale'] = 'Trūkst skalas';
$string['missingscalevaluename'] = 'Trūkst skalas vērtības nosaukuma';
$string['missingshortnamedepth'] = 'Trūkst dziļuma līmeņa saīsinātā nosaukuma';
$string['missingshortnameframework'] = 'Trūkst struktūras saīsinātā nosaukuma';
$string['missingshortnametemplate'] = 'Trūkst veidnes saīsinātā nosaukuma';
$string['missingshortnametype'] = 'Trūkst tipa saīsinātā nosaukuma';
$string['missingtypename'] = 'Trūkst tipa nosaukuma';
$string['moveselectedxto'] = 'Pārvietot atlasīto {$a} uz:';
$string['mygoalsteam'] = '{$a} mērķis';
$string['name'] = 'Nosaukums';
$string['newpersonalgoal'] = 'Izveidot jaunu personīgo mērķi';
$string['newtype'] = 'Jauns tips';
$string['noassignedcompetencies'] = 'Nav piešķirtu kompetenču';
$string['noassignedcompetenciestotemplate'] = 'Šai veidnei nav piešķirtu kompetenču';
$string['noassignedcompetencytemplates'] = 'Nav piešķirtu kompetences veidņu';
$string['noassignedgoals'] = 'Nav piešķirtu mērķu';
$string['noassignedgoalstotemplate'] = 'Nav šim veidam piešķirtu mērķu';
$string['noassignedgoaltemplates'] = 'Nav piešķirtu mērķu veidņu';
$string['nochildcompetencies'] = 'Nav bērnelementu kompetenču';
$string['nochildcompetenciesfound'] = 'Nav atrastas bērnelementu kompetences';
$string['nochildgoals'] = 'Nav bērnelementu mērķu';
$string['nochildgoalsfound'] = 'Nav atrasti bērnelementu mērķi';
$string['nochildorganisations'] = 'Nav definēta neviena bērnelementu organizācija';
$string['nocompetenciesassignedtoposition'] = 'Nav nevienas kompetences, kas piešķirta šim amatam';
$string['nocompetenciesinframework'] = 'Šajā struktūrā nav kompetenču';
$string['nocompetency'] = 'Nav definēta neviena kompetence';
$string['nocompetencyscales'] = 'Lai noteiktu kompetences struktūru, jums ir jānosaka vismaz viena kompetences skala ar vērtībām.';
$string['nocoursecompetencies'] = 'Nav kursa kompetenču';
$string['nocoursegoals'] = 'Nav kursa mērķu';
$string['nocoursesincat'] = 'Šajā kategorijā nav neviena kursa';
$string['nocustomfields'] = 'Nav pielāgotu lauku';
$string['nodata'] = 'Nav pielāgotu lauka datu';
$string['nodepthlevels'] = 'Šajā struktūrā nav dziļuma līmeņu';
$string['noevidenceitems'] = 'Šai kompetencei nav saistītu kursu';
$string['noevidencetypesavailable'] = 'Šajā kursā nav pieejami pierādījumu tipi';
$string['nogoal'] = 'Nav noteikti mērķi';
$string['nogoalsassignedtoposition'] = 'Šim amatam nav piešķirts neviens mērķis';
$string['nogoalscales'] = 'Lai noteiktu mērķa struktūru, jums ir jānosaka vismaz viena mērķa skala ar vērtībām.';
$string['nogoalsinframework'] = 'Šajā struktūrā nav mērķu';
$string['nomanager'] = 'Nav noteikts neviens pārvaldnieks';
$string['nonsensicalproficientvalues'] = 'Brīdinājums! Šajā skalā prasmīgākās vērtības norādītas zemāk par neprasmīgajām vērtībām. Atcerieties, ka jūsu skalā visvairāk apgūtās vērtības jānovieto augšgalā, bet vismazāk apgūtajām apakšā.';
$string['noorganisation'] = 'Nav definēta neviena organizācija';
$string['noorganisationsinframework'] = 'Šajā struktūrā nav organizāciju';
$string['nopathfoundforid'] = 'Nav atrasts ceļš attiecībā uz {$a->prefix} ID {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Jums nav atļaujas skatīt slēptās struktūras';
$string['noposition'] = 'Nav noteikts neviens amats';
$string['nopositionsassigned'] = 'Pašlaik šim lietotājam nav piešķirti amati';
$string['nopositionset'] = 'Nav iestatīts neviens amats';
$string['nopositionsinframework'] = 'Šajā struktūrā nav amatu';
$string['norelatedcompetencies'] = 'Nav saistīto kompetenču';
$string['norelatedgoals'] = 'Nav saistīto mērķu';
$string['noresultsfor'] = 'Nav atrasts neviens rezultāts vaicājumam “{$a->query}”';
$string['noresultsforinframework'] = 'Nav atrasti rezultāti attiecībā uz “{$a->query}” struktūrā “{$a->framework}”.';
$string['noresultsforsearchx'] = 'Nav atrast meklēšanas rezultāti “{$a}”';
$string['noscalesdefined'] = 'Nav noteikta neviena skala';
$string['noscalevalues'] = 'Šai skalai nav definētu skalas vērtību.';
$string['notcompetent'] = 'Nav kompetents';
$string['notemplateinframework'] = 'Šajā struktūrā nav definētas kompetences veidnes';
$string['notescalevalueentry'] = 'Viena vērtība katrā rindiņā — no viskompetentākās līdz mazāk kompetentajai';
$string['notset'] = 'Nav iestatīts';
$string['notypelevels'] = 'Šajā struktūrā nav tipu';
$string['nounassignedcompetencies'] = 'Nav neapstiprinātu kompetenču';
$string['nounassignedcompetencytemplates'] = 'Nav neapstiprinātu kompetences veidņu';
$string['nounassignedgoals'] = 'Nav neapstiprinātu mērķu';
$string['nounassignedgoaltemplates'] = 'Nav neapstiprinātu mērķa veidņu';
$string['noxfound'] = '{$a} nav atrasts';
$string['numericalvalue'] = 'Skaitliskā vērtība';
$string['oldgoalassignment'] = 'Vecs {$a->type}: {$a->name}';
$string['optional'] = 'Pēc izvēles';
$string['options'] = 'Opcijas';
$string['organisation'] = 'Organizācija';
$string['organisationaddedframework'] = 'Tika pievienota organizācijas struktūra “{$a}”';
$string['organisationaddnew'] = 'Pievienot jaunu organizāciju';
$string['organisationaddnewframework'] = 'Pievienot jaunu organizācijas struktūru';
$string['organisationbacktoallframeworks'] = 'Atgriezties pie visām organizācijas struktūrām';
$string['organisationcreatetype'] = 'Organizācijas tips “{$a}” ir izveidots';
$string['organisationcustomfields'] = 'Pielāgotie lauki';
$string['organisationdeletecheck'] = 'Vai tiešām vēlaties pilnībā izdzēst šo organizāciju, visus tajā esošos bērnelementus un datus?';
$string['organisationdeletecheck11'] = 'Vai tiešām vēlaties dzēst organizāciju “{$a}”?
<br /><br />
Tiks noņemti šādi dati:<br />
- Organizācija “{$a}”';
$string['organisationdeletecheckwithchildren'] = 'Vai tiešām vēlaties dzēst organizāciju “{$a->itemname}” un tās {$a->children_string}?
<br /><br />
Tiks noņemti šādi dati: <br />
- Organizācija “{$a->itemname}” un tās {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'Kompetence sekmīgi noņemta no šīs organizācijas';
$string['organisationdeletedassignedgoal'] = 'Mērķis sekmīgi noņemts no šīs organizācijas';
$string['organisationdeletedframework'] = 'Organizācijas struktūra “{$a}” un tās dati ir pilnībā izdzēsti';
$string['organisationdeletedtype'] = 'Organizācijas tips “{$a}” ir pilnībā izdzēsts';
$string['organisationdeleteincludexjobassignments'] = '- {$a} uzdevums(-i) šai organizācijai (šai organizācijai piešķirtie lietotāji tiks noņemti)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} saite(-s) uz kompetencēm';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} saite(-s) uz mērķiem';
$string['organisationdeletemulticheckwithchildren'] = 'Vai tiešām vēlaties dzēst organizāciju(-as) {$a->num} un {$a->childcount} {$a->children_string}?
<br /><br />
Tiks noņemti šādi dati: <br />
- {$a->num} organizācija(-as) un {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Organizācijas dziļuma pielāgotie lauki';
$string['organisationdescription'] = 'Apraksts';
$string['organisationdescription_help'] = 'Tukšs teksta lauks, lai norādītu sīkāku informāciju par šo organizāciju. Šie dati tiek rādīti, skatot hierarhijas sarakstu un individuālo organizāciju lapu.';
$string['organisationdetails'] = 'Organizācijas detaļas';
$string['organisationeditframework'] = 'Rediģēt organizācijas struktūru';
$string['organisationerror:createtype'] = 'Radās kļūda, veidojot organizācijas tipu “{$a}”';
$string['organisationerror:deleteassignedcompetency'] = 'Kļūda, nepiešķirot šīs organizācijas kompetenci';
$string['organisationerror:deleteassignedgoal'] = 'Kļūda, nepiešķirot šīs organizācijas mērķi';
$string['organisationerror:deletedframework'] = 'Radās kļūda, dzēšot organizācijas struktūru “{$a}” un tās datus.';
$string['organisationerror:deletedtype'] = 'Radās kļūda, dzēšot organizācijas tipu “{$a}”.';
$string['organisationerror:dialognotreeitems'] = 'Šajā struktūrā nav organizāciju';
$string['organisationerror:updatetype'] = 'Radās kļūda, atjauninot organizācijas tipu “{$a}”';
$string['organisationfeatureplural'] = 'Organizācijas';
$string['organisationframework'] = 'Organizācijas struktūra';
$string['organisationframeworkdescription'] = 'Apraksts';
$string['organisationframeworkdescription_help'] = 'Struktūras apraksts ir teksta lauks papildu informācijas ievadīšanai par struktūru. Tā tiek parādīta lapā “Pārvaldīt organizācijas”, tieši virs organizāciju tabulas.';
$string['organisationframeworkfullname_help'] = 'Struktūras nosaukums ir sistēmas pilnais nosaukums.';
$string['organisationframework_help'] = '**Organizācijas struktūra** ir struktūras nosaukums, kurā definējat savu organizāciju.';
$string['organisationframeworkidnumber'] = 'ID numurs';
$string['organisationframeworkidnumber_help'] = 'Struktūras identifikācijas numurs ir unikāls numurs, ko var izmantot, lai pārstāvētu struktūru.</h1>';
$string['organisationframeworkmanage'] = 'Pārvaldīt struktūras';
$string['organisationframeworks'] = 'Organizācijas struktūras';
$string['organisationframeworks_help'] = '**Organizatoriskā struktūra** ir izveidota, lai saglabātu jūsu organizācijas organizatorisko struktūru.

Varat izveidot vairākas organizatoriskās struktūras. Piemēram, izveidojiet apakšnodaļu vai uzņēmuma meitasuzņēmumu struktūru.';
$string['organisationframeworkshortname'] = 'Organizācijas struktūras saīsinājums';
$string['organisationframeworkshortname_help'] = 'Pamatprogrammas saīsinātais nosaukums ir ātra atsauce uz struktūras nosaukumu un var tikt izmantots reklāmas nolūkos.';
$string['organisationfullname'] = 'Organizācijas pilns nosaukums';
$string['organisationfullname_help'] = 'Organizācijas pilnais nosaukums ir pilns organizācijas nosaukums.';
$string['organisationidnumber'] = 'Organizācijas ID numurs';
$string['organisationidnumber_help'] = 'Organizācijas ID numurs ir unikāls numurs, ko izmanto, lai pārstāvētu mērķi.';
$string['organisationmanage'] = 'Pārvaldīt organizācijas';
$string['organisationmissingname'] = 'Trūkst organizācijas nosaukuma';
$string['organisationmissingnameframework'] = 'Trūkst organizācijas struktūras nosaukuma';
$string['organisationmissingnametype'] = 'Trūkst organizācijas tipa nosaukuma';
$string['organisationmissingshortname'] = 'Trūkst organizācijas saīsinātā nosaukuma';
$string['organisationnoframeworks'] = 'Organizācijas struktūras nav pieejamas';
$string['organisationnoframeworkssetup'] = 'Šai vietnei nav uzstādītas organizācijas struktūras.';
$string['organisationnotfound'] = 'Organizācija nepastāv';
$string['organisationnotypes'] = 'Nav organizāciju tipu';
$string['organisationparent'] = 'Vecākelements';
$string['organisationparent_help'] = '**Vecākelementu mērķis** ļauj jums pārvaldīt vecākelementu/bērnelementu attiecības dažādās organizācijās.

Nolaižamajā izvēlnē atlasiet **Vecākelementu organizācija**. Izvēlieties **Augšup**, ja vēlaties, lai organizācija būtu augstākajā hierarhijas līmenī.

Ja maināt vecākelementu organizāciju kādam vienumam, tas pārvietosies, lai atrastos zem jaunākā no vecākelementiem, un visi bērnelementi tiks pārvietoti līdz ar to.

**Piezīme:** lai iestatītu vecākelementu/bērnelementu attiecības, ir jābūt vismaz vēl vienam citam struktūras vienumam. Pretējā gadījumā opcija neparādīsies.';
$string['organisationplural'] = 'Organizācijas';
$string['organisationreturntoframework'] = 'Atgriezties pie organizācijas struktūras';
$string['organisations'] = 'Organizācijas';
$string['organisationshortname'] = 'Organizācijas saīsinājums';
$string['organisationshortname_help'] = 'Organizācijas saīsinātais nosaukums ir organizācijas ātrais atsauces nosaukums, un to var izmantot, lai parādītu mērķus.';
$string['organisationtype'] = 'Veids';
$string['organisationtypecustomfields'] = 'Organizācijas tipa pielāgotie lauki';
$string['organisationtypedescription'] = 'Organizācijas tipa apraksts';
$string['organisationtypedescription_help'] = 'Plašāks organizācijas tipa apraksts';
$string['organisationtype_help'] = 'Administratori var izveidot un piešķirt organizācijas tipus. Ja organizācijai tiek piešķirts tips, tā pārmanto visus pielāgotos laukus, kas piešķirti šim tipam. Tas ļauj jums kārtot metadatus attiecībā uz jūsu organizāciju un parāda tikai tos laukus, kas nepieciešami katram organizācijas veidam.';
$string['organisationtypeidnumber'] = 'Organizācijas tipa ID numurs';
$string['organisationtypes'] = 'Organizāciju veidi';
$string['organisationupdatedframework'] = 'Organizācijas struktūra “{$a}” ir atjaunināta';
$string['organisationupdatetype'] = 'Organizācijas tips “{$a}” ir atjaunināts';
$string['orgincludechildrenno'] = 'Ignorēt bērnelementus';
$string['orgincludechildrenyes'] = 'Piešķirt bērnelementu organizācijām';
$string['parent'] = 'Vecākelements';
$string['parentchildselectedwarningdelete'] = 'Piezīme. Jūs esat izvēlējies vienumu un arī izvēlējies vienu no šī objekta bērnelementiem. Vienuma dzēšana automātiski izdzēsīs visus tā bērnelementus. Ja vēlaties saglabāt vienumu bērnelementus, pārvietojiet tos pirms vienuma dzēšanas.';
$string['parentchildselectedwarningmove'] = 'Brīdinājums. Jūs esat izvēlējies pārvietot vienumu un arī vienu vai vairākus no šī vienuma bērnelementiem. Kad pārvietojat vienumu, tas tiek automātiski pārvietots kopā ar bērnelementiem.';
$string['personalgoal'] = 'Personiskais mērķis';
$string['personalgoals'] = 'Personiskie mērķi';
$string['personalgoaltype'] = 'Mērķa veids';
$string['personalgoaltype_help'] = 'Atlasīt mērķa veidu';
$string['pickaframework'] = 'Atlasīt struktūru';
$string['pickfilehelp'] = 'Ja fails, kuru vēlaties atjaunot, nav pieejams, pārliecinieties, vai ir saglabāts hierarhijas dublējuma .zip fails {$a} un tam ir pareizi iestatītas atļaujas.';
$string['pickfilemultiple'] = 'Atlasiet failu, ko vēlaties atjaunot';
$string['pickfileone'] = 'Atrasts viens fails. Vai vēlaties atjaunot failu {$a}?';
$string['pluginname'] = 'Hierarhijas';
$string['posincludechildrenno'] = 'Ignorēt bērnelementus';
$string['posincludechildrenyes'] = 'Piešķirt bērnelementa amatus';
$string['position'] = 'Amats';
$string['positionaddedframework'] = 'Amata struktūra “{$a}” ir pievienota';
$string['positionaddnew'] = 'Pievienot jaunu amatu';
$string['positionaddnewframework'] = 'Pievienot jaunu amata struktūru';
$string['positionbacktoallframeworks'] = 'Atgriezties pie visām amata struktūrām';
$string['positionbulkaction'] = 'Lielapjoma darbības';
$string['positioncreatetype'] = 'Amata tips “{$a}” ir izveidots';
$string['positioncustomfields'] = 'Pielāgotie lauki';
$string['positiondeletecheck'] = 'Vai tiešām vēlaties pilnībā izdzēst šo amatu, visus tajā esošos bērnelementus un datus?';
$string['positiondeletecheck11'] = 'Vai tiešām vēlaties dzēst amatu “{$a}”?
<br /><br />
Tiks noņemti šādi dati:<br />
- “{$a}” amats';
$string['positiondeletecheckwithchildren'] = 'Vai tiešām vēlaties dzēst amatu “{$a->itemname}” un tā {$a->children_string}?
<br /><br />
Tiks noņemti šādi dati: <br />
- Amats “{$a->itemname}” un tā {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'Kompetence veiksmīgi noņemta no šī amata';
$string['positiondeletedassignedgoal'] = 'Mērķis ir veiksmīgi noņemts no šī amata';
$string['positiondeletedframework'] = 'Amata struktūra “{$a}” un tās dati ir pilnībā izdzēsti';
$string['positiondeletedtype'] = 'Amata tips “{$a}” ir pilnībā izdzēsts';
$string['positiondeleteincludexjobassignments'] = '- {$a} šī amata uzdevums(-i) (šim amatam piešķirtie lietotāji tiks noņemti)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} saites uz kompetencēm';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} saites uz mērķiem';
$string['positiondeletemulticheckwithchildren'] = 'Vai tiešām vēlaties dzēst amatu(-us) {$a->num} un {$a->childcount} {$a->children_string}?
<br /><br />
Tiks noņemti šādi dati: <br />
- {$a->num} amats(-i) un {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Amata dziļuma pielāgotie lauki';
$string['positiondescription'] = 'Apraksts';
$string['positiondescription_help'] = 'Tukšs teksta lauks, lai norādītu sīkāku informāciju par šo amatu. Šie dati tiek rādīti, skatot hierarhijas sarakstu un individuālo amatu lapu.';
$string['positiondetails'] = 'Amata informācija';
$string['positioneditframework'] = 'Rediģēt amata struktūru';
$string['positionerror:createtype'] = 'Radās kļūda, veidojot amata tipu “{$a}”';
$string['positionerror:deleteassignedcompetency'] = 'Kļūda, nepiešķirot šī amata kompetenci';
$string['positionerror:deleteassignedgoal'] = 'Kļūda, nepiešķirot šī amata mērķi';
$string['positionerror:deletedframework'] = 'Radās kļūda, dzēšot amata struktūru “{$a}” un tās datus.';
$string['positionerror:deletedtype'] = 'Radās kļūda, dzēšot amata tipu “{$a}”.';
$string['positionerror:dialognotreeitems'] = 'Šajā struktūrā nav amatu';
$string['positionerror:updatetype'] = 'Radās kļūda, atjauninot amata tipu “{$a}”';
$string['positionfeatureplural'] = 'Amati';
$string['positionframework'] = 'Amata struktūra';
$string['positionframeworkdescription'] = 'Apraksts';
$string['positionframeworkdescription_help'] = 'Struktūras apraksts ir teksta lauks papildu informācijas ievadīšanai par struktūru. Tā tiek parādīta lapā “Pārvaldīt amatus”, tieši virs amatu tabulas.';
$string['positionframeworkfullname_help'] = 'Struktūras nosaukums ir sistēmas pilnais nosaukums.';
$string['positionframework_help'] = '**Amata struktūra** ir īpaša struktūra amatu (darba pienākumu) saraksta izveidei. Jums var būt vairākas amatu struktūras (saraksti).';
$string['positionframeworkidnumber'] = 'ID numurs';
$string['positionframeworkidnumber_help'] = 'Struktūras identifikācijas numurs ir unikāls numurs, ko var izmantot, lai pārstāvētu struktūru.';
$string['positionframeworkmanage'] = 'Pārvaldīt struktūras';
$string['positionframeworks'] = 'Amata struktūras';
$string['positionframeworks_help'] = '**Amata struktūra** tiek izmantota, lai izveidotu un saglabātu organizācijā dažādus amatus.

Vienā organizācijā varat izveidot vairākas amatu taksonomijas (struktūras).';
$string['positionframeworkshortname'] = 'Amata struktūras saīsinātais nosaukums';
$string['positionframeworkshortname_help'] = 'Pamatprogrammas saīsinātais nosaukums ir ātra atsauce uz struktūras nosaukumu un var tikt izmantots reklāmas nolūkos.';
$string['positionfullname'] = 'Amata pilnais nosaukums';
$string['positionfullname_help'] = '**Amata pilnais nosaukums** ir pilns amata nosaukums.';
$string['positionhistory'] = 'Amata vēsture';
$string['positionidnumber'] = 'Amata ID numurs';
$string['positionidnumber_help'] = '**Amata ID numurs** ir unikāls numurs, ko izmanto, lai pārstāvētu amatu. Šī lauks nav obligāts.';
$string['positionmanage'] = 'Pārvaldīt amatus';
$string['positionmissingname'] = 'Trūkst amata nosaukuma';
$string['positionmissingnameframework'] = 'Trūkst amata struktūras nosaukuma';
$string['positionmissingnametype'] = 'Trūkst amata tipa nosaukuma';
$string['positionmissingshortname'] = 'Trūkst amata saīsinātā nosaukuma';
$string['positionnoframeworks'] = 'Neviena amata struktūra nav pieejama';
$string['positionnoframeworkssetup'] = 'Šai vietnei nav uzstādītas amatu struktūras.';
$string['positionnotfound'] = 'Amats nepastāv';
$string['positionnotypes'] = 'Nav amata tipu';
$string['positionparent'] = 'Vecākelements';
$string['positionparent_help'] = '**Vecākelementu amats** ļauj jums pārvaldīt vecākelementu/bērnelementu attiecības dažādos amatos.

Nolaižamajā izvēlnē atlasiet **Vecākelementu amats**. Izvēlieties **Augšup**, ja vēlaties, lai amats būtu augstākajā hierarhijas līmenī.

Ja maināt vecākelementu amatu kādam vienumam, tas pārvietosies, lai atrastos zem jaunākā no vecākelementiem, un visi bērnelementi tiks pārvietoti līdz ar to.

**Piezīme:** lai iestatītu vecākelementu/bērnelementu attiecības, ir jābūt vismaz vēl vienam citam struktūras vienumam. Pretējā gadījumā opcija neparādīsies.';
$string['positionplural'] = 'Amati';
$string['positionreturntoframework'] = 'Atgriezties pie amata struktūras';
$string['positions'] = 'Amati';
$string['positionsaved'] = 'Amats saglabāts.';
$string['positionshortname'] = 'Amata saīsinātais nosaukums';
$string['positionshortname_help'] = '**Amata saīsinātais nosaukums** ir amata nosaukuma ātrais atsauces nosaukums un var tikt izmantots reklāmas nolūkos.';
$string['positiontype'] = 'Veids';
$string['positiontypecustomfields'] = 'Amata tipa pielāgotie lauki';
$string['positiontypedescription'] = 'Amata tipa apraksts';
$string['positiontypedescription_help'] = 'Plašāks amata tipa apraksts';
$string['positiontype_help'] = 'Administratori var izveidot un piešķirt amata tipus. Ja amatam tiek piešķirts tips, tas pārmanto visus pielāgotos laukus, kas piešķirti šim tipam. Tas ļauj jums kārtot metadatus attiecībā uz jūsu amatu, un parāda tikai tos laukus, kas nepieciešami katram amata veidam.';
$string['positiontypeidnumber'] = 'Amata tipa ID numurs';
$string['positiontypes'] = 'Amatu veidi';
$string['positionupdatedframework'] = 'Amata struktūra “{$a}” ir atjaunināta';
$string['positionupdatetype'] = 'Amata tips “{$a}” ir atjaunināts';
$string['proficiency'] = 'Kvalifikācija';
$string['proficientvaluefrozen'] = 'Šo iestatījumu nevar mainīt, jo skala tiek izmantota';
$string['proficientvaluefrozenonlyprof'] = 'Šo iestatījumu nevar mainīt, jo skalā vienmēr ir jābūt vismaz vienai kvalificētai vērtībai';
$string['queryerror'] = 'Vaicājuma kļūda. Netika atrasts neviens rezultāts.';
$string['reclassify1of2bulk'] = '{$a->num} {$a->items} pārklasificēšana - 1. solis no 2';
$string['reclassify1of2desc'] = 'Atlasīt jauno tipu.';
$string['reclassify1of2item'] = '“{$a->name}” pārklasificēšana - 1. solis no 2';
$string['reclassifyingfromxtoybulk'] = 'Pārklasificēšana {$a->num} {$a->items} no “{$a->from}” uz “{$a->to}”';
$string['reclassifyingfromxtoyitem'] = '“{$a->name}” pārklasificēšana no “{$a->from}” uz “{$a->to}”';
$string['reclassifyitems'] = 'Pārklasificēt vienumus';
$string['reclassifyitemsanddelete'] = 'Pārklasificēt vienumus un izdzēst datus';
$string['reclassifyitemsandtransfer'] = 'Pārklasificējiet vienumus un pārsūtiet/izdzēsiet datus';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} pārklasificēts no “{$a->from}” uz “{$a->to}”';
$string['reclassifysuccessitem'] = '“{$a->name}” ir pārklasificēts no “{$a->from}” uz “{$a->to}”';
$string['reclassifytransferdata'] = '2. solī jums būs iespēja pārsūtīt pielāgotā lauka datus.';
$string['relatedcompetencies'] = 'Saistītās kompetences';
$string['relatedgoals'] = 'Saistītie mērķi';
$string['relateditemremovecheck'] = 'Vai tiešām vēlaties noņemt šo mērķa attiecību?';
$string['reloadpage'] = '~~~PĀRLĀDĒT LAPU~~~';
$string['removedcompetencyevidenceitem'] = '<em>{$a}</em> pierādījumu objekts un tā dati ir noņemti';
$string['removedcompetencyrelateditem'] = 'Kompetence <em>{$a}</em> vairs nav saistīta ar šo kompetenci';
$string['removedcompetencytemplatecompetency'] = 'Kompetence <em>{$a}</em> vairs nav piešķirta šai veidnei';
$string['removedgoalevidenceitem'] = '<em>{$a}</em> pierādījumu objekts un tā dati ir noņemti';
$string['removedgoalrelateditem'] = 'Mērķis <em>{$a}</em> vairs nav saistīts ar šo mērķi';
$string['removedgoaltemplategoal'] = 'Mērķis <em>{$a}</em> vairs nav piešķirts šai veidnei';
$string['removegoal'] = 'Noņemt mērķi';
$string['reportbuilderexportoptions_help'] = '**Iespējotie amatu iestatījumi** ļauj lietotājam ar atbilstošām atļaujām norādīt amatus, kas ir pieejami sistēmā.

Ja nav atlasīta neviena opcija, amata funkcija tiks pilnībā atspējota.';
$string['restore'] = 'Atjaunot';
$string['restorenousers'] = 'Nav atrasts neviens lietotājs, ko atjaunot.';
$string['restoreusers'] = '{$a} Atrastie lietotāji, ko atjaunot.';
$string['restoreusersanddata'] = 'Atjaunot lietotājus un lietotāju datus';
$string['scaleadded'] = 'Kompetences skala “{$a}” ir pievienota';
$string['scaleaddedgoal'] = 'Mērķa skala “{$a}” ir pievienota';
$string['scaledefaultupdated'] = 'Skalas noklusējuma vērtība ir atjaunināta';
$string['scales'] = 'Skalas';
$string['scalescompcustomcreate'] = 'Pievienot jaunu kompetences skalu';
$string['scalesgoalcustomcreate'] = 'Pievienot jaunu mērķa skalu';
$string['scaleupdated'] = 'Kompetences skala “{$a}” ir atjaunināta';
$string['scaleupdatedgoal'] = 'Mērķa skala “{$a}” ir atjaunināta';
$string['scalevalueadded'] = 'Kompetences skalas vērtība “{$a}” ir pievienota';
$string['scalevalueaddedgoal'] = 'Mērķa skalas vērtība “{$a}” ir pievienota';
$string['scalevalues'] = 'Skalas vērtības';
$string['scalevalueupdated'] = 'Kompetences skalas vērtība “{$a}” ir atjaunināta';
$string['scalevalueupdatedgoal'] = 'Mērķa skalas vērtība “{$a}” ir atjaunināta';
$string['scalex'] = 'Skala “{$a}”';
$string['searchavailable'] = 'Meklēt pieejamos vienumus';
$string['selectacompetencyframework'] = 'Atlasīt kompetences struktūru';
$string['selectagoalframework'] = 'Atlasīt mērķa struktūru';
$string['selectcategoryandcourse'] = 'Atlasīt kursa kategoriju, pēc tam atlasīt kursu, no kura atlasīt pierādījumu vienumus:';
$string['selectcompetency'] = 'Atlasīt kompetenci';
$string['selected'] = 'Atlasīts';
$string['selectedcompetencies'] = 'Atlasītās kompetences:';
$string['selectedcompetencytemplates'] = 'Atlasītās kompetences veidnes:';
$string['selectedgoals'] = 'Atlasītie mērķi:';
$string['selectedgoaltemplates'] = 'Atlasītās mērķu veidnes:';
$string['selecteditems'] = 'Atlasītie vienumi';
$string['selectedx'] = 'Atlasīts {$a}';
$string['selectframeworks'] = 'Atlasiet, kuras struktūras atjaunot';
$string['selectgoal'] = 'Atlasīt mērķi';
$string['selectgoalframework'] = 'Atlasīt mērķa struktūru';
$string['set'] = 'Iestatīt';
$string['settingsupdated'] = 'Iestatījumi ir atjaunināti';
$string['shortnamedepth'] = 'Dziļuma līmeņa saīsinātais nosaukums';
$string['shortnameframework'] = 'Saīsinātais nosaukums';
$string['shortnametemplate'] = 'Veidnes saīsinājums';
$string['shortnametype'] = 'Tipa saīsinājums';
$string['shortnametype_help'] = 'Tipa saīsinātais nosaukums ir ātra atsauce uz tipa pilno nosaukumu un var tikt izmantots reklāmas nolūkos.';
$string['shortnameview'] = 'Saīsinātais nosaukums';
$string['showdepthfullname'] = 'Parādīt dziļuma pilnu nosaukumu';
$string['showdetails'] = 'Parādīt detaļas';
$string['showdisplayoptions'] = 'Parādīt displeja opcijas';
$string['showhierarchyshortnames'] = 'Parādīt hierarhijas saīsinātos nosaukumus';
$string['showingxofyforsearchz'] = 'Rāda {$a->filteredcount} no {$a->allcount} meklējumam “{$a->query}”.';
$string['showitemfullname'] = 'Parādīt vienuma pilno nosaukumu';
$string['showtypefullname'] = 'Parādīt tipa pilno nosaukumu';
$string['sortthreadview'] = 'Kārtot pavedienu';
$string['startdate'] = 'Sākuma datums';
$string['startdate_help'] = 'Noklikšķiniet uz kalendāra ikonas, lai atlasītu datumu, kurā lietotājs sācis strādāt šajā amatā.';
$string['switchframework'] = 'Pārslēgt struktūru:';
$string['template'] = 'Kompetences veidne';
$string['templatecompetencyremovecheck'] = 'Vai tiešām vēlaties noņemt kompetenci no šīs veidnes?';
$string['templategoalremovecheck'] = 'Vai tiešām vēlaties noņemt mērķi no šīs veidnes?';
$string['titlefullname'] = 'Nosaukums (pilnais nosaukums)';
$string['titlefullname_help'] = 'Šis ir amata (darba pienākumu) nosaukuma pilnais nosaukums';
$string['titleshortname'] = 'Nosaukums (saīsinātais vārds)';
$string['titleshortname_help'] = 'Šis ir amata (darba pienākumu) saīsinātais nosaukums, un to var izmantot reklāmas nolūkos.';
$string['top'] = 'Uz augšu';
$string['transfertox'] = 'Pārsūtīt uz {$a}';
$string['type'] = 'Veids';
$string['typeprimary'] = 'Galvenais amats';
$string['types'] = 'Veidi';
$string['typesecondary'] = 'Sekundārais amats';
$string['unclassified'] = 'Neklasificēts';
$string['unknownbuttonclicked'] = 'Noklikšķināta nezināma poga';
$string['updatecompetenciestask'] = 'Atjaunināt kompetences pierādījumus';
$string['updatedcompetency'] = 'Kompetence “{$a}” ir atjaunināta';
$string['updatedgoal'] = 'Mērķis “{$a}” ir atjaunināts';
$string['updatedorganisation'] = 'Organizācija “{$a}” ir atjaunināta';
$string['updatedposition'] = 'Amats “{$a}” ir atjaunināts';
$string['updategoaltask'] = 'Atjaunināt mērķu uzdevumus';
$string['updateposition'] = 'Atjaunināt amatu';
$string['updatescalevaluefailure'] = 'Skalas vērtību nevarēja atjaunināt';
$string['updatescalevaluesuccess'] = 'Skalas vērtība ir atjaunināta';
$string['useraspirationalposition'] = 'Vēlamais amats';
$string['useraspirationalposition_help'] = 'Šis ir mērķa amats, uz kuru virzās lietotājs. Noklikšķiniet **Izvēlieties amatu**, lai izvēlētos lietotāja vēlamo amatu no iestatītās amata struktūras(-ām).';
$string['useresourcelevelevidence'] = 'Izmantojiet resursu līmeņa pierādījumus';
$string['weight'] = 'Svarīgums';
$string['xandychild'] = '{$a->item} (un {$a->num} bērnelements)';
$string['xandychildren'] = '{$a->item} (un {$a->num} bērnelementi)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} un visi bērnelementi ir izdzēsti';
$string['xitemsmoved'] = '{$a->num} {$a->items} un visi bērnelementi ir pārvietoti';
